#=======================================================================
#    ____  ____  _____              _    ____ ___   ____
#   |  _ \|  _ \|  ___|  _   _     / \  |  _ \_ _| |___ \
#   | |_) | | | | |_    (_) (_)   / _ \ | |_) | |    __) |
#   |  __/| |_| |  _|    _   _   / ___ \|  __/| |   / __/
#   |_|   |____/|_|     (_) (_) /_/   \_\_|  |___| |_____|
#
#   A Perl Module Chain to faciliate the Creation and Modification
#   of High-Quality "Portable Document Format (PDF)" Files.
#
#   Copyright 1999-2005 Alfred Reibenschuh <areibens@cpan.org>.
#
#=======================================================================
#
#   This library is free software; you can redistribute it and/or
#   modify it under the terms of the GNU Lesser General Public
#   License as published by the Free Software Foundation; either
#   version 2 of the License, or (at your option) any later version.
#
#   This library is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
#   Lesser General Public License for more details.
#
#   You should have received a copy of the GNU Lesser General Public
#   License along with this library; if not, write to the
#   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
#   Boston, MA 02111-1307, USA.
#
#   $Id: kozgopromediumacro.pm,v 2.0 2005/11/16 02:16:04 areibens Exp $
#
#=======================================================================

$fonts->{kozgopromediumacro} = {
    'fontname' => 'KozGoPro-Medium-Acro', # Acrobat 6 Name
    'fontfamily' => 'Kozuka Gothic Pro',
    'fontstretch' => 'Normal',
    'fontweight' => 500,
    'subname' => 'Regular',
    'cmap' => 'japanese',
    'encode' => 'euc-jp',
    'ascender' => 880,
    'capheight' => 737,
    'descender' => -271,
    'italicangle' => 0,
    'underlineposition' => -75,
    'underlinethickness' => 50,
    'xheight' => 553,
    'flags' => 4,
    'isfixedpitch' => 0,
    'issymbol' => 0,
    'missingwidth' => 1000,
    'maxwidth' => 1288,
    'fontbbox' => [ -149, -374, 1254, 1008 ],
    'panose' => "\x08\x01\x02\x0b\x05\x00\x00\x00\x00\x00\x00\x00",
    'glyphs' => 15444,
    'wx' => [
         1000, # U+0x3C53, G+0
          224, # U+0x0000, G+1
          266, # U+0x3C53, G+2
          392, # U+0x0000, G+3
          551, # U+0x0000, G+4
          562, # U+0x0000, G+5
          883, # U+0x0000, G+6
          677, # U+0x0000, G+7
          213, # U+0x0000, G+8
          322, # U+0x0000, G+9
          322, # U+0x0000, G+10
          470, # U+0x0000, G+11
          677, # U+0x0000, G+12
          247, # U+0x0000, G+13
          343, # U+0x0000, G+14
          245, # U+0x0000, G+15
          370, # U+0x0000, G+16
          562, # U+0x0000, G+17
          562, # U+0x0000, G+18
          562, # U+0x0000, G+19
          562, # U+0x0000, G+20
          562, # U+0x0000, G+21
          562, # U+0x0000, G+22
          562, # U+0x0000, G+23
          562, # U+0x0000, G+24
          562, # U+0x0000, G+25
          562, # U+0x0000, G+26
          245, # U+0x0000, G+27
          247, # U+0x0000, G+28
          677, # U+0x0000, G+29
          677, # U+0x0000, G+30
          677, # U+0x0000, G+31
          447, # U+0x0000, G+32
          808, # U+0x0000, G+33
          661, # U+0x0000, G+34
          602, # U+0x0000, G+35
          610, # U+0x0000, G+36
          708, # U+0x0000, G+37
          535, # U+0x0000, G+38
          528, # U+0x0000, G+39
          689, # U+0x0000, G+40
          703, # U+0x0000, G+41
          275, # U+0x0000, G+42
          404, # U+0x0000, G+43
          602, # U+0x0000, G+44
          514, # U+0x0000, G+45
          871, # U+0x0000, G+46
          708, # U+0x0000, G+47
          727, # U+0x0000, G+48
          585, # U+0x0000, G+49
          727, # U+0x0000, G+50
          595, # U+0x0000, G+51
          539, # U+0x0000, G+52
          541, # U+0x0000, G+53
          696, # U+0x0000, G+54
          619, # U+0x0000, G+55
          922, # U+0x0000, G+56
          612, # U+0x0000, G+57
          591, # U+0x0000, G+58
          584, # U+0x0000, G+59
          322, # U+0x0000, G+60
          562, # U+0x0000, G+61
          322, # U+0x0000, G+62
          677, # U+0x0000, G+63
          568, # U+0x0000, G+64
          340, # U+0x0000, G+65
          532, # U+0x0000, G+66
          612, # U+0x0000, G+67
          475, # U+0x0000, G+68
          608, # U+0x0000, G+69
          543, # U+0x0000, G+70
          332, # U+0x0000, G+71
          603, # U+0x0000, G+72
          601, # U+0x0000, G+73
          265, # U+0x0000, G+74
          276, # U+0x0000, G+75
          524, # U+0x0000, G+76
          264, # U+0x0000, G+77
          901, # U+0x0000, G+78
          601, # U+0x0000, G+79
          590, # U+0x0000, G+80
          612, # U+0x0000, G+81
          607, # U+0x0000, G+82
          367, # U+0x0000, G+83
          433, # U+0x0000, G+84
          369, # U+0x0000, G+85
          597, # U+0x0000, G+86
          527, # U+0x0000, G+87
          800, # U+0x0000, G+88
          511, # U+0x0000, G+89
          518, # U+0x0000, G+90
          468, # U+0x0000, G+91
          321, # U+0x0000, G+92
          273, # U+0x0000, G+93
          321, # U+0x0000, G+94
          341, # U+0x0000, G+95
          241, # U+0x0000, G+96
          362, # U+0x0000, G+97
          241, # U+0x0000, G+98
          273, # U+0x0000, G+99
          677, # U+0x0000, G+100
          266, # U+0x0000, G+101
          562, # U+0x0000, G+102
          562, # U+0x0000, G+103
          456, # U+0x0000, G+104
          562, # U+0x0000, G+105
          571, # U+0x0000, G+106
          562, # U+0x0000, G+107
          416, # U+0x0000, G+108
          472, # U+0x0000, G+109
          283, # U+0x0000, G+110
          283, # U+0x0000, G+111
          587, # U+0x0000, G+112
          588, # U+0x0000, G+113
          568, # U+0x0000, G+114
          545, # U+0x0000, G+115
          545, # U+0x0000, G+116
          247, # U+0x0000, G+117
          561, # U+0x0000, G+118
          330, # U+0x0000, G+119
          239, # U+0x0000, G+120
          418, # U+0x0000, G+121
          416, # U+0x0000, G+122
          472, # U+0x0000, G+123
         1136, # U+0x0000, G+124
         1288, # U+0x0000, G+125
          447, # U+0x0000, G+126
          340, # U+0x0000, G+127
          340, # U+0x0000, G+128
          340, # U+0x0000, G+129
          340, # U+0x0000, G+130
          340, # U+0x0000, G+131
          340, # U+0x0000, G+132
          455, # U+0x0000, G+133
          340, # U+0x0000, G+134
          340, # U+0x0000, G+135
          340, # U+0x0000, G+136
          340, # U+0x0000, G+137
         1136, # U+0x0000, G+138
          857, # U+0x0000, G+139
          384, # U+0x0000, G+140
          519, # U+0x0000, G+141
          727, # U+0x0000, G+142
          952, # U+0x0000, G+143
          398, # U+0x0000, G+144
          834, # U+0x0000, G+145
          264, # U+0x0000, G+146
          275, # U+0x0000, G+147
          590, # U+0x0000, G+148
          918, # U+0x0000, G+149
          605, # U+0x0000, G+150
          677, # U+0x0000, G+151
          769, # U+0x0000, G+152
          677, # U+0x0000, G+153
          473, # U+0x0000, G+154
          361, # U+0x0000, G+155
          677, # U+0x0000, G+156
          347, # U+0x0000, G+157
          340, # U+0x0000, G+158
          599, # U+0x0000, G+159
          284, # U+0x0000, G+160
          845, # U+0x0000, G+161
          845, # U+0x0000, G+162
          845, # U+0x0000, G+163
          661, # U+0x0000, G+164
          661, # U+0x0000, G+165
          661, # U+0x0000, G+166
          661, # U+0x0000, G+167
          661, # U+0x0000, G+168
          661, # U+0x0000, G+169
          610, # U+0x0000, G+170
          535, # U+0x0000, G+171
          535, # U+0x0000, G+172
          535, # U+0x0000, G+173
          535, # U+0x0000, G+174
          275, # U+0x0000, G+175
          275, # U+0x0000, G+176
          275, # U+0x0000, G+177
          275, # U+0x0000, G+178
          715, # U+0x0000, G+179
          708, # U+0x0000, G+180
          727, # U+0x0000, G+181
          727, # U+0x0000, G+182
          727, # U+0x0000, G+183
          727, # U+0x0000, G+184
          727, # U+0x0000, G+185
          677, # U+0x0000, G+186
          696, # U+0x0000, G+187
          696, # U+0x0000, G+188
          696, # U+0x0000, G+189
          696, # U+0x0000, G+190
          591, # U+0x0000, G+191
          584, # U+0x0000, G+192
          532, # U+0x0000, G+193
          532, # U+0x0000, G+194
          532, # U+0x0000, G+195
          532, # U+0x0000, G+196
          532, # U+0x0000, G+197
          532, # U+0x0000, G+198
          475, # U+0x0000, G+199
          543, # U+0x0000, G+200
          543, # U+0x0000, G+201
          543, # U+0x0000, G+202
          543, # U+0x0000, G+203
          264, # U+0x0000, G+204
          264, # U+0x0000, G+205
          264, # U+0x0000, G+206
          264, # U+0x0000, G+207
          584, # U+0x0000, G+208
          601, # U+0x0000, G+209
          590, # U+0x0000, G+210
          590, # U+0x0000, G+211
          590, # U+0x0000, G+212
          590, # U+0x0000, G+213
          590, # U+0x0000, G+214
          677, # U+0x0000, G+215
          597, # U+0x0000, G+216
          597, # U+0x0000, G+217
          597, # U+0x0000, G+218
          597, # U+0x0000, G+219
          518, # U+0x0000, G+220
          612, # U+0x0000, G+221
          518, # U+0x0000, G+222
          539, # U+0x0000, G+223
          591, # U+0x0000, G+224
          584, # U+0x0000, G+225
          446, # U+0x0000, G+226
          433, # U+0x0000, G+227
          683, # U+0x0000, G+228
          468, # U+0x0000, G+229
          562, # U+0x0000, G+230
          500, # U+0x0000, G+231
          500, # U+0x0000, G+232
          500, # U+0x0000, G+233
          500, # U+0x0000, G+234
          500, # U+0x0000, G+235
          500, # U+0x0000, G+236
          500, # U+0x0000, G+237
          500, # U+0x0000, G+238
          500, # U+0x0000, G+239
          500, # U+0x0000, G+240
          500, # U+0x0000, G+241
          500, # U+0x0000, G+242
          500, # U+0x0000, G+243
          500, # U+0x0000, G+244
          500, # U+0x0000, G+245
          500, # U+0x0000, G+246
          500, # U+0x0000, G+247
          500, # U+0x0000, G+248
          500, # U+0x0000, G+249
          500, # U+0x0000, G+250
          500, # U+0x0000, G+251
          500, # U+0x0000, G+252
          500, # U+0x0000, G+253
          500, # U+0x0000, G+254
          500, # U+0x0000, G+255
          500, # U+0x0000, G+256
          500, # U+0x0000, G+257
          500, # U+0x0000, G+258
          500, # U+0x0000, G+259
          500, # U+0x0000, G+260
          500, # U+0x0000, G+261
          500, # U+0x0000, G+262
          500, # U+0x0000, G+263
          500, # U+0x0000, G+264
          500, # U+0x0000, G+265
          500, # U+0x0000, G+266
          500, # U+0x0000, G+267
          500, # U+0x0000, G+268
          500, # U+0x0000, G+269
          500, # U+0x0000, G+270
          500, # U+0x0000, G+271
          500, # U+0x0000, G+272
          500, # U+0x0000, G+273
          500, # U+0x0000, G+274
          500, # U+0x0000, G+275
          500, # U+0x0000, G+276
          500, # U+0x0000, G+277
          500, # U+0x0000, G+278
          500, # U+0x0000, G+279
          500, # U+0x0000, G+280
          500, # U+0x0000, G+281
          500, # U+0x0000, G+282
          500, # U+0x0000, G+283
          500, # U+0x0000, G+284
          500, # U+0x0000, G+285
          500, # U+0x0000, G+286
          500, # U+0x0000, G+287
          500, # U+0x0000, G+288
          500, # U+0x0000, G+289
          500, # U+0x0000, G+290
          500, # U+0x0000, G+291
          500, # U+0x0000, G+292
          500, # U+0x0000, G+293
          500, # U+0x0000, G+294
          500, # U+0x0000, G+295
          500, # U+0x0000, G+296
          500, # U+0x0000, G+297
          500, # U+0x0000, G+298
          500, # U+0x0000, G+299
          500, # U+0x0000, G+300
          500, # U+0x0000, G+301
          500, # U+0x0000, G+302
          500, # U+0x0000, G+303
          500, # U+0x0000, G+304
          500, # U+0x0000, G+305
          500, # U+0x0000, G+306
          500, # U+0x0000, G+307
          500, # U+0x0000, G+308
          500, # U+0x0000, G+309
          500, # U+0x0000, G+310
          500, # U+0x0000, G+311
          500, # U+0x0000, G+312
          500, # U+0x0000, G+313
          500, # U+0x0000, G+314
          500, # U+0x0000, G+315
          500, # U+0x0000, G+316
          500, # U+0x0000, G+317
          500, # U+0x0000, G+318
          500, # U+0x0000, G+319
          500, # U+0x0000, G+320
          500, # U+0x0000, G+321
          500, # U+0x0000, G+322
          500, # U+0x0000, G+323
          500, # U+0x0000, G+324
          500, # U+0x0000, G+325
          500, # U+0x0000, G+326
          500, # U+0x0000, G+327
          500, # U+0x0000, G+328
          500, # U+0x0000, G+329
          500, # U+0x0000, G+330
          500, # U+0x0000, G+331
          500, # U+0x0000, G+332
          500, # U+0x0000, G+333
          500, # U+0x0000, G+334
          500, # U+0x0000, G+335
          500, # U+0x0000, G+336
          500, # U+0x0000, G+337
          500, # U+0x0000, G+338
          500, # U+0x0000, G+339
          500, # U+0x0000, G+340
          500, # U+0x0000, G+341
          500, # U+0x0000, G+342
          500, # U+0x0000, G+343
          500, # U+0x0000, G+344
          500, # U+0x0000, G+345
          500, # U+0x0000, G+346
          500, # U+0x0000, G+347
          500, # U+0x0000, G+348
          500, # U+0x0000, G+349
          500, # U+0x0000, G+350
          500, # U+0x0000, G+351
          500, # U+0x0000, G+352
          500, # U+0x0000, G+353
          500, # U+0x0000, G+354
          500, # U+0x0000, G+355
          500, # U+0x0000, G+356
          500, # U+0x0000, G+357
          500, # U+0x0000, G+358
          500, # U+0x0000, G+359
          500, # U+0x0000, G+360
          500, # U+0x0000, G+361
          500, # U+0x0000, G+362
          500, # U+0x0000, G+363
          500, # U+0x0000, G+364
          500, # U+0x0000, G+365
          500, # U+0x0000, G+366
          500, # U+0x0000, G+367
          500, # U+0x0000, G+368
          500, # U+0x0000, G+369
          500, # U+0x0000, G+370
          500, # U+0x0000, G+371
          500, # U+0x0000, G+372
          500, # U+0x0000, G+373
          500, # U+0x0000, G+374
          500, # U+0x0000, G+375
          500, # U+0x0000, G+376
          500, # U+0x0000, G+377
          500, # U+0x0000, G+378
          500, # U+0x0000, G+379
          500, # U+0x0000, G+380
          500, # U+0x0000, G+381
          500, # U+0x0000, G+382
          500, # U+0x0000, G+383
          500, # U+0x0000, G+384
          500, # U+0x0000, G+385
          500, # U+0x0000, G+386
          500, # U+0x0000, G+387
          500, # U+0x0000, G+388
          500, # U+0x0000, G+389
          500, # U+0x0000, G+390
          500, # U+0x0000, G+391
          500, # U+0x0000, G+392
          500, # U+0x0000, G+393
          500, # U+0x0000, G+394
          500, # U+0x0000, G+395
          500, # U+0x0000, G+396
          500, # U+0x0000, G+397
          500, # U+0x0000, G+398
          500, # U+0x0000, G+399
          500, # U+0x0000, G+400
          500, # U+0x0000, G+401
          500, # U+0x0000, G+402
          500, # U+0x0000, G+403
          500, # U+0x0000, G+404
          500, # U+0x0000, G+405
          500, # U+0x0000, G+406
          500, # U+0x0000, G+407
          500, # U+0x0000, G+408
          500, # U+0x0000, G+409
          500, # U+0x0000, G+410
          500, # U+0x0000, G+411
          500, # U+0x0000, G+412
          500, # U+0x0000, G+413
          500, # U+0x0000, G+414
          500, # U+0x0000, G+415
          500, # U+0x0000, G+416
          500, # U+0x0000, G+417
          500, # U+0x0000, G+418
          500, # U+0x0000, G+419
          500, # U+0x0000, G+420
          500, # U+0x0000, G+421
          500, # U+0x0000, G+422
          500, # U+0x0000, G+423
          500, # U+0x0000, G+424
          500, # U+0x0000, G+425
          500, # U+0x0000, G+426
          500, # U+0x0000, G+427
          500, # U+0x0000, G+428
          500, # U+0x0000, G+429
          500, # U+0x0000, G+430
          500, # U+0x0000, G+431
          500, # U+0x0000, G+432
          500, # U+0x0000, G+433
          500, # U+0x0000, G+434
          500, # U+0x0000, G+435
          500, # U+0x0000, G+436
          500, # U+0x0000, G+437
          500, # U+0x0000, G+438
          500, # U+0x0000, G+439
          500, # U+0x0000, G+440
          500, # U+0x0000, G+441
          500, # U+0x0000, G+442
          500, # U+0x0000, G+443
          500, # U+0x0000, G+444
          500, # U+0x0000, G+445
          500, # U+0x0000, G+446
          500, # U+0x0000, G+447
          500, # U+0x0000, G+448
          500, # U+0x0000, G+449
          500, # U+0x0000, G+450
          500, # U+0x0000, G+451
          500, # U+0x0000, G+452
          500, # U+0x0000, G+453
          500, # U+0x0000, G+454
          500, # U+0x0000, G+455
          500, # U+0x0000, G+456
          500, # U+0x0000, G+457
          500, # U+0x0000, G+458
          500, # U+0x0000, G+459
          500, # U+0x0000, G+460
          500, # U+0x0000, G+461
          500, # U+0x0000, G+462
          500, # U+0x0000, G+463
          500, # U+0x0000, G+464
          500, # U+0x0000, G+465
          500, # U+0x0000, G+466
          500, # U+0x0000, G+467
          500, # U+0x0000, G+468
          500, # U+0x0000, G+469
          500, # U+0x0000, G+470
          500, # U+0x0000, G+471
          500, # U+0x0000, G+472
          500, # U+0x0000, G+473
          500, # U+0x0000, G+474
          500, # U+0x0000, G+475
          500, # U+0x0000, G+476
          500, # U+0x0000, G+477
          500, # U+0x0000, G+478
          500, # U+0x0000, G+479
          500, # U+0x0000, G+480
          500, # U+0x0000, G+481
          500, # U+0x0000, G+482
          500, # U+0x0000, G+483
          500, # U+0x0000, G+484
          500, # U+0x0000, G+485
          500, # U+0x0000, G+486
          500, # U+0x0000, G+487
          500, # U+0x0000, G+488
          500, # U+0x0000, G+489
          500, # U+0x0000, G+490
          500, # U+0x0000, G+491
          500, # U+0x0000, G+492
          500, # U+0x0000, G+493
          500, # U+0x0000, G+494
          500, # U+0x0000, G+495
          500, # U+0x0000, G+496
          500, # U+0x0000, G+497
          500, # U+0x0000, G+498
          500, # U+0x0000, G+499
          500, # U+0x0000, G+500
          500, # U+0x0000, G+501
          500, # U+0x0000, G+502
          500, # U+0x0000, G+503
          500, # U+0x0000, G+504
          500, # U+0x0000, G+505
          500, # U+0x0000, G+506
          500, # U+0x0000, G+507
          500, # U+0x0000, G+508
          500, # U+0x0000, G+509
          500, # U+0x0000, G+510
          500, # U+0x0000, G+511
          500, # U+0x0000, G+512
          500, # U+0x0000, G+513
          500, # U+0x0000, G+514
          500, # U+0x0000, G+515
          500, # U+0x0000, G+516
          500, # U+0x0000, G+517
          500, # U+0x0000, G+518
          500, # U+0x0000, G+519
          500, # U+0x0000, G+520
          500, # U+0x0000, G+521
          500, # U+0x0000, G+522
          500, # U+0x0000, G+523
          500, # U+0x0000, G+524
          500, # U+0x0000, G+525
          500, # U+0x0000, G+526
          500, # U+0x0000, G+527
          500, # U+0x0000, G+528
          500, # U+0x0000, G+529
          500, # U+0x0000, G+530
          500, # U+0x0000, G+531
          500, # U+0x0000, G+532
          500, # U+0x0000, G+533
          500, # U+0x0000, G+534
          500, # U+0x0000, G+535
          500, # U+0x0000, G+536
          500, # U+0x0000, G+537
          500, # U+0x0000, G+538
          500, # U+0x0000, G+539
          500, # U+0x0000, G+540
          500, # U+0x0000, G+541
          500, # U+0x0000, G+542
          500, # U+0x0000, G+543
          500, # U+0x0000, G+544
          500, # U+0x0000, G+545
          500, # U+0x0000, G+546
          500, # U+0x0000, G+547
          500, # U+0x0000, G+548
          500, # U+0x0000, G+549
          500, # U+0x0000, G+550
          500, # U+0x0000, G+551
          500, # U+0x0000, G+552
          500, # U+0x0000, G+553
          500, # U+0x0000, G+554
          500, # U+0x0000, G+555
          500, # U+0x0000, G+556
          500, # U+0x0000, G+557
          500, # U+0x0000, G+558
          500, # U+0x0000, G+559
          500, # U+0x0000, G+560
          500, # U+0x0000, G+561
          500, # U+0x0000, G+562
          500, # U+0x0000, G+563
          500, # U+0x0000, G+564
          500, # U+0x0000, G+565
          500, # U+0x0000, G+566
          500, # U+0x0000, G+567
          500, # U+0x0000, G+568
          500, # U+0x0000, G+569
          500, # U+0x0000, G+570
          500, # U+0x0000, G+571
          500, # U+0x0000, G+572
          500, # U+0x0000, G+573
          500, # U+0x0000, G+574
          500, # U+0x0000, G+575
          500, # U+0x0000, G+576
          500, # U+0x0000, G+577
          500, # U+0x0000, G+578
          500, # U+0x0000, G+579
          500, # U+0x0000, G+580
          500, # U+0x0000, G+581
          500, # U+0x0000, G+582
          500, # U+0x0000, G+583
          500, # U+0x0000, G+584
          500, # U+0x0000, G+585
          500, # U+0x0000, G+586
          500, # U+0x0000, G+587
          500, # U+0x0000, G+588
          500, # U+0x0000, G+589
          500, # U+0x0000, G+590
          500, # U+0x0000, G+591
          500, # U+0x0000, G+592
          500, # U+0x0000, G+593
          500, # U+0x0000, G+594
          500, # U+0x0000, G+595
          500, # U+0x0000, G+596
          500, # U+0x0000, G+597
          500, # U+0x0000, G+598
          500, # U+0x0000, G+599
          500, # U+0x0000, G+600
          500, # U+0x0000, G+601
          500, # U+0x0000, G+602
          500, # U+0x0000, G+603
          500, # U+0x0000, G+604
          500, # U+0x0000, G+605
          500, # U+0x0000, G+606
          500, # U+0x0000, G+607
          500, # U+0x0000, G+608
          500, # U+0x0000, G+609
          500, # U+0x0000, G+610
          500, # U+0x0000, G+611
          500, # U+0x0000, G+612
          500, # U+0x0000, G+613
          500, # U+0x0000, G+614
          500, # U+0x0000, G+615
          500, # U+0x0000, G+616
          500, # U+0x0000, G+617
          500, # U+0x0000, G+618
          500, # U+0x0000, G+619
          500, # U+0x0000, G+620
          500, # U+0x0000, G+621
          500, # U+0x0000, G+622
          500, # U+0x0000, G+623
          500, # U+0x0000, G+624
          500, # U+0x0000, G+625
          500, # U+0x0000, G+626
          500, # U+0x0000, G+627
          500, # U+0x0000, G+628
          500, # U+0x0000, G+629
          500, # U+0x0000, G+630
          500, # U+0x0000, G+631
          500, # U+0x0000, G+632
     ],
};

__END__

=head1 HISTORY

    $Log: kozgopromediumacro.pm,v $
    Revision 2.0  2005/11/16 02:16:04  areibens
    revision workaround for SF cvs import not to screw up CPAN

    Revision 1.2  2005/11/16 01:27:48  areibens
    genesis2

    Revision 1.1  2005/11/16 01:19:25  areibens
    genesis

    Revision 1.8  2005/03/14 22:01:09  fredo
    upd 2005

    Revision 1.7  2004/11/22 02:03:40  fredo
    deleted obsolete character widths

    Revision 1.6  2004/10/26 14:46:23  fredo
    added alternative glyph-width storage

    Revision 1.5  2004/06/15 09:14:43  fredo
    removed cr+lf

    Revision 1.4  2004/06/07 19:44:37  fredo
    cleaned out cr+lf for lf

    Revision 1.3  2003/12/08 13:05:37  Administrator
    corrected to proper licencing statement

    Revision 1.2  2003/11/30 17:30:58  Administrator
    merged into default

    Revision 1.1.1.1.2.2  2003/11/30 16:56:40  Administrator
    merged into default

    Revision 1.1.1.1.2.1  2003/11/30 14:27:20  Administrator
    added CVS id/log


=cut