#=======================================================================
#    ____  ____  _____              _    ____ ___   ____
#   |  _ \|  _ \|  ___|  _   _     / \  |  _ \_ _| |___ \
#   | |_) | | | | |_    (_) (_)   / _ \ | |_) | |    __) |
#   |  __/| |_| |  _|    _   _   / ___ \|  __/| |   / __/
#   |_|   |____/|_|     (_) (_) /_/   \_\_|  |___| |_____|
#
#   A Perl Module Chain to faciliate the Creation and Modification
#   of High-Quality "Portable Document Format (PDF)" Files.
#
#   Copyright 1999-2005 Alfred Reibenschuh <areibens@cpan.org>.
#
#=======================================================================
#
#   This library is free software; you can redistribute it and/or
#   modify it under the terms of the GNU Lesser General Public
#   License as published by the Free Software Foundation; either
#   version 2 of the License, or (at your option) any later version.
#
#   This library is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
#   Lesser General Public License for more details.
#
#   You should have received a copy of the GNU Lesser General Public
#   License along with this library; if not, write to the
#   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
#   Boston, MA 02111-1307, USA.
#
#   $Id: adobemyungjostdmediumacro.pm,v 2.0 2005/11/16 02:16:04 areibens Exp $
#
#=======================================================================

$fonts->{adobemyungjostdmediumacro} = {
    'fontname' => 'AdobeMyungjoStd-Medium-Acro', # Acrobat 6 Name
    'fontweight' => 500,
    'fontfamily' => 'Adobe Myungjo Std',
    'fontstretch' => 'Normal',
    'altname' => 'AdobeMyungjoStdAcroM',
    'subname' => 'Regular',
    'type' => 'Type0',
    'cmap' => 'korean',
    'encode' => 'euc-kr',
    'ascender' => 880,
    'capheight' => 719,
    'descender' => -120,
    'italicangle' => 0,
    'underlineposition' => -75,
    'underlinethickness' => 50,
    'xheight' => 478,
    'flags' => 6,
    'isfixedpitch' => 1,
    'issymbol' => 0,
    'missingwidth' => 1000,
    'maxwidth' => 1000,
    'fontbbox' => [ -28, -148, 1000, 880 ],
    'glyphs' => 18352,
    'panose' => "\x00\x00\x02\x02\x06\x00\x00\x00\x00\x00\x00\x00",
    'wx' => [
         1000, # U+0x46EB, G+0
          333, # U+0x0000, G+1
          416, # U+0x46EB, G+2
          416, # U+0x0000, G+3
          833, # U+0x0000, G+4
          625, # U+0x0000, G+5
          916, # U+0x0000, G+6
          833, # U+0x0000, G+7
          250, # U+0x0000, G+8
          500, # U+0x0000, G+9
          500, # U+0x0000, G+10
          500, # U+0x0000, G+11
          833, # U+0x0000, G+12
          291, # U+0x0000, G+13
          833, # U+0x0000, G+14
          291, # U+0x0000, G+15
          375, # U+0x0000, G+16
          625, # U+0x0000, G+17
          625, # U+0x0000, G+18
          625, # U+0x0000, G+19
          625, # U+0x0000, G+20
          625, # U+0x0000, G+21
          625, # U+0x0000, G+22
          625, # U+0x0000, G+23
          625, # U+0x0000, G+24
          625, # U+0x0000, G+25
          625, # U+0x0000, G+26
          333, # U+0x0000, G+27
          333, # U+0x0000, G+28
          833, # U+0x0000, G+29
          833, # U+0x0000, G+30
          916, # U+0x0000, G+31
          500, # U+0x0000, G+32
         1000, # U+0x0000, G+33
          791, # U+0x0000, G+34
          708, # U+0x0000, G+35
          708, # U+0x0000, G+36
          750, # U+0x0000, G+37
          708, # U+0x0000, G+38
          666, # U+0x0000, G+39
          750, # U+0x0000, G+40
          791, # U+0x0000, G+41
          375, # U+0x0000, G+42
          500, # U+0x0000, G+43
          791, # U+0x0000, G+44
          666, # U+0x0000, G+45
          916, # U+0x0000, G+46
          791, # U+0x0000, G+47
          750, # U+0x0000, G+48
          666, # U+0x0000, G+49
          750, # U+0x0000, G+50
          708, # U+0x0000, G+51
          666, # U+0x0000, G+52
          791, # U+0x0000, G+53
          791, # U+0x0000, G+54
          750, # U+0x0000, G+55
         1000, # U+0x0000, G+56
          708, # U+0x0000, G+57
          708, # U+0x0000, G+58
          666, # U+0x0000, G+59
          500, # U+0x0000, G+60
          375, # U+0x0000, G+61
          500, # U+0x0000, G+62
          500, # U+0x0000, G+63
          500, # U+0x0000, G+64
          333, # U+0x0000, G+65
          541, # U+0x0000, G+66
          583, # U+0x0000, G+67
          541, # U+0x0000, G+68
          583, # U+0x0000, G+69
          583, # U+0x0000, G+70
          375, # U+0x0000, G+71
          583, # U+0x0000, G+72
          583, # U+0x0000, G+73
          291, # U+0x0000, G+74
          333, # U+0x0000, G+75
          583, # U+0x0000, G+76
          291, # U+0x0000, G+77
          875, # U+0x0000, G+78
          583, # U+0x0000, G+79
          583, # U+0x0000, G+80
          583, # U+0x0000, G+81
          583, # U+0x0000, G+82
          458, # U+0x0000, G+83
          541, # U+0x0000, G+84
          375, # U+0x0000, G+85
          583, # U+0x0000, G+86
          583, # U+0x0000, G+87
          833, # U+0x0000, G+88
          625, # U+0x0000, G+89
          625, # U+0x0000, G+90
          500, # U+0x0000, G+91
          583, # U+0x0000, G+92
          583, # U+0x0000, G+93
          583, # U+0x0000, G+94
          750, # U+0x0000, G+95
         1000, # U+0x0000, G+96
          500, # U+0x0000, G+97
         1000, # U+0x0000, G+98
         1000, # U+0x0000, G+99
         1000, # U+0x0000, G+100
         1000, # U+0x0000, G+101
         1000, # U+0x0000, G+102
         1000, # U+0x0000, G+103
         1000, # U+0x0000, G+104
         1000, # U+0x0000, G+105
         1000, # U+0x0000, G+106
         1000, # U+0x0000, G+107
         1000, # U+0x0000, G+108
         1000, # U+0x0000, G+109
         1000, # U+0x0000, G+110
         1000, # U+0x0000, G+111
         1000, # U+0x0000, G+112
         1000, # U+0x0000, G+113
         1000, # U+0x0000, G+114
         1000, # U+0x0000, G+115
         1000, # U+0x0000, G+116
         1000, # U+0x0000, G+117
         1000, # U+0x0000, G+118
         1000, # U+0x0000, G+119
         1000, # U+0x0000, G+120
         1000, # U+0x0000, G+121
         1000, # U+0x0000, G+122
         1000, # U+0x0000, G+123
         1000, # U+0x0000, G+124
         1000, # U+0x0000, G+125
         1000, # U+0x0000, G+126
         1000, # U+0x0000, G+127
         1000, # U+0x0000, G+128
         1000, # U+0x0000, G+129
         1000, # U+0x0000, G+130
         1000, # U+0x0000, G+131
         1000, # U+0x0000, G+132
         1000, # U+0x0000, G+133
         1000, # U+0x0000, G+134
         1000, # U+0x0000, G+135
         1000, # U+0x0000, G+136
         1000, # U+0x0000, G+137
         1000, # U+0x0000, G+138
         1000, # U+0x0000, G+139
         1000, # U+0x0000, G+140
         1000, # U+0x0000, G+141
         1000, # U+0x0000, G+142
         1000, # U+0x0000, G+143
         1000, # U+0x0000, G+144
         1000, # U+0x0000, G+145
         1000, # U+0x0000, G+146
         1000, # U+0x0000, G+147
         1000, # U+0x0000, G+148
         1000, # U+0x0000, G+149
         1000, # U+0x0000, G+150
         1000, # U+0x0000, G+151
         1000, # U+0x0000, G+152
         1000, # U+0x0000, G+153
         1000, # U+0x0000, G+154
         1000, # U+0x0000, G+155
         1000, # U+0x0000, G+156
         1000, # U+0x0000, G+157
         1000, # U+0x0000, G+158
         1000, # U+0x0000, G+159
         1000, # U+0x0000, G+160
         1000, # U+0x0000, G+161
         1000, # U+0x0000, G+162
         1000, # U+0x0000, G+163
         1000, # U+0x0000, G+164
         1000, # U+0x0000, G+165
         1000, # U+0x0000, G+166
         1000, # U+0x0000, G+167
         1000, # U+0x0000, G+168
         1000, # U+0x0000, G+169
         1000, # U+0x0000, G+170
         1000, # U+0x0000, G+171
         1000, # U+0x0000, G+172
         1000, # U+0x0000, G+173
         1000, # U+0x0000, G+174
         1000, # U+0x0000, G+175
         1000, # U+0x0000, G+176
         1000, # U+0x0000, G+177
         1000, # U+0x0000, G+178
         1000, # U+0x0000, G+179
         1000, # U+0x0000, G+180
         1000, # U+0x0000, G+181
         1000, # U+0x0000, G+182
         1000, # U+0x0000, G+183
         1000, # U+0x0000, G+184
         1000, # U+0x0000, G+185
         1000, # U+0x0000, G+186
         1000, # U+0x0000, G+187
         1000, # U+0x0000, G+188
         1000, # U+0x0000, G+189
         1000, # U+0x0000, G+190
         1000, # U+0x0000, G+191
         1000, # U+0x0000, G+192
         1000, # U+0x0000, G+193
         1000, # U+0x0000, G+194
         1000, # U+0x0000, G+195
         1000, # U+0x0000, G+196
         1000, # U+0x0000, G+197
         1000, # U+0x0000, G+198
         1000, # U+0x0000, G+199
         1000, # U+0x0000, G+200
         1000, # U+0x0000, G+201
         1000, # U+0x0000, G+202
         1000, # U+0x0000, G+203
         1000, # U+0x0000, G+204
         1000, # U+0x0000, G+205
         1000, # U+0x0000, G+206
         1000, # U+0x0000, G+207
         1000, # U+0x0000, G+208
         1000, # U+0x0000, G+209
         1000, # U+0x0000, G+210
         1000, # U+0x0000, G+211
         1000, # U+0x0000, G+212
         1000, # U+0x0000, G+213
         1000, # U+0x0000, G+214
         1000, # U+0x0000, G+215
         1000, # U+0x0000, G+216
         1000, # U+0x0000, G+217
         1000, # U+0x0000, G+218
         1000, # U+0x0000, G+219
         1000, # U+0x0000, G+220
         1000, # U+0x0000, G+221
         1000, # U+0x0000, G+222
         1000, # U+0x0000, G+223
         1000, # U+0x0000, G+224
         1000, # U+0x0000, G+225
         1000, # U+0x0000, G+226
         1000, # U+0x0000, G+227
         1000, # U+0x0000, G+228
         1000, # U+0x0000, G+229
         1000, # U+0x0000, G+230
         1000, # U+0x0000, G+231
         1000, # U+0x0000, G+232
         1000, # U+0x0000, G+233
         1000, # U+0x0000, G+234
         1000, # U+0x0000, G+235
         1000, # U+0x0000, G+236
         1000, # U+0x0000, G+237
         1000, # U+0x0000, G+238
         1000, # U+0x0000, G+239
         1000, # U+0x0000, G+240
         1000, # U+0x0000, G+241
         1000, # U+0x0000, G+242
         1000, # U+0x0000, G+243
         1000, # U+0x0000, G+244
         1000, # U+0x0000, G+245
         1000, # U+0x0000, G+246
         1000, # U+0x0000, G+247
         1000, # U+0x0000, G+248
         1000, # U+0x0000, G+249
         1000, # U+0x0000, G+250
         1000, # U+0x0000, G+251
         1000, # U+0x0000, G+252
         1000, # U+0x0000, G+253
         1000, # U+0x0000, G+254
         1000, # U+0x0000, G+255
         1000, # U+0x0000, G+256
         1000, # U+0x0000, G+257
         1000, # U+0x0000, G+258
         1000, # U+0x0000, G+259
         1000, # U+0x0000, G+260
         1000, # U+0x0000, G+261
         1000, # U+0x0000, G+262
         1000, # U+0x0000, G+263
         1000, # U+0x0000, G+264
         1000, # U+0x0000, G+265
         1000, # U+0x0000, G+266
         1000, # U+0x0000, G+267
         1000, # U+0x0000, G+268
         1000, # U+0x0000, G+269
         1000, # U+0x0000, G+270
         1000, # U+0x0000, G+271
         1000, # U+0x0000, G+272
         1000, # U+0x0000, G+273
         1000, # U+0x0000, G+274
         1000, # U+0x0000, G+275
         1000, # U+0x0000, G+276
         1000, # U+0x0000, G+277
         1000, # U+0x0000, G+278
         1000, # U+0x0000, G+279
         1000, # U+0x0000, G+280
         1000, # U+0x0000, G+281
         1000, # U+0x0000, G+282
         1000, # U+0x0000, G+283
         1000, # U+0x0000, G+284
         1000, # U+0x0000, G+285
         1000, # U+0x0000, G+286
         1000, # U+0x0000, G+287
         1000, # U+0x0000, G+288
         1000, # U+0x0000, G+289
         1000, # U+0x0000, G+290
         1000, # U+0x0000, G+291
         1000, # U+0x0000, G+292
         1000, # U+0x0000, G+293
         1000, # U+0x0000, G+294
         1000, # U+0x0000, G+295
         1000, # U+0x0000, G+296
         1000, # U+0x0000, G+297
         1000, # U+0x0000, G+298
         1000, # U+0x0000, G+299
         1000, # U+0x0000, G+300
         1000, # U+0x0000, G+301
         1000, # U+0x0000, G+302
         1000, # U+0x0000, G+303
         1000, # U+0x0000, G+304
         1000, # U+0x0000, G+305
         1000, # U+0x0000, G+306
         1000, # U+0x0000, G+307
         1000, # U+0x0000, G+308
         1000, # U+0x0000, G+309
         1000, # U+0x0000, G+310
         1000, # U+0x0000, G+311
         1000, # U+0x0000, G+312
         1000, # U+0x0000, G+313
         1000, # U+0x0000, G+314
         1000, # U+0x0000, G+315
         1000, # U+0x0000, G+316
         1000, # U+0x0000, G+317
         1000, # U+0x0000, G+318
         1000, # U+0x0000, G+319
         1000, # U+0x0000, G+320
         1000, # U+0x0000, G+321
         1000, # U+0x0000, G+322
         1000, # U+0x0000, G+323
         1000, # U+0x0000, G+324
         1000, # U+0x0000, G+325
         1000, # U+0x0000, G+326
         1000, # U+0x0000, G+327
         1000, # U+0x0000, G+328
         1000, # U+0x0000, G+329
         1000, # U+0x0000, G+330
         1000, # U+0x0000, G+331
         1000, # U+0x0000, G+332
         1000, # U+0x0000, G+333
         1000, # U+0x0000, G+334
         1000, # U+0x0000, G+335
         1000, # U+0x0000, G+336
         1000, # U+0x0000, G+337
         1000, # U+0x0000, G+338
         1000, # U+0x0000, G+339
         1000, # U+0x0000, G+340
         1000, # U+0x0000, G+341
         1000, # U+0x0000, G+342
         1000, # U+0x0000, G+343
         1000, # U+0x0000, G+344
         1000, # U+0x0000, G+345
         1000, # U+0x0000, G+346
         1000, # U+0x0000, G+347
         1000, # U+0x0000, G+348
         1000, # U+0x0000, G+349
         1000, # U+0x0000, G+350
         1000, # U+0x0000, G+351
         1000, # U+0x0000, G+352
         1000, # U+0x0000, G+353
         1000, # U+0x0000, G+354
         1000, # U+0x0000, G+355
         1000, # U+0x0000, G+356
         1000, # U+0x0000, G+357
         1000, # U+0x0000, G+358
         1000, # U+0x0000, G+359
         1000, # U+0x0000, G+360
         1000, # U+0x0000, G+361
         1000, # U+0x0000, G+362
         1000, # U+0x0000, G+363
         1000, # U+0x0000, G+364
         1000, # U+0x0000, G+365
         1000, # U+0x0000, G+366
         1000, # U+0x0000, G+367
         1000, # U+0x0000, G+368
         1000, # U+0x0000, G+369
         1000, # U+0x0000, G+370
         1000, # U+0x0000, G+371
         1000, # U+0x0000, G+372
         1000, # U+0x0000, G+373
         1000, # U+0x0000, G+374
         1000, # U+0x0000, G+375
         1000, # U+0x0000, G+376
         1000, # U+0x0000, G+377
         1000, # U+0x0000, G+378
         1000, # U+0x0000, G+379
         1000, # U+0x0000, G+380
         1000, # U+0x0000, G+381
         1000, # U+0x0000, G+382
         1000, # U+0x0000, G+383
         1000, # U+0x0000, G+384
         1000, # U+0x0000, G+385
         1000, # U+0x0000, G+386
         1000, # U+0x0000, G+387
         1000, # U+0x0000, G+388
         1000, # U+0x0000, G+389
         1000, # U+0x0000, G+390
         1000, # U+0x0000, G+391
         1000, # U+0x0000, G+392
         1000, # U+0x0000, G+393
         1000, # U+0x0000, G+394
         1000, # U+0x0000, G+395
         1000, # U+0x0000, G+396
         1000, # U+0x0000, G+397
         1000, # U+0x0000, G+398
         1000, # U+0x0000, G+399
         1000, # U+0x0000, G+400
         1000, # U+0x0000, G+401
         1000, # U+0x0000, G+402
         1000, # U+0x0000, G+403
         1000, # U+0x0000, G+404
         1000, # U+0x0000, G+405
         1000, # U+0x0000, G+406
         1000, # U+0x0000, G+407
         1000, # U+0x0000, G+408
         1000, # U+0x0000, G+409
         1000, # U+0x0000, G+410
         1000, # U+0x0000, G+411
         1000, # U+0x0000, G+412
         1000, # U+0x0000, G+413
         1000, # U+0x0000, G+414
         1000, # U+0x0000, G+415
         1000, # U+0x0000, G+416
         1000, # U+0x0000, G+417
         1000, # U+0x0000, G+418
         1000, # U+0x0000, G+419
         1000, # U+0x0000, G+420
         1000, # U+0x0000, G+421
         1000, # U+0x0000, G+422
         1000, # U+0x0000, G+423
         1000, # U+0x0000, G+424
         1000, # U+0x0000, G+425
         1000, # U+0x0000, G+426
         1000, # U+0x0000, G+427
         1000, # U+0x0000, G+428
         1000, # U+0x0000, G+429
         1000, # U+0x0000, G+430
         1000, # U+0x0000, G+431
         1000, # U+0x0000, G+432
         1000, # U+0x0000, G+433
         1000, # U+0x0000, G+434
         1000, # U+0x0000, G+435
         1000, # U+0x0000, G+436
         1000, # U+0x0000, G+437
         1000, # U+0x0000, G+438
         1000, # U+0x0000, G+439
         1000, # U+0x0000, G+440
         1000, # U+0x0000, G+441
         1000, # U+0x0000, G+442
         1000, # U+0x0000, G+443
         1000, # U+0x0000, G+444
         1000, # U+0x0000, G+445
         1000, # U+0x0000, G+446
         1000, # U+0x0000, G+447
         1000, # U+0x0000, G+448
         1000, # U+0x0000, G+449
         1000, # U+0x0000, G+450
         1000, # U+0x0000, G+451
         1000, # U+0x0000, G+452
         1000, # U+0x0000, G+453
         1000, # U+0x0000, G+454
         1000, # U+0x0000, G+455
         1000, # U+0x0000, G+456
         1000, # U+0x0000, G+457
         1000, # U+0x0000, G+458
         1000, # U+0x0000, G+459
         1000, # U+0x0000, G+460
         1000, # U+0x0000, G+461
         1000, # U+0x0000, G+462
         1000, # U+0x0000, G+463
         1000, # U+0x0000, G+464
         1000, # U+0x0000, G+465
         1000, # U+0x0000, G+466
         1000, # U+0x0000, G+467
         1000, # U+0x0000, G+468
         1000, # U+0x0000, G+469
         1000, # U+0x0000, G+470
         1000, # U+0x0000, G+471
         1000, # U+0x0000, G+472
         1000, # U+0x0000, G+473
         1000, # U+0x0000, G+474
         1000, # U+0x0000, G+475
         1000, # U+0x0000, G+476
         1000, # U+0x0000, G+477
         1000, # U+0x0000, G+478
         1000, # U+0x0000, G+479
         1000, # U+0x0000, G+480
         1000, # U+0x0000, G+481
         1000, # U+0x0000, G+482
         1000, # U+0x0000, G+483
         1000, # U+0x0000, G+484
         1000, # U+0x0000, G+485
         1000, # U+0x0000, G+486
         1000, # U+0x0000, G+487
         1000, # U+0x0000, G+488
         1000, # U+0x0000, G+489
         1000, # U+0x0000, G+490
         1000, # U+0x0000, G+491
         1000, # U+0x0000, G+492
         1000, # U+0x0000, G+493
         1000, # U+0x0000, G+494
         1000, # U+0x0000, G+495
         1000, # U+0x0000, G+496
         1000, # U+0x0000, G+497
         1000, # U+0x0000, G+498
         1000, # U+0x0000, G+499
         1000, # U+0x0000, G+500
         1000, # U+0x0000, G+501
         1000, # U+0x0000, G+502
         1000, # U+0x0000, G+503
         1000, # U+0x0000, G+504
         1000, # U+0x0000, G+505
         1000, # U+0x0000, G+506
         1000, # U+0x0000, G+507
         1000, # U+0x0000, G+508
         1000, # U+0x0000, G+509
         1000, # U+0x0000, G+510
         1000, # U+0x0000, G+511
         1000, # U+0x0000, G+512
         1000, # U+0x0000, G+513
         1000, # U+0x0000, G+514
         1000, # U+0x0000, G+515
         1000, # U+0x0000, G+516
         1000, # U+0x0000, G+517
         1000, # U+0x0000, G+518
         1000, # U+0x0000, G+519
         1000, # U+0x0000, G+520
         1000, # U+0x0000, G+521
         1000, # U+0x0000, G+522
         1000, # U+0x0000, G+523
         1000, # U+0x0000, G+524
         1000, # U+0x0000, G+525
         1000, # U+0x0000, G+526
         1000, # U+0x0000, G+527
         1000, # U+0x0000, G+528
         1000, # U+0x0000, G+529
         1000, # U+0x0000, G+530
         1000, # U+0x0000, G+531
         1000, # U+0x0000, G+532
         1000, # U+0x0000, G+533
         1000, # U+0x0000, G+534
         1000, # U+0x0000, G+535
         1000, # U+0x0000, G+536
         1000, # U+0x0000, G+537
         1000, # U+0x0000, G+538
         1000, # U+0x0000, G+539
         1000, # U+0x0000, G+540
         1000, # U+0x0000, G+541
         1000, # U+0x0000, G+542
         1000, # U+0x0000, G+543
         1000, # U+0x0000, G+544
         1000, # U+0x0000, G+545
         1000, # U+0x0000, G+546
         1000, # U+0x0000, G+547
         1000, # U+0x0000, G+548
         1000, # U+0x0000, G+549
         1000, # U+0x0000, G+550
         1000, # U+0x0000, G+551
         1000, # U+0x0000, G+552
         1000, # U+0x0000, G+553
         1000, # U+0x0000, G+554
         1000, # U+0x0000, G+555
         1000, # U+0x0000, G+556
         1000, # U+0x0000, G+557
         1000, # U+0x0000, G+558
         1000, # U+0x0000, G+559
         1000, # U+0x0000, G+560
         1000, # U+0x0000, G+561
         1000, # U+0x0000, G+562
         1000, # U+0x0000, G+563
         1000, # U+0x0000, G+564
         1000, # U+0x0000, G+565
         1000, # U+0x0000, G+566
         1000, # U+0x0000, G+567
         1000, # U+0x0000, G+568
         1000, # U+0x0000, G+569
         1000, # U+0x0000, G+570
         1000, # U+0x0000, G+571
         1000, # U+0x0000, G+572
         1000, # U+0x0000, G+573
         1000, # U+0x0000, G+574
         1000, # U+0x0000, G+575
         1000, # U+0x0000, G+576
         1000, # U+0x0000, G+577
         1000, # U+0x0000, G+578
         1000, # U+0x0000, G+579
         1000, # U+0x0000, G+580
         1000, # U+0x0000, G+581
         1000, # U+0x0000, G+582
         1000, # U+0x0000, G+583
         1000, # U+0x0000, G+584
         1000, # U+0x0000, G+585
         1000, # U+0x0000, G+586
         1000, # U+0x0000, G+587
         1000, # U+0x0000, G+588
         1000, # U+0x0000, G+589
         1000, # U+0x0000, G+590
         1000, # U+0x0000, G+591
         1000, # U+0x0000, G+592
         1000, # U+0x0000, G+593
         1000, # U+0x0000, G+594
         1000, # U+0x0000, G+595
         1000, # U+0x0000, G+596
         1000, # U+0x0000, G+597
         1000, # U+0x0000, G+598
         1000, # U+0x0000, G+599
         1000, # U+0x0000, G+600
         1000, # U+0x0000, G+601
         1000, # U+0x0000, G+602
         1000, # U+0x0000, G+603
         1000, # U+0x0000, G+604
         1000, # U+0x0000, G+605
         1000, # U+0x0000, G+606
         1000, # U+0x0000, G+607
         1000, # U+0x0000, G+608
         1000, # U+0x0000, G+609
         1000, # U+0x0000, G+610
         1000, # U+0x0000, G+611
         1000, # U+0x0000, G+612
         1000, # U+0x0000, G+613
         1000, # U+0x0000, G+614
         1000, # U+0x0000, G+615
         1000, # U+0x0000, G+616
         1000, # U+0x0000, G+617
         1000, # U+0x0000, G+618
         1000, # U+0x0000, G+619
         1000, # U+0x0000, G+620
         1000, # U+0x0000, G+621
         1000, # U+0x0000, G+622
         1000, # U+0x0000, G+623
         1000, # U+0x0000, G+624
         1000, # U+0x0000, G+625
         1000, # U+0x0000, G+626
         1000, # U+0x0000, G+627
         1000, # U+0x0000, G+628
         1000, # U+0x0000, G+629
         1000, # U+0x0000, G+630
         1000, # U+0x0000, G+631
         1000, # U+0x0000, G+632
         1000, # U+0x0000, G+633
         1000, # U+0x0000, G+634
         1000, # U+0x0000, G+635
         1000, # U+0x0000, G+636
         1000, # U+0x0000, G+637
         1000, # U+0x0000, G+638
         1000, # U+0x0000, G+639
         1000, # U+0x0000, G+640
         1000, # U+0x0000, G+641
         1000, # U+0x0000, G+642
         1000, # U+0x0000, G+643
         1000, # U+0x0000, G+644
         1000, # U+0x0000, G+645
         1000, # U+0x0000, G+646
         1000, # U+0x0000, G+647
         1000, # U+0x0000, G+648
         1000, # U+0x0000, G+649
         1000, # U+0x0000, G+650
         1000, # U+0x0000, G+651
         1000, # U+0x0000, G+652
         1000, # U+0x0000, G+653
         1000, # U+0x0000, G+654
         1000, # U+0x0000, G+655
         1000, # U+0x0000, G+656
         1000, # U+0x0000, G+657
         1000, # U+0x0000, G+658
         1000, # U+0x0000, G+659
         1000, # U+0x0000, G+660
         1000, # U+0x0000, G+661
         1000, # U+0x0000, G+662
         1000, # U+0x0000, G+663
         1000, # U+0x0000, G+664
         1000, # U+0x0000, G+665
         1000, # U+0x0000, G+666
         1000, # U+0x0000, G+667
         1000, # U+0x0000, G+668
         1000, # U+0x0000, G+669
         1000, # U+0x0000, G+670
         1000, # U+0x0000, G+671
         1000, # U+0x0000, G+672
         1000, # U+0x0000, G+673
         1000, # U+0x0000, G+674
         1000, # U+0x0000, G+675
         1000, # U+0x0000, G+676
         1000, # U+0x0000, G+677
         1000, # U+0x0000, G+678
         1000, # U+0x0000, G+679
         1000, # U+0x0000, G+680
         1000, # U+0x0000, G+681
         1000, # U+0x0000, G+682
         1000, # U+0x0000, G+683
         1000, # U+0x0000, G+684
         1000, # U+0x0000, G+685
         1000, # U+0x0000, G+686
         1000, # U+0x0000, G+687
         1000, # U+0x0000, G+688
         1000, # U+0x0000, G+689
         1000, # U+0x0000, G+690
         1000, # U+0x0000, G+691
         1000, # U+0x0000, G+692
         1000, # U+0x0000, G+693
         1000, # U+0x0000, G+694
         1000, # U+0x0000, G+695
         1000, # U+0x0000, G+696
         1000, # U+0x0000, G+697
         1000, # U+0x0000, G+698
         1000, # U+0x0000, G+699
         1000, # U+0x0000, G+700
         1000, # U+0x0000, G+701
         1000, # U+0x0000, G+702
         1000, # U+0x0000, G+703
         1000, # U+0x0000, G+704
         1000, # U+0x0000, G+705
         1000, # U+0x0000, G+706
         1000, # U+0x0000, G+707
         1000, # U+0x0000, G+708
         1000, # U+0x0000, G+709
         1000, # U+0x0000, G+710
         1000, # U+0x0000, G+711
         1000, # U+0x0000, G+712
         1000, # U+0x0000, G+713
         1000, # U+0x0000, G+714
         1000, # U+0x0000, G+715
         1000, # U+0x0000, G+716
         1000, # U+0x0000, G+717
         1000, # U+0x0000, G+718
         1000, # U+0x0000, G+719
         1000, # U+0x0000, G+720
         1000, # U+0x0000, G+721
         1000, # U+0x0000, G+722
         1000, # U+0x0000, G+723
         1000, # U+0x0000, G+724
         1000, # U+0x0000, G+725
         1000, # U+0x0000, G+726
         1000, # U+0x0000, G+727
         1000, # U+0x0000, G+728
         1000, # U+0x0000, G+729
         1000, # U+0x0000, G+730
         1000, # U+0x0000, G+731
         1000, # U+0x0000, G+732
         1000, # U+0x0000, G+733
         1000, # U+0x0000, G+734
         1000, # U+0x0000, G+735
         1000, # U+0x0000, G+736
         1000, # U+0x0000, G+737
         1000, # U+0x0000, G+738
         1000, # U+0x0000, G+739
         1000, # U+0x0000, G+740
         1000, # U+0x0000, G+741
         1000, # U+0x0000, G+742
         1000, # U+0x0000, G+743
         1000, # U+0x0000, G+744
         1000, # U+0x0000, G+745
         1000, # U+0x0000, G+746
         1000, # U+0x0000, G+747
         1000, # U+0x0000, G+748
         1000, # U+0x0000, G+749
         1000, # U+0x0000, G+750
         1000, # U+0x0000, G+751
         1000, # U+0x0000, G+752
         1000, # U+0x0000, G+753
         1000, # U+0x0000, G+754
         1000, # U+0x0000, G+755
         1000, # U+0x0000, G+756
         1000, # U+0x0000, G+757
         1000, # U+0x0000, G+758
         1000, # U+0x0000, G+759
         1000, # U+0x0000, G+760
         1000, # U+0x0000, G+761
         1000, # U+0x0000, G+762
         1000, # U+0x0000, G+763
         1000, # U+0x0000, G+764
         1000, # U+0x0000, G+765
         1000, # U+0x0000, G+766
         1000, # U+0x0000, G+767
         1000, # U+0x0000, G+768
         1000, # U+0x0000, G+769
         1000, # U+0x0000, G+770
         1000, # U+0x0000, G+771
         1000, # U+0x0000, G+772
         1000, # U+0x0000, G+773
         1000, # U+0x0000, G+774
         1000, # U+0x0000, G+775
         1000, # U+0x0000, G+776
         1000, # U+0x0000, G+777
         1000, # U+0x0000, G+778
         1000, # U+0x0000, G+779
         1000, # U+0x0000, G+780
         1000, # U+0x0000, G+781
         1000, # U+0x0000, G+782
         1000, # U+0x0000, G+783
         1000, # U+0x0000, G+784
         1000, # U+0x0000, G+785
         1000, # U+0x0000, G+786
         1000, # U+0x0000, G+787
         1000, # U+0x0000, G+788
         1000, # U+0x0000, G+789
         1000, # U+0x0000, G+790
         1000, # U+0x0000, G+791
         1000, # U+0x0000, G+792
         1000, # U+0x0000, G+793
         1000, # U+0x0000, G+794
         1000, # U+0x0000, G+795
         1000, # U+0x0000, G+796
         1000, # U+0x0000, G+797
         1000, # U+0x0000, G+798
         1000, # U+0x0000, G+799
         1000, # U+0x0000, G+800
         1000, # U+0x0000, G+801
         1000, # U+0x0000, G+802
         1000, # U+0x0000, G+803
         1000, # U+0x0000, G+804
         1000, # U+0x0000, G+805
         1000, # U+0x0000, G+806
         1000, # U+0x0000, G+807
         1000, # U+0x0000, G+808
         1000, # U+0x0000, G+809
         1000, # U+0x0000, G+810
         1000, # U+0x0000, G+811
         1000, # U+0x0000, G+812
         1000, # U+0x0000, G+813
         1000, # U+0x0000, G+814
         1000, # U+0x0000, G+815
         1000, # U+0x0000, G+816
         1000, # U+0x0000, G+817
         1000, # U+0x0000, G+818
         1000, # U+0x0000, G+819
         1000, # U+0x0000, G+820
         1000, # U+0x0000, G+821
         1000, # U+0x0000, G+822
         1000, # U+0x0000, G+823
         1000, # U+0x0000, G+824
         1000, # U+0x0000, G+825
         1000, # U+0x0000, G+826
         1000, # U+0x0000, G+827
         1000, # U+0x0000, G+828
         1000, # U+0x0000, G+829
         1000, # U+0x0000, G+830
         1000, # U+0x0000, G+831
         1000, # U+0x0000, G+832
         1000, # U+0x0000, G+833
         1000, # U+0x0000, G+834
         1000, # U+0x0000, G+835
         1000, # U+0x0000, G+836
         1000, # U+0x0000, G+837
         1000, # U+0x0000, G+838
         1000, # U+0x0000, G+839
         1000, # U+0x0000, G+840
         1000, # U+0x0000, G+841
         1000, # U+0x0000, G+842
         1000, # U+0x0000, G+843
         1000, # U+0x0000, G+844
         1000, # U+0x0000, G+845
         1000, # U+0x0000, G+846
         1000, # U+0x0000, G+847
         1000, # U+0x0000, G+848
         1000, # U+0x0000, G+849
         1000, # U+0x0000, G+850
         1000, # U+0x0000, G+851
         1000, # U+0x0000, G+852
         1000, # U+0x0000, G+853
         1000, # U+0x0000, G+854
         1000, # U+0x0000, G+855
         1000, # U+0x0000, G+856
         1000, # U+0x0000, G+857
         1000, # U+0x0000, G+858
         1000, # U+0x0000, G+859
         1000, # U+0x0000, G+860
         1000, # U+0x0000, G+861
         1000, # U+0x0000, G+862
         1000, # U+0x0000, G+863
         1000, # U+0x0000, G+864
         1000, # U+0x0000, G+865
         1000, # U+0x0000, G+866
         1000, # U+0x0000, G+867
         1000, # U+0x0000, G+868
         1000, # U+0x0000, G+869
         1000, # U+0x0000, G+870
         1000, # U+0x0000, G+871
         1000, # U+0x0000, G+872
         1000, # U+0x0000, G+873
         1000, # U+0x0000, G+874
         1000, # U+0x0000, G+875
         1000, # U+0x0000, G+876
         1000, # U+0x0000, G+877
         1000, # U+0x0000, G+878
         1000, # U+0x0000, G+879
         1000, # U+0x0000, G+880
         1000, # U+0x0000, G+881
         1000, # U+0x0000, G+882
         1000, # U+0x0000, G+883
         1000, # U+0x0000, G+884
         1000, # U+0x0000, G+885
         1000, # U+0x0000, G+886
         1000, # U+0x0000, G+887
         1000, # U+0x0000, G+888
         1000, # U+0x0000, G+889
         1000, # U+0x0000, G+890
         1000, # U+0x0000, G+891
         1000, # U+0x0000, G+892
         1000, # U+0x0000, G+893
         1000, # U+0x0000, G+894
         1000, # U+0x0000, G+895
         1000, # U+0x0000, G+896
         1000, # U+0x0000, G+897
         1000, # U+0x0000, G+898
         1000, # U+0x0000, G+899
         1000, # U+0x0000, G+900
         1000, # U+0x0000, G+901
         1000, # U+0x0000, G+902
         1000, # U+0x0000, G+903
         1000, # U+0x0000, G+904
         1000, # U+0x0000, G+905
         1000, # U+0x0000, G+906
         1000, # U+0x0000, G+907
         1000, # U+0x0000, G+908
         1000, # U+0x0000, G+909
         1000, # U+0x0000, G+910
         1000, # U+0x0000, G+911
         1000, # U+0x0000, G+912
         1000, # U+0x0000, G+913
         1000, # U+0x0000, G+914
         1000, # U+0x0000, G+915
         1000, # U+0x0000, G+916
         1000, # U+0x0000, G+917
         1000, # U+0x0000, G+918
         1000, # U+0x0000, G+919
         1000, # U+0x0000, G+920
         1000, # U+0x0000, G+921
         1000, # U+0x0000, G+922
         1000, # U+0x0000, G+923
         1000, # U+0x0000, G+924
         1000, # U+0x0000, G+925
         1000, # U+0x0000, G+926
         1000, # U+0x0000, G+927
         1000, # U+0x0000, G+928
         1000, # U+0x0000, G+929
         1000, # U+0x0000, G+930
         1000, # U+0x0000, G+931
         1000, # U+0x0000, G+932
         1000, # U+0x0000, G+933
         1000, # U+0x0000, G+934
         1000, # U+0x0000, G+935
         1000, # U+0x0000, G+936
         1000, # U+0x0000, G+937
         1000, # U+0x0000, G+938
         1000, # U+0x0000, G+939
         1000, # U+0x0000, G+940
         1000, # U+0x0000, G+941
         1000, # U+0x0000, G+942
         1000, # U+0x0000, G+943
         1000, # U+0x0000, G+944
         1000, # U+0x0000, G+945
         1000, # U+0x0000, G+946
         1000, # U+0x0000, G+947
         1000, # U+0x0000, G+948
         1000, # U+0x0000, G+949
         1000, # U+0x0000, G+950
         1000, # U+0x0000, G+951
         1000, # U+0x0000, G+952
         1000, # U+0x0000, G+953
         1000, # U+0x0000, G+954
         1000, # U+0x0000, G+955
         1000, # U+0x0000, G+956
         1000, # U+0x0000, G+957
         1000, # U+0x0000, G+958
         1000, # U+0x0000, G+959
         1000, # U+0x0000, G+960
         1000, # U+0x0000, G+961
         1000, # U+0x0000, G+962
         1000, # U+0x0000, G+963
         1000, # U+0x0000, G+964
         1000, # U+0x0000, G+965
         1000, # U+0x0000, G+966
         1000, # U+0x0000, G+967
         1000, # U+0x0000, G+968
         1000, # U+0x0000, G+969
         1000, # U+0x0000, G+970
         1000, # U+0x0000, G+971
         1000, # U+0x0000, G+972
         1000, # U+0x0000, G+973
         1000, # U+0x0000, G+974
         1000, # U+0x0000, G+975
         1000, # U+0x0000, G+976
         1000, # U+0x0000, G+977
         1000, # U+0x0000, G+978
         1000, # U+0x0000, G+979
         1000, # U+0x0000, G+980
         1000, # U+0x0000, G+981
         1000, # U+0x0000, G+982
         1000, # U+0x0000, G+983
         1000, # U+0x0000, G+984
         1000, # U+0x0000, G+985
         1000, # U+0x0000, G+986
         1000, # U+0x0000, G+987
         1000, # U+0x0000, G+988
         1000, # U+0x0000, G+989
         1000, # U+0x0000, G+990
         1000, # U+0x0000, G+991
         1000, # U+0x0000, G+992
         1000, # U+0x0000, G+993
         1000, # U+0x0000, G+994
         1000, # U+0x0000, G+995
         1000, # U+0x0000, G+996
         1000, # U+0x0000, G+997
         1000, # U+0x0000, G+998
         1000, # U+0x0000, G+999
         1000, # U+0x0000, G+1000
         1000, # U+0x0000, G+1001
         1000, # U+0x0000, G+1002
         1000, # U+0x0000, G+1003
         1000, # U+0x0000, G+1004
         1000, # U+0x0000, G+1005
         1000, # U+0x0000, G+1006
         1000, # U+0x0000, G+1007
         1000, # U+0x0000, G+1008
         1000, # U+0x0000, G+1009
         1000, # U+0x0000, G+1010
         1000, # U+0x0000, G+1011
         1000, # U+0x0000, G+1012
         1000, # U+0x0000, G+1013
         1000, # U+0x0000, G+1014
         1000, # U+0x0000, G+1015
         1000, # U+0x0000, G+1016
         1000, # U+0x0000, G+1017
         1000, # U+0x0000, G+1018
         1000, # U+0x0000, G+1019
         1000, # U+0x0000, G+1020
         1000, # U+0x0000, G+1021
         1000, # U+0x0000, G+1022
         1000, # U+0x0000, G+1023
         1000, # U+0x0000, G+1024
         1000, # U+0x0000, G+1025
         1000, # U+0x0000, G+1026
         1000, # U+0x0000, G+1027
         1000, # U+0x0000, G+1028
         1000, # U+0x0000, G+1029
         1000, # U+0x0000, G+1030
         1000, # U+0x0000, G+1031
         1000, # U+0x0000, G+1032
         1000, # U+0x0000, G+1033
         1000, # U+0x0000, G+1034
         1000, # U+0x0000, G+1035
         1000, # U+0x0000, G+1036
         1000, # U+0x0000, G+1037
         1000, # U+0x0000, G+1038
         1000, # U+0x0000, G+1039
         1000, # U+0x0000, G+1040
         1000, # U+0x0000, G+1041
         1000, # U+0x0000, G+1042
         1000, # U+0x0000, G+1043
         1000, # U+0x0000, G+1044
         1000, # U+0x0000, G+1045
         1000, # U+0x0000, G+1046
         1000, # U+0x0000, G+1047
         1000, # U+0x0000, G+1048
         1000, # U+0x0000, G+1049
         1000, # U+0x0000, G+1050
         1000, # U+0x0000, G+1051
         1000, # U+0x0000, G+1052
         1000, # U+0x0000, G+1053
         1000, # U+0x0000, G+1054
         1000, # U+0x0000, G+1055
         1000, # U+0x0000, G+1056
         1000, # U+0x0000, G+1057
         1000, # U+0x0000, G+1058
         1000, # U+0x0000, G+1059
         1000, # U+0x0000, G+1060
         1000, # U+0x0000, G+1061
         1000, # U+0x0000, G+1062
         1000, # U+0x0000, G+1063
         1000, # U+0x0000, G+1064
         1000, # U+0x0000, G+1065
         1000, # U+0x0000, G+1066
         1000, # U+0x0000, G+1067
         1000, # U+0x0000, G+1068
         1000, # U+0x0000, G+1069
         1000, # U+0x0000, G+1070
         1000, # U+0x0000, G+1071
         1000, # U+0x0000, G+1072
         1000, # U+0x0000, G+1073
         1000, # U+0x0000, G+1074
         1000, # U+0x0000, G+1075
         1000, # U+0x0000, G+1076
         1000, # U+0x0000, G+1077
         1000, # U+0x0000, G+1078
         1000, # U+0x0000, G+1079
         1000, # U+0x0000, G+1080
         1000, # U+0x0000, G+1081
         1000, # U+0x0000, G+1082
         1000, # U+0x0000, G+1083
         1000, # U+0x0000, G+1084
         1000, # U+0x0000, G+1085
         1000, # U+0x0000, G+1086
         1000, # U+0x0000, G+1087
         1000, # U+0x0000, G+1088
         1000, # U+0x0000, G+1089
         1000, # U+0x0000, G+1090
         1000, # U+0x0000, G+1091
         1000, # U+0x0000, G+1092
         1000, # U+0x0000, G+1093
         1000, # U+0x0000, G+1094
         1000, # U+0x0000, G+1095
         1000, # U+0x0000, G+1096
         1000, # U+0x0000, G+1097
         1000, # U+0x0000, G+1098
         1000, # U+0x0000, G+1099
         1000, # U+0x0000, G+1100
         1000, # U+0x0000, G+1101
         1000, # U+0x0000, G+1102
         1000, # U+0x0000, G+1103
         1000, # U+0x0000, G+1104
         1000, # U+0x0000, G+1105
         1000, # U+0x0000, G+1106
         1000, # U+0x0000, G+1107
         1000, # U+0x0000, G+1108
         1000, # U+0x0000, G+1109
         1000, # U+0x0000, G+1110
         1000, # U+0x0000, G+1111
         1000, # U+0x0000, G+1112
         1000, # U+0x0000, G+1113
         1000, # U+0x0000, G+1114
         1000, # U+0x0000, G+1115
         1000, # U+0x0000, G+1116
         1000, # U+0x0000, G+1117
         1000, # U+0x0000, G+1118
         1000, # U+0x0000, G+1119
         1000, # U+0x0000, G+1120
         1000, # U+0x0000, G+1121
         1000, # U+0x0000, G+1122
         1000, # U+0x0000, G+1123
         1000, # U+0x0000, G+1124
         1000, # U+0x0000, G+1125
         1000, # U+0x0000, G+1126
         1000, # U+0x0000, G+1127
         1000, # U+0x0000, G+1128
         1000, # U+0x0000, G+1129
         1000, # U+0x0000, G+1130
         1000, # U+0x0000, G+1131
         1000, # U+0x0000, G+1132
         1000, # U+0x0000, G+1133
         1000, # U+0x0000, G+1134
         1000, # U+0x0000, G+1135
         1000, # U+0x0000, G+1136
         1000, # U+0x0000, G+1137
         1000, # U+0x0000, G+1138
         1000, # U+0x0000, G+1139
         1000, # U+0x0000, G+1140
         1000, # U+0x0000, G+1141
         1000, # U+0x0000, G+1142
         1000, # U+0x0000, G+1143
         1000, # U+0x0000, G+1144
         1000, # U+0x0000, G+1145
         1000, # U+0x0000, G+1146
         1000, # U+0x0000, G+1147
         1000, # U+0x0000, G+1148
         1000, # U+0x0000, G+1149
         1000, # U+0x0000, G+1150
         1000, # U+0x0000, G+1151
         1000, # U+0x0000, G+1152
         1000, # U+0x0000, G+1153
         1000, # U+0x0000, G+1154
         1000, # U+0x0000, G+1155
         1000, # U+0x0000, G+1156
         1000, # U+0x0000, G+1157
         1000, # U+0x0000, G+1158
         1000, # U+0x0000, G+1159
         1000, # U+0x0000, G+1160
         1000, # U+0x0000, G+1161
         1000, # U+0x0000, G+1162
         1000, # U+0x0000, G+1163
         1000, # U+0x0000, G+1164
         1000, # U+0x0000, G+1165
         1000, # U+0x0000, G+1166
         1000, # U+0x0000, G+1167
         1000, # U+0x0000, G+1168
         1000, # U+0x0000, G+1169
         1000, # U+0x0000, G+1170
         1000, # U+0x0000, G+1171
         1000, # U+0x0000, G+1172
         1000, # U+0x0000, G+1173
         1000, # U+0x0000, G+1174
         1000, # U+0x0000, G+1175
         1000, # U+0x0000, G+1176
         1000, # U+0x0000, G+1177
         1000, # U+0x0000, G+1178
         1000, # U+0x0000, G+1179
         1000, # U+0x0000, G+1180
         1000, # U+0x0000, G+1181
         1000, # U+0x0000, G+1182
         1000, # U+0x0000, G+1183
         1000, # U+0x0000, G+1184
         1000, # U+0x0000, G+1185
         1000, # U+0x0000, G+1186
         1000, # U+0x0000, G+1187
         1000, # U+0x0000, G+1188
         1000, # U+0x0000, G+1189
         1000, # U+0x0000, G+1190
         1000, # U+0x0000, G+1191
         1000, # U+0x0000, G+1192
         1000, # U+0x0000, G+1193
         1000, # U+0x0000, G+1194
         1000, # U+0x0000, G+1195
         1000, # U+0x0000, G+1196
         1000, # U+0x0000, G+1197
         1000, # U+0x0000, G+1198
         1000, # U+0x0000, G+1199
         1000, # U+0x0000, G+1200
         1000, # U+0x0000, G+1201
         1000, # U+0x0000, G+1202
         1000, # U+0x0000, G+1203
         1000, # U+0x0000, G+1204
         1000, # U+0x0000, G+1205
         1000, # U+0x0000, G+1206
         1000, # U+0x0000, G+1207
         1000, # U+0x0000, G+1208
         1000, # U+0x0000, G+1209
         1000, # U+0x0000, G+1210
         1000, # U+0x0000, G+1211
         1000, # U+0x0000, G+1212
         1000, # U+0x0000, G+1213
         1000, # U+0x0000, G+1214
         1000, # U+0x0000, G+1215
         1000, # U+0x0000, G+1216
         1000, # U+0x0000, G+1217
         1000, # U+0x0000, G+1218
         1000, # U+0x0000, G+1219
         1000, # U+0x0000, G+1220
         1000, # U+0x0000, G+1221
         1000, # U+0x0000, G+1222
         1000, # U+0x0000, G+1223
         1000, # U+0x0000, G+1224
         1000, # U+0x0000, G+1225
         1000, # U+0x0000, G+1226
         1000, # U+0x0000, G+1227
         1000, # U+0x0000, G+1228
         1000, # U+0x0000, G+1229
         1000, # U+0x0000, G+1230
         1000, # U+0x0000, G+1231
         1000, # U+0x0000, G+1232
         1000, # U+0x0000, G+1233
         1000, # U+0x0000, G+1234
         1000, # U+0x0000, G+1235
         1000, # U+0x0000, G+1236
         1000, # U+0x0000, G+1237
         1000, # U+0x0000, G+1238
         1000, # U+0x0000, G+1239
         1000, # U+0x0000, G+1240
         1000, # U+0x0000, G+1241
         1000, # U+0x0000, G+1242
         1000, # U+0x0000, G+1243
         1000, # U+0x0000, G+1244
         1000, # U+0x0000, G+1245
         1000, # U+0x0000, G+1246
         1000, # U+0x0000, G+1247
         1000, # U+0x0000, G+1248
         1000, # U+0x0000, G+1249
         1000, # U+0x0000, G+1250
         1000, # U+0x0000, G+1251
         1000, # U+0x0000, G+1252
         1000, # U+0x0000, G+1253
         1000, # U+0x0000, G+1254
         1000, # U+0x0000, G+1255
         1000, # U+0x0000, G+1256
         1000, # U+0x0000, G+1257
         1000, # U+0x0000, G+1258
         1000, # U+0x0000, G+1259
         1000, # U+0x0000, G+1260
         1000, # U+0x0000, G+1261
         1000, # U+0x0000, G+1262
         1000, # U+0x0000, G+1263
         1000, # U+0x0000, G+1264
         1000, # U+0x0000, G+1265
         1000, # U+0x0000, G+1266
         1000, # U+0x0000, G+1267
         1000, # U+0x0000, G+1268
         1000, # U+0x0000, G+1269
         1000, # U+0x0000, G+1270
         1000, # U+0x0000, G+1271
         1000, # U+0x0000, G+1272
         1000, # U+0x0000, G+1273
         1000, # U+0x0000, G+1274
         1000, # U+0x0000, G+1275
         1000, # U+0x0000, G+1276
         1000, # U+0x0000, G+1277
         1000, # U+0x0000, G+1278
         1000, # U+0x0000, G+1279
         1000, # U+0x0000, G+1280
         1000, # U+0x0000, G+1281
         1000, # U+0x0000, G+1282
         1000, # U+0x0000, G+1283
         1000, # U+0x0000, G+1284
         1000, # U+0x0000, G+1285
         1000, # U+0x0000, G+1286
         1000, # U+0x0000, G+1287
         1000, # U+0x0000, G+1288
         1000, # U+0x0000, G+1289
         1000, # U+0x0000, G+1290
         1000, # U+0x0000, G+1291
         1000, # U+0x0000, G+1292
         1000, # U+0x0000, G+1293
         1000, # U+0x0000, G+1294
         1000, # U+0x0000, G+1295
         1000, # U+0x0000, G+1296
         1000, # U+0x0000, G+1297
         1000, # U+0x0000, G+1298
         1000, # U+0x0000, G+1299
         1000, # U+0x0000, G+1300
         1000, # U+0x0000, G+1301
         1000, # U+0x0000, G+1302
         1000, # U+0x0000, G+1303
         1000, # U+0x0000, G+1304
         1000, # U+0x0000, G+1305
         1000, # U+0x0000, G+1306
         1000, # U+0x0000, G+1307
         1000, # U+0x0000, G+1308
         1000, # U+0x0000, G+1309
         1000, # U+0x0000, G+1310
         1000, # U+0x0000, G+1311
         1000, # U+0x0000, G+1312
         1000, # U+0x0000, G+1313
         1000, # U+0x0000, G+1314
         1000, # U+0x0000, G+1315
         1000, # U+0x0000, G+1316
         1000, # U+0x0000, G+1317
         1000, # U+0x0000, G+1318
         1000, # U+0x0000, G+1319
         1000, # U+0x0000, G+1320
         1000, # U+0x0000, G+1321
         1000, # U+0x0000, G+1322
         1000, # U+0x0000, G+1323
         1000, # U+0x0000, G+1324
         1000, # U+0x0000, G+1325
         1000, # U+0x0000, G+1326
         1000, # U+0x0000, G+1327
         1000, # U+0x0000, G+1328
         1000, # U+0x0000, G+1329
         1000, # U+0x0000, G+1330
         1000, # U+0x0000, G+1331
         1000, # U+0x0000, G+1332
         1000, # U+0x0000, G+1333
         1000, # U+0x0000, G+1334
         1000, # U+0x0000, G+1335
         1000, # U+0x0000, G+1336
         1000, # U+0x0000, G+1337
         1000, # U+0x0000, G+1338
         1000, # U+0x0000, G+1339
         1000, # U+0x0000, G+1340
         1000, # U+0x0000, G+1341
         1000, # U+0x0000, G+1342
         1000, # U+0x0000, G+1343
         1000, # U+0x0000, G+1344
         1000, # U+0x0000, G+1345
         1000, # U+0x0000, G+1346
         1000, # U+0x0000, G+1347
         1000, # U+0x0000, G+1348
         1000, # U+0x0000, G+1349
         1000, # U+0x0000, G+1350
         1000, # U+0x0000, G+1351
         1000, # U+0x0000, G+1352
         1000, # U+0x0000, G+1353
         1000, # U+0x0000, G+1354
         1000, # U+0x0000, G+1355
         1000, # U+0x0000, G+1356
         1000, # U+0x0000, G+1357
         1000, # U+0x0000, G+1358
         1000, # U+0x0000, G+1359
         1000, # U+0x0000, G+1360
         1000, # U+0x0000, G+1361
         1000, # U+0x0000, G+1362
         1000, # U+0x0000, G+1363
         1000, # U+0x0000, G+1364
         1000, # U+0x0000, G+1365
         1000, # U+0x0000, G+1366
         1000, # U+0x0000, G+1367
         1000, # U+0x0000, G+1368
         1000, # U+0x0000, G+1369
         1000, # U+0x0000, G+1370
         1000, # U+0x0000, G+1371
         1000, # U+0x0000, G+1372
         1000, # U+0x0000, G+1373
         1000, # U+0x0000, G+1374
         1000, # U+0x0000, G+1375
         1000, # U+0x0000, G+1376
         1000, # U+0x0000, G+1377
         1000, # U+0x0000, G+1378
         1000, # U+0x0000, G+1379
         1000, # U+0x0000, G+1380
         1000, # U+0x0000, G+1381
         1000, # U+0x0000, G+1382
         1000, # U+0x0000, G+1383
         1000, # U+0x0000, G+1384
         1000, # U+0x0000, G+1385
         1000, # U+0x0000, G+1386
         1000, # U+0x0000, G+1387
         1000, # U+0x0000, G+1388
         1000, # U+0x0000, G+1389
         1000, # U+0x0000, G+1390
         1000, # U+0x0000, G+1391
         1000, # U+0x0000, G+1392
         1000, # U+0x0000, G+1393
         1000, # U+0x0000, G+1394
         1000, # U+0x0000, G+1395
         1000, # U+0x0000, G+1396
         1000, # U+0x0000, G+1397
         1000, # U+0x0000, G+1398
         1000, # U+0x0000, G+1399
         1000, # U+0x0000, G+1400
         1000, # U+0x0000, G+1401
         1000, # U+0x0000, G+1402
         1000, # U+0x0000, G+1403
         1000, # U+0x0000, G+1404
         1000, # U+0x0000, G+1405
         1000, # U+0x0000, G+1406
         1000, # U+0x0000, G+1407
         1000, # U+0x0000, G+1408
         1000, # U+0x0000, G+1409
         1000, # U+0x0000, G+1410
         1000, # U+0x0000, G+1411
         1000, # U+0x0000, G+1412
         1000, # U+0x0000, G+1413
         1000, # U+0x0000, G+1414
         1000, # U+0x0000, G+1415
         1000, # U+0x0000, G+1416
         1000, # U+0x0000, G+1417
         1000, # U+0x0000, G+1418
         1000, # U+0x0000, G+1419
         1000, # U+0x0000, G+1420
         1000, # U+0x0000, G+1421
         1000, # U+0x0000, G+1422
         1000, # U+0x0000, G+1423
         1000, # U+0x0000, G+1424
         1000, # U+0x0000, G+1425
         1000, # U+0x0000, G+1426
         1000, # U+0x0000, G+1427
         1000, # U+0x0000, G+1428
         1000, # U+0x0000, G+1429
         1000, # U+0x0000, G+1430
         1000, # U+0x0000, G+1431
         1000, # U+0x0000, G+1432
         1000, # U+0x0000, G+1433
         1000, # U+0x0000, G+1434
         1000, # U+0x0000, G+1435
         1000, # U+0x0000, G+1436
         1000, # U+0x0000, G+1437
         1000, # U+0x0000, G+1438
         1000, # U+0x0000, G+1439
         1000, # U+0x0000, G+1440
         1000, # U+0x0000, G+1441
         1000, # U+0x0000, G+1442
         1000, # U+0x0000, G+1443
         1000, # U+0x0000, G+1444
         1000, # U+0x0000, G+1445
         1000, # U+0x0000, G+1446
         1000, # U+0x0000, G+1447
         1000, # U+0x0000, G+1448
         1000, # U+0x0000, G+1449
         1000, # U+0x0000, G+1450
         1000, # U+0x0000, G+1451
         1000, # U+0x0000, G+1452
         1000, # U+0x0000, G+1453
         1000, # U+0x0000, G+1454
         1000, # U+0x0000, G+1455
         1000, # U+0x0000, G+1456
         1000, # U+0x0000, G+1457
         1000, # U+0x0000, G+1458
         1000, # U+0x0000, G+1459
         1000, # U+0x0000, G+1460
         1000, # U+0x0000, G+1461
         1000, # U+0x0000, G+1462
         1000, # U+0x0000, G+1463
         1000, # U+0x0000, G+1464
         1000, # U+0x0000, G+1465
         1000, # U+0x0000, G+1466
         1000, # U+0x0000, G+1467
         1000, # U+0x0000, G+1468
         1000, # U+0x0000, G+1469
         1000, # U+0x0000, G+1470
         1000, # U+0x0000, G+1471
         1000, # U+0x0000, G+1472
         1000, # U+0x0000, G+1473
         1000, # U+0x0000, G+1474
         1000, # U+0x0000, G+1475
         1000, # U+0x0000, G+1476
         1000, # U+0x0000, G+1477
         1000, # U+0x0000, G+1478
         1000, # U+0x0000, G+1479
         1000, # U+0x0000, G+1480
         1000, # U+0x0000, G+1481
         1000, # U+0x0000, G+1482
         1000, # U+0x0000, G+1483
         1000, # U+0x0000, G+1484
         1000, # U+0x0000, G+1485
         1000, # U+0x0000, G+1486
         1000, # U+0x0000, G+1487
         1000, # U+0x0000, G+1488
         1000, # U+0x0000, G+1489
         1000, # U+0x0000, G+1490
         1000, # U+0x0000, G+1491
         1000, # U+0x0000, G+1492
         1000, # U+0x0000, G+1493
         1000, # U+0x0000, G+1494
         1000, # U+0x0000, G+1495
         1000, # U+0x0000, G+1496
         1000, # U+0x0000, G+1497
         1000, # U+0x0000, G+1498
         1000, # U+0x0000, G+1499
         1000, # U+0x0000, G+1500
         1000, # U+0x0000, G+1501
         1000, # U+0x0000, G+1502
         1000, # U+0x0000, G+1503
         1000, # U+0x0000, G+1504
         1000, # U+0x0000, G+1505
         1000, # U+0x0000, G+1506
         1000, # U+0x0000, G+1507
         1000, # U+0x0000, G+1508
         1000, # U+0x0000, G+1509
         1000, # U+0x0000, G+1510
         1000, # U+0x0000, G+1511
         1000, # U+0x0000, G+1512
         1000, # U+0x0000, G+1513
         1000, # U+0x0000, G+1514
         1000, # U+0x0000, G+1515
         1000, # U+0x0000, G+1516
         1000, # U+0x0000, G+1517
         1000, # U+0x0000, G+1518
         1000, # U+0x0000, G+1519
         1000, # U+0x0000, G+1520
         1000, # U+0x0000, G+1521
         1000, # U+0x0000, G+1522
         1000, # U+0x0000, G+1523
         1000, # U+0x0000, G+1524
         1000, # U+0x0000, G+1525
         1000, # U+0x0000, G+1526
         1000, # U+0x0000, G+1527
         1000, # U+0x0000, G+1528
         1000, # U+0x0000, G+1529
         1000, # U+0x0000, G+1530
         1000, # U+0x0000, G+1531
         1000, # U+0x0000, G+1532
         1000, # U+0x0000, G+1533
         1000, # U+0x0000, G+1534
         1000, # U+0x0000, G+1535
         1000, # U+0x0000, G+1536
         1000, # U+0x0000, G+1537
         1000, # U+0x0000, G+1538
         1000, # U+0x0000, G+1539
         1000, # U+0x0000, G+1540
         1000, # U+0x0000, G+1541
         1000, # U+0x0000, G+1542
         1000, # U+0x0000, G+1543
         1000, # U+0x0000, G+1544
         1000, # U+0x0000, G+1545
         1000, # U+0x0000, G+1546
         1000, # U+0x0000, G+1547
         1000, # U+0x0000, G+1548
         1000, # U+0x0000, G+1549
         1000, # U+0x0000, G+1550
         1000, # U+0x0000, G+1551
         1000, # U+0x0000, G+1552
         1000, # U+0x0000, G+1553
         1000, # U+0x0000, G+1554
         1000, # U+0x0000, G+1555
         1000, # U+0x0000, G+1556
         1000, # U+0x0000, G+1557
         1000, # U+0x0000, G+1558
         1000, # U+0x0000, G+1559
         1000, # U+0x0000, G+1560
         1000, # U+0x0000, G+1561
         1000, # U+0x0000, G+1562
         1000, # U+0x0000, G+1563
         1000, # U+0x0000, G+1564
         1000, # U+0x0000, G+1565
         1000, # U+0x0000, G+1566
         1000, # U+0x0000, G+1567
         1000, # U+0x0000, G+1568
         1000, # U+0x0000, G+1569
         1000, # U+0x0000, G+1570
         1000, # U+0x0000, G+1571
         1000, # U+0x0000, G+1572
         1000, # U+0x0000, G+1573
         1000, # U+0x0000, G+1574
         1000, # U+0x0000, G+1575
         1000, # U+0x0000, G+1576
         1000, # U+0x0000, G+1577
         1000, # U+0x0000, G+1578
         1000, # U+0x0000, G+1579
         1000, # U+0x0000, G+1580
         1000, # U+0x0000, G+1581
         1000, # U+0x0000, G+1582
         1000, # U+0x0000, G+1583
         1000, # U+0x0000, G+1584
         1000, # U+0x0000, G+1585
         1000, # U+0x0000, G+1586
         1000, # U+0x0000, G+1587
         1000, # U+0x0000, G+1588
         1000, # U+0x0000, G+1589
         1000, # U+0x0000, G+1590
         1000, # U+0x0000, G+1591
         1000, # U+0x0000, G+1592
         1000, # U+0x0000, G+1593
         1000, # U+0x0000, G+1594
         1000, # U+0x0000, G+1595
         1000, # U+0x0000, G+1596
         1000, # U+0x0000, G+1597
         1000, # U+0x0000, G+1598
         1000, # U+0x0000, G+1599
         1000, # U+0x0000, G+1600
         1000, # U+0x0000, G+1601
         1000, # U+0x0000, G+1602
         1000, # U+0x0000, G+1603
         1000, # U+0x0000, G+1604
         1000, # U+0x0000, G+1605
         1000, # U+0x0000, G+1606
         1000, # U+0x0000, G+1607
         1000, # U+0x0000, G+1608
         1000, # U+0x0000, G+1609
         1000, # U+0x0000, G+1610
         1000, # U+0x0000, G+1611
         1000, # U+0x0000, G+1612
         1000, # U+0x0000, G+1613
         1000, # U+0x0000, G+1614
         1000, # U+0x0000, G+1615
         1000, # U+0x0000, G+1616
         1000, # U+0x0000, G+1617
         1000, # U+0x0000, G+1618
         1000, # U+0x0000, G+1619
         1000, # U+0x0000, G+1620
         1000, # U+0x0000, G+1621
         1000, # U+0x0000, G+1622
         1000, # U+0x0000, G+1623
         1000, # U+0x0000, G+1624
         1000, # U+0x0000, G+1625
         1000, # U+0x0000, G+1626
         1000, # U+0x0000, G+1627
         1000, # U+0x0000, G+1628
         1000, # U+0x0000, G+1629
         1000, # U+0x0000, G+1630
         1000, # U+0x0000, G+1631
         1000, # U+0x0000, G+1632
         1000, # U+0x0000, G+1633
         1000, # U+0x0000, G+1634
         1000, # U+0x0000, G+1635
         1000, # U+0x0000, G+1636
         1000, # U+0x0000, G+1637
         1000, # U+0x0000, G+1638
         1000, # U+0x0000, G+1639
         1000, # U+0x0000, G+1640
         1000, # U+0x0000, G+1641
         1000, # U+0x0000, G+1642
         1000, # U+0x0000, G+1643
         1000, # U+0x0000, G+1644
         1000, # U+0x0000, G+1645
         1000, # U+0x0000, G+1646
         1000, # U+0x0000, G+1647
         1000, # U+0x0000, G+1648
         1000, # U+0x0000, G+1649
         1000, # U+0x0000, G+1650
         1000, # U+0x0000, G+1651
         1000, # U+0x0000, G+1652
         1000, # U+0x0000, G+1653
         1000, # U+0x0000, G+1654
         1000, # U+0x0000, G+1655
         1000, # U+0x0000, G+1656
         1000, # U+0x0000, G+1657
         1000, # U+0x0000, G+1658
         1000, # U+0x0000, G+1659
         1000, # U+0x0000, G+1660
         1000, # U+0x0000, G+1661
         1000, # U+0x0000, G+1662
         1000, # U+0x0000, G+1663
         1000, # U+0x0000, G+1664
         1000, # U+0x0000, G+1665
         1000, # U+0x0000, G+1666
         1000, # U+0x0000, G+1667
         1000, # U+0x0000, G+1668
         1000, # U+0x0000, G+1669
         1000, # U+0x0000, G+1670
         1000, # U+0x0000, G+1671
         1000, # U+0x0000, G+1672
         1000, # U+0x0000, G+1673
         1000, # U+0x0000, G+1674
         1000, # U+0x0000, G+1675
         1000, # U+0x0000, G+1676
         1000, # U+0x0000, G+1677
         1000, # U+0x0000, G+1678
         1000, # U+0x0000, G+1679
         1000, # U+0x0000, G+1680
         1000, # U+0x0000, G+1681
         1000, # U+0x0000, G+1682
         1000, # U+0x0000, G+1683
         1000, # U+0x0000, G+1684
         1000, # U+0x0000, G+1685
         1000, # U+0x0000, G+1686
         1000, # U+0x0000, G+1687
         1000, # U+0x0000, G+1688
         1000, # U+0x0000, G+1689
         1000, # U+0x0000, G+1690
         1000, # U+0x0000, G+1691
         1000, # U+0x0000, G+1692
         1000, # U+0x0000, G+1693
         1000, # U+0x0000, G+1694
         1000, # U+0x0000, G+1695
         1000, # U+0x0000, G+1696
         1000, # U+0x0000, G+1697
         1000, # U+0x0000, G+1698
         1000, # U+0x0000, G+1699
         1000, # U+0x0000, G+1700
         1000, # U+0x0000, G+1701
         1000, # U+0x0000, G+1702
         1000, # U+0x0000, G+1703
         1000, # U+0x0000, G+1704
         1000, # U+0x0000, G+1705
         1000, # U+0x0000, G+1706
         1000, # U+0x0000, G+1707
         1000, # U+0x0000, G+1708
         1000, # U+0x0000, G+1709
         1000, # U+0x0000, G+1710
         1000, # U+0x0000, G+1711
         1000, # U+0x0000, G+1712
         1000, # U+0x0000, G+1713
         1000, # U+0x0000, G+1714
         1000, # U+0x0000, G+1715
         1000, # U+0x0000, G+1716
         1000, # U+0x0000, G+1717
         1000, # U+0x0000, G+1718
         1000, # U+0x0000, G+1719
         1000, # U+0x0000, G+1720
         1000, # U+0x0000, G+1721
         1000, # U+0x0000, G+1722
         1000, # U+0x0000, G+1723
         1000, # U+0x0000, G+1724
         1000, # U+0x0000, G+1725
         1000, # U+0x0000, G+1726
         1000, # U+0x0000, G+1727
         1000, # U+0x0000, G+1728
         1000, # U+0x0000, G+1729
         1000, # U+0x0000, G+1730
         1000, # U+0x0000, G+1731
         1000, # U+0x0000, G+1732
         1000, # U+0x0000, G+1733
         1000, # U+0x0000, G+1734
         1000, # U+0x0000, G+1735
         1000, # U+0x0000, G+1736
         1000, # U+0x0000, G+1737
         1000, # U+0x0000, G+1738
         1000, # U+0x0000, G+1739
         1000, # U+0x0000, G+1740
         1000, # U+0x0000, G+1741
         1000, # U+0x0000, G+1742
         1000, # U+0x0000, G+1743
         1000, # U+0x0000, G+1744
         1000, # U+0x0000, G+1745
         1000, # U+0x0000, G+1746
         1000, # U+0x0000, G+1747
         1000, # U+0x0000, G+1748
         1000, # U+0x0000, G+1749
         1000, # U+0x0000, G+1750
         1000, # U+0x0000, G+1751
         1000, # U+0x0000, G+1752
         1000, # U+0x0000, G+1753
         1000, # U+0x0000, G+1754
         1000, # U+0x0000, G+1755
         1000, # U+0x0000, G+1756
         1000, # U+0x0000, G+1757
         1000, # U+0x0000, G+1758
         1000, # U+0x0000, G+1759
         1000, # U+0x0000, G+1760
         1000, # U+0x0000, G+1761
         1000, # U+0x0000, G+1762
         1000, # U+0x0000, G+1763
         1000, # U+0x0000, G+1764
         1000, # U+0x0000, G+1765
         1000, # U+0x0000, G+1766
         1000, # U+0x0000, G+1767
         1000, # U+0x0000, G+1768
         1000, # U+0x0000, G+1769
         1000, # U+0x0000, G+1770
         1000, # U+0x0000, G+1771
         1000, # U+0x0000, G+1772
         1000, # U+0x0000, G+1773
         1000, # U+0x0000, G+1774
         1000, # U+0x0000, G+1775
         1000, # U+0x0000, G+1776
         1000, # U+0x0000, G+1777
         1000, # U+0x0000, G+1778
         1000, # U+0x0000, G+1779
         1000, # U+0x0000, G+1780
         1000, # U+0x0000, G+1781
         1000, # U+0x0000, G+1782
         1000, # U+0x0000, G+1783
         1000, # U+0x0000, G+1784
         1000, # U+0x0000, G+1785
         1000, # U+0x0000, G+1786
         1000, # U+0x0000, G+1787
         1000, # U+0x0000, G+1788
         1000, # U+0x0000, G+1789
         1000, # U+0x0000, G+1790
         1000, # U+0x0000, G+1791
         1000, # U+0x0000, G+1792
         1000, # U+0x0000, G+1793
         1000, # U+0x0000, G+1794
         1000, # U+0x0000, G+1795
         1000, # U+0x0000, G+1796
         1000, # U+0x0000, G+1797
         1000, # U+0x0000, G+1798
         1000, # U+0x0000, G+1799
         1000, # U+0x0000, G+1800
         1000, # U+0x0000, G+1801
         1000, # U+0x0000, G+1802
         1000, # U+0x0000, G+1803
         1000, # U+0x0000, G+1804
         1000, # U+0x0000, G+1805
         1000, # U+0x0000, G+1806
         1000, # U+0x0000, G+1807
         1000, # U+0x0000, G+1808
         1000, # U+0x0000, G+1809
         1000, # U+0x0000, G+1810
         1000, # U+0x0000, G+1811
         1000, # U+0x0000, G+1812
         1000, # U+0x0000, G+1813
         1000, # U+0x0000, G+1814
         1000, # U+0x0000, G+1815
         1000, # U+0x0000, G+1816
         1000, # U+0x0000, G+1817
         1000, # U+0x0000, G+1818
         1000, # U+0x0000, G+1819
         1000, # U+0x0000, G+1820
         1000, # U+0x0000, G+1821
         1000, # U+0x0000, G+1822
         1000, # U+0x0000, G+1823
         1000, # U+0x0000, G+1824
         1000, # U+0x0000, G+1825
         1000, # U+0x0000, G+1826
         1000, # U+0x0000, G+1827
         1000, # U+0x0000, G+1828
         1000, # U+0x0000, G+1829
         1000, # U+0x0000, G+1830
         1000, # U+0x0000, G+1831
         1000, # U+0x0000, G+1832
         1000, # U+0x0000, G+1833
         1000, # U+0x0000, G+1834
         1000, # U+0x0000, G+1835
         1000, # U+0x0000, G+1836
         1000, # U+0x0000, G+1837
         1000, # U+0x0000, G+1838
         1000, # U+0x0000, G+1839
         1000, # U+0x0000, G+1840
         1000, # U+0x0000, G+1841
         1000, # U+0x0000, G+1842
         1000, # U+0x0000, G+1843
         1000, # U+0x0000, G+1844
         1000, # U+0x0000, G+1845
         1000, # U+0x0000, G+1846
         1000, # U+0x0000, G+1847
         1000, # U+0x0000, G+1848
         1000, # U+0x0000, G+1849
         1000, # U+0x0000, G+1850
         1000, # U+0x0000, G+1851
         1000, # U+0x0000, G+1852
         1000, # U+0x0000, G+1853
         1000, # U+0x0000, G+1854
         1000, # U+0x0000, G+1855
         1000, # U+0x0000, G+1856
         1000, # U+0x0000, G+1857
         1000, # U+0x0000, G+1858
         1000, # U+0x0000, G+1859
         1000, # U+0x0000, G+1860
         1000, # U+0x0000, G+1861
         1000, # U+0x0000, G+1862
         1000, # U+0x0000, G+1863
         1000, # U+0x0000, G+1864
         1000, # U+0x0000, G+1865
         1000, # U+0x0000, G+1866
         1000, # U+0x0000, G+1867
         1000, # U+0x0000, G+1868
         1000, # U+0x0000, G+1869
         1000, # U+0x0000, G+1870
         1000, # U+0x0000, G+1871
         1000, # U+0x0000, G+1872
         1000, # U+0x0000, G+1873
         1000, # U+0x0000, G+1874
         1000, # U+0x0000, G+1875
         1000, # U+0x0000, G+1876
         1000, # U+0x0000, G+1877
         1000, # U+0x0000, G+1878
         1000, # U+0x0000, G+1879
         1000, # U+0x0000, G+1880
         1000, # U+0x0000, G+1881
         1000, # U+0x0000, G+1882
         1000, # U+0x0000, G+1883
         1000, # U+0x0000, G+1884
         1000, # U+0x0000, G+1885
         1000, # U+0x0000, G+1886
         1000, # U+0x0000, G+1887
         1000, # U+0x0000, G+1888
         1000, # U+0x0000, G+1889
         1000, # U+0x0000, G+1890
         1000, # U+0x0000, G+1891
         1000, # U+0x0000, G+1892
         1000, # U+0x0000, G+1893
         1000, # U+0x0000, G+1894
         1000, # U+0x0000, G+1895
         1000, # U+0x0000, G+1896
         1000, # U+0x0000, G+1897
         1000, # U+0x0000, G+1898
         1000, # U+0x0000, G+1899
         1000, # U+0x0000, G+1900
         1000, # U+0x0000, G+1901
         1000, # U+0x0000, G+1902
         1000, # U+0x0000, G+1903
         1000, # U+0x0000, G+1904
         1000, # U+0x0000, G+1905
         1000, # U+0x0000, G+1906
         1000, # U+0x0000, G+1907
         1000, # U+0x0000, G+1908
         1000, # U+0x0000, G+1909
         1000, # U+0x0000, G+1910
         1000, # U+0x0000, G+1911
         1000, # U+0x0000, G+1912
         1000, # U+0x0000, G+1913
         1000, # U+0x0000, G+1914
         1000, # U+0x0000, G+1915
         1000, # U+0x0000, G+1916
         1000, # U+0x0000, G+1917
         1000, # U+0x0000, G+1918
         1000, # U+0x0000, G+1919
         1000, # U+0x0000, G+1920
         1000, # U+0x0000, G+1921
         1000, # U+0x0000, G+1922
         1000, # U+0x0000, G+1923
         1000, # U+0x0000, G+1924
         1000, # U+0x0000, G+1925
         1000, # U+0x0000, G+1926
         1000, # U+0x0000, G+1927
         1000, # U+0x0000, G+1928
         1000, # U+0x0000, G+1929
         1000, # U+0x0000, G+1930
         1000, # U+0x0000, G+1931
         1000, # U+0x0000, G+1932
         1000, # U+0x0000, G+1933
         1000, # U+0x0000, G+1934
         1000, # U+0x0000, G+1935
         1000, # U+0x0000, G+1936
         1000, # U+0x0000, G+1937
         1000, # U+0x0000, G+1938
         1000, # U+0x0000, G+1939
         1000, # U+0x0000, G+1940
         1000, # U+0x0000, G+1941
         1000, # U+0x0000, G+1942
         1000, # U+0x0000, G+1943
         1000, # U+0x0000, G+1944
         1000, # U+0x0000, G+1945
         1000, # U+0x0000, G+1946
         1000, # U+0x0000, G+1947
         1000, # U+0x0000, G+1948
         1000, # U+0x0000, G+1949
         1000, # U+0x0000, G+1950
         1000, # U+0x0000, G+1951
         1000, # U+0x0000, G+1952
         1000, # U+0x0000, G+1953
         1000, # U+0x0000, G+1954
         1000, # U+0x0000, G+1955
         1000, # U+0x0000, G+1956
         1000, # U+0x0000, G+1957
         1000, # U+0x0000, G+1958
         1000, # U+0x0000, G+1959
         1000, # U+0x0000, G+1960
         1000, # U+0x0000, G+1961
         1000, # U+0x0000, G+1962
         1000, # U+0x0000, G+1963
         1000, # U+0x0000, G+1964
         1000, # U+0x0000, G+1965
         1000, # U+0x0000, G+1966
         1000, # U+0x0000, G+1967
         1000, # U+0x0000, G+1968
         1000, # U+0x0000, G+1969
         1000, # U+0x0000, G+1970
         1000, # U+0x0000, G+1971
         1000, # U+0x0000, G+1972
         1000, # U+0x0000, G+1973
         1000, # U+0x0000, G+1974
         1000, # U+0x0000, G+1975
         1000, # U+0x0000, G+1976
         1000, # U+0x0000, G+1977
         1000, # U+0x0000, G+1978
         1000, # U+0x0000, G+1979
         1000, # U+0x0000, G+1980
         1000, # U+0x0000, G+1981
         1000, # U+0x0000, G+1982
         1000, # U+0x0000, G+1983
         1000, # U+0x0000, G+1984
         1000, # U+0x0000, G+1985
         1000, # U+0x0000, G+1986
         1000, # U+0x0000, G+1987
         1000, # U+0x0000, G+1988
         1000, # U+0x0000, G+1989
         1000, # U+0x0000, G+1990
         1000, # U+0x0000, G+1991
         1000, # U+0x0000, G+1992
         1000, # U+0x0000, G+1993
         1000, # U+0x0000, G+1994
         1000, # U+0x0000, G+1995
         1000, # U+0x0000, G+1996
         1000, # U+0x0000, G+1997
         1000, # U+0x0000, G+1998
         1000, # U+0x0000, G+1999
         1000, # U+0x0000, G+2000
         1000, # U+0x0000, G+2001
         1000, # U+0x0000, G+2002
         1000, # U+0x0000, G+2003
         1000, # U+0x0000, G+2004
         1000, # U+0x0000, G+2005
         1000, # U+0x0000, G+2006
         1000, # U+0x0000, G+2007
         1000, # U+0x0000, G+2008
         1000, # U+0x0000, G+2009
         1000, # U+0x0000, G+2010
         1000, # U+0x0000, G+2011
         1000, # U+0x0000, G+2012
         1000, # U+0x0000, G+2013
         1000, # U+0x0000, G+2014
         1000, # U+0x0000, G+2015
         1000, # U+0x0000, G+2016
         1000, # U+0x0000, G+2017
         1000, # U+0x0000, G+2018
         1000, # U+0x0000, G+2019
         1000, # U+0x0000, G+2020
         1000, # U+0x0000, G+2021
         1000, # U+0x0000, G+2022
         1000, # U+0x0000, G+2023
         1000, # U+0x0000, G+2024
         1000, # U+0x0000, G+2025
         1000, # U+0x0000, G+2026
         1000, # U+0x0000, G+2027
         1000, # U+0x0000, G+2028
         1000, # U+0x0000, G+2029
         1000, # U+0x0000, G+2030
         1000, # U+0x0000, G+2031
         1000, # U+0x0000, G+2032
         1000, # U+0x0000, G+2033
         1000, # U+0x0000, G+2034
         1000, # U+0x0000, G+2035
         1000, # U+0x0000, G+2036
         1000, # U+0x0000, G+2037
         1000, # U+0x0000, G+2038
         1000, # U+0x0000, G+2039
         1000, # U+0x0000, G+2040
         1000, # U+0x0000, G+2041
         1000, # U+0x0000, G+2042
         1000, # U+0x0000, G+2043
         1000, # U+0x0000, G+2044
         1000, # U+0x0000, G+2045
         1000, # U+0x0000, G+2046
         1000, # U+0x0000, G+2047
         1000, # U+0x0000, G+2048
         1000, # U+0x0000, G+2049
         1000, # U+0x0000, G+2050
         1000, # U+0x0000, G+2051
         1000, # U+0x0000, G+2052
         1000, # U+0x0000, G+2053
         1000, # U+0x0000, G+2054
         1000, # U+0x0000, G+2055
         1000, # U+0x0000, G+2056
         1000, # U+0x0000, G+2057
         1000, # U+0x0000, G+2058
         1000, # U+0x0000, G+2059
         1000, # U+0x0000, G+2060
         1000, # U+0x0000, G+2061
         1000, # U+0x0000, G+2062
         1000, # U+0x0000, G+2063
         1000, # U+0x0000, G+2064
         1000, # U+0x0000, G+2065
         1000, # U+0x0000, G+2066
         1000, # U+0x0000, G+2067
         1000, # U+0x0000, G+2068
         1000, # U+0x0000, G+2069
         1000, # U+0x0000, G+2070
         1000, # U+0x0000, G+2071
         1000, # U+0x0000, G+2072
         1000, # U+0x0000, G+2073
         1000, # U+0x0000, G+2074
         1000, # U+0x0000, G+2075
         1000, # U+0x0000, G+2076
         1000, # U+0x0000, G+2077
         1000, # U+0x0000, G+2078
         1000, # U+0x0000, G+2079
         1000, # U+0x0000, G+2080
         1000, # U+0x0000, G+2081
         1000, # U+0x0000, G+2082
         1000, # U+0x0000, G+2083
         1000, # U+0x0000, G+2084
         1000, # U+0x0000, G+2085
         1000, # U+0x0000, G+2086
         1000, # U+0x0000, G+2087
         1000, # U+0x0000, G+2088
         1000, # U+0x0000, G+2089
         1000, # U+0x0000, G+2090
         1000, # U+0x0000, G+2091
         1000, # U+0x0000, G+2092
         1000, # U+0x0000, G+2093
         1000, # U+0x0000, G+2094
         1000, # U+0x0000, G+2095
         1000, # U+0x0000, G+2096
         1000, # U+0x0000, G+2097
         1000, # U+0x0000, G+2098
         1000, # U+0x0000, G+2099
         1000, # U+0x0000, G+2100
         1000, # U+0x0000, G+2101
         1000, # U+0x0000, G+2102
         1000, # U+0x0000, G+2103
         1000, # U+0x0000, G+2104
         1000, # U+0x0000, G+2105
         1000, # U+0x0000, G+2106
         1000, # U+0x0000, G+2107
         1000, # U+0x0000, G+2108
         1000, # U+0x0000, G+2109
         1000, # U+0x0000, G+2110
         1000, # U+0x0000, G+2111
         1000, # U+0x0000, G+2112
         1000, # U+0x0000, G+2113
         1000, # U+0x0000, G+2114
         1000, # U+0x0000, G+2115
         1000, # U+0x0000, G+2116
         1000, # U+0x0000, G+2117
         1000, # U+0x0000, G+2118
         1000, # U+0x0000, G+2119
         1000, # U+0x0000, G+2120
         1000, # U+0x0000, G+2121
         1000, # U+0x0000, G+2122
         1000, # U+0x0000, G+2123
         1000, # U+0x0000, G+2124
         1000, # U+0x0000, G+2125
         1000, # U+0x0000, G+2126
         1000, # U+0x0000, G+2127
         1000, # U+0x0000, G+2128
         1000, # U+0x0000, G+2129
         1000, # U+0x0000, G+2130
         1000, # U+0x0000, G+2131
         1000, # U+0x0000, G+2132
         1000, # U+0x0000, G+2133
         1000, # U+0x0000, G+2134
         1000, # U+0x0000, G+2135
         1000, # U+0x0000, G+2136
         1000, # U+0x0000, G+2137
         1000, # U+0x0000, G+2138
         1000, # U+0x0000, G+2139
         1000, # U+0x0000, G+2140
         1000, # U+0x0000, G+2141
         1000, # U+0x0000, G+2142
         1000, # U+0x0000, G+2143
         1000, # U+0x0000, G+2144
         1000, # U+0x0000, G+2145
         1000, # U+0x0000, G+2146
         1000, # U+0x0000, G+2147
         1000, # U+0x0000, G+2148
         1000, # U+0x0000, G+2149
         1000, # U+0x0000, G+2150
         1000, # U+0x0000, G+2151
         1000, # U+0x0000, G+2152
         1000, # U+0x0000, G+2153
         1000, # U+0x0000, G+2154
         1000, # U+0x0000, G+2155
         1000, # U+0x0000, G+2156
         1000, # U+0x0000, G+2157
         1000, # U+0x0000, G+2158
         1000, # U+0x0000, G+2159
         1000, # U+0x0000, G+2160
         1000, # U+0x0000, G+2161
         1000, # U+0x0000, G+2162
         1000, # U+0x0000, G+2163
         1000, # U+0x0000, G+2164
         1000, # U+0x0000, G+2165
         1000, # U+0x0000, G+2166
         1000, # U+0x0000, G+2167
         1000, # U+0x0000, G+2168
         1000, # U+0x0000, G+2169
         1000, # U+0x0000, G+2170
         1000, # U+0x0000, G+2171
         1000, # U+0x0000, G+2172
         1000, # U+0x0000, G+2173
         1000, # U+0x0000, G+2174
         1000, # U+0x0000, G+2175
         1000, # U+0x0000, G+2176
         1000, # U+0x0000, G+2177
         1000, # U+0x0000, G+2178
         1000, # U+0x0000, G+2179
         1000, # U+0x0000, G+2180
         1000, # U+0x0000, G+2181
         1000, # U+0x0000, G+2182
         1000, # U+0x0000, G+2183
         1000, # U+0x0000, G+2184
         1000, # U+0x0000, G+2185
         1000, # U+0x0000, G+2186
         1000, # U+0x0000, G+2187
         1000, # U+0x0000, G+2188
         1000, # U+0x0000, G+2189
         1000, # U+0x0000, G+2190
         1000, # U+0x0000, G+2191
         1000, # U+0x0000, G+2192
         1000, # U+0x0000, G+2193
         1000, # U+0x0000, G+2194
         1000, # U+0x0000, G+2195
         1000, # U+0x0000, G+2196
         1000, # U+0x0000, G+2197
         1000, # U+0x0000, G+2198
         1000, # U+0x0000, G+2199
         1000, # U+0x0000, G+2200
         1000, # U+0x0000, G+2201
         1000, # U+0x0000, G+2202
         1000, # U+0x0000, G+2203
         1000, # U+0x0000, G+2204
         1000, # U+0x0000, G+2205
         1000, # U+0x0000, G+2206
         1000, # U+0x0000, G+2207
         1000, # U+0x0000, G+2208
         1000, # U+0x0000, G+2209
         1000, # U+0x0000, G+2210
         1000, # U+0x0000, G+2211
         1000, # U+0x0000, G+2212
         1000, # U+0x0000, G+2213
         1000, # U+0x0000, G+2214
         1000, # U+0x0000, G+2215
         1000, # U+0x0000, G+2216
         1000, # U+0x0000, G+2217
         1000, # U+0x0000, G+2218
         1000, # U+0x0000, G+2219
         1000, # U+0x0000, G+2220
         1000, # U+0x0000, G+2221
         1000, # U+0x0000, G+2222
         1000, # U+0x0000, G+2223
         1000, # U+0x0000, G+2224
         1000, # U+0x0000, G+2225
         1000, # U+0x0000, G+2226
         1000, # U+0x0000, G+2227
         1000, # U+0x0000, G+2228
         1000, # U+0x0000, G+2229
         1000, # U+0x0000, G+2230
         1000, # U+0x0000, G+2231
         1000, # U+0x0000, G+2232
         1000, # U+0x0000, G+2233
         1000, # U+0x0000, G+2234
         1000, # U+0x0000, G+2235
         1000, # U+0x0000, G+2236
         1000, # U+0x0000, G+2237
         1000, # U+0x0000, G+2238
         1000, # U+0x0000, G+2239
         1000, # U+0x0000, G+2240
         1000, # U+0x0000, G+2241
         1000, # U+0x0000, G+2242
         1000, # U+0x0000, G+2243
         1000, # U+0x0000, G+2244
         1000, # U+0x0000, G+2245
         1000, # U+0x0000, G+2246
         1000, # U+0x0000, G+2247
         1000, # U+0x0000, G+2248
         1000, # U+0x0000, G+2249
         1000, # U+0x0000, G+2250
         1000, # U+0x0000, G+2251
         1000, # U+0x0000, G+2252
         1000, # U+0x0000, G+2253
         1000, # U+0x0000, G+2254
         1000, # U+0x0000, G+2255
         1000, # U+0x0000, G+2256
         1000, # U+0x0000, G+2257
         1000, # U+0x0000, G+2258
         1000, # U+0x0000, G+2259
         1000, # U+0x0000, G+2260
         1000, # U+0x0000, G+2261
         1000, # U+0x0000, G+2262
         1000, # U+0x0000, G+2263
         1000, # U+0x0000, G+2264
         1000, # U+0x0000, G+2265
         1000, # U+0x0000, G+2266
         1000, # U+0x0000, G+2267
         1000, # U+0x0000, G+2268
         1000, # U+0x0000, G+2269
         1000, # U+0x0000, G+2270
         1000, # U+0x0000, G+2271
         1000, # U+0x0000, G+2272
         1000, # U+0x0000, G+2273
         1000, # U+0x0000, G+2274
         1000, # U+0x0000, G+2275
         1000, # U+0x0000, G+2276
         1000, # U+0x0000, G+2277
         1000, # U+0x0000, G+2278
         1000, # U+0x0000, G+2279
         1000, # U+0x0000, G+2280
         1000, # U+0x0000, G+2281
         1000, # U+0x0000, G+2282
         1000, # U+0x0000, G+2283
         1000, # U+0x0000, G+2284
         1000, # U+0x0000, G+2285
         1000, # U+0x0000, G+2286
         1000, # U+0x0000, G+2287
         1000, # U+0x0000, G+2288
         1000, # U+0x0000, G+2289
         1000, # U+0x0000, G+2290
         1000, # U+0x0000, G+2291
         1000, # U+0x0000, G+2292
         1000, # U+0x0000, G+2293
         1000, # U+0x0000, G+2294
         1000, # U+0x0000, G+2295
         1000, # U+0x0000, G+2296
         1000, # U+0x0000, G+2297
         1000, # U+0x0000, G+2298
         1000, # U+0x0000, G+2299
         1000, # U+0x0000, G+2300
         1000, # U+0x0000, G+2301
         1000, # U+0x0000, G+2302
         1000, # U+0x0000, G+2303
         1000, # U+0x0000, G+2304
         1000, # U+0x0000, G+2305
         1000, # U+0x0000, G+2306
         1000, # U+0x0000, G+2307
         1000, # U+0x0000, G+2308
         1000, # U+0x0000, G+2309
         1000, # U+0x0000, G+2310
         1000, # U+0x0000, G+2311
         1000, # U+0x0000, G+2312
         1000, # U+0x0000, G+2313
         1000, # U+0x0000, G+2314
         1000, # U+0x0000, G+2315
         1000, # U+0x0000, G+2316
         1000, # U+0x0000, G+2317
         1000, # U+0x0000, G+2318
         1000, # U+0x0000, G+2319
         1000, # U+0x0000, G+2320
         1000, # U+0x0000, G+2321
         1000, # U+0x0000, G+2322
         1000, # U+0x0000, G+2323
         1000, # U+0x0000, G+2324
         1000, # U+0x0000, G+2325
         1000, # U+0x0000, G+2326
         1000, # U+0x0000, G+2327
         1000, # U+0x0000, G+2328
         1000, # U+0x0000, G+2329
         1000, # U+0x0000, G+2330
         1000, # U+0x0000, G+2331
         1000, # U+0x0000, G+2332
         1000, # U+0x0000, G+2333
         1000, # U+0x0000, G+2334
         1000, # U+0x0000, G+2335
         1000, # U+0x0000, G+2336
         1000, # U+0x0000, G+2337
         1000, # U+0x0000, G+2338
         1000, # U+0x0000, G+2339
         1000, # U+0x0000, G+2340
         1000, # U+0x0000, G+2341
         1000, # U+0x0000, G+2342
         1000, # U+0x0000, G+2343
         1000, # U+0x0000, G+2344
         1000, # U+0x0000, G+2345
         1000, # U+0x0000, G+2346
         1000, # U+0x0000, G+2347
         1000, # U+0x0000, G+2348
         1000, # U+0x0000, G+2349
         1000, # U+0x0000, G+2350
         1000, # U+0x0000, G+2351
         1000, # U+0x0000, G+2352
         1000, # U+0x0000, G+2353
         1000, # U+0x0000, G+2354
         1000, # U+0x0000, G+2355
         1000, # U+0x0000, G+2356
         1000, # U+0x0000, G+2357
         1000, # U+0x0000, G+2358
         1000, # U+0x0000, G+2359
         1000, # U+0x0000, G+2360
         1000, # U+0x0000, G+2361
         1000, # U+0x0000, G+2362
         1000, # U+0x0000, G+2363
         1000, # U+0x0000, G+2364
         1000, # U+0x0000, G+2365
         1000, # U+0x0000, G+2366
         1000, # U+0x0000, G+2367
         1000, # U+0x0000, G+2368
         1000, # U+0x0000, G+2369
         1000, # U+0x0000, G+2370
         1000, # U+0x0000, G+2371
         1000, # U+0x0000, G+2372
         1000, # U+0x0000, G+2373
         1000, # U+0x0000, G+2374
         1000, # U+0x0000, G+2375
         1000, # U+0x0000, G+2376
         1000, # U+0x0000, G+2377
         1000, # U+0x0000, G+2378
         1000, # U+0x0000, G+2379
         1000, # U+0x0000, G+2380
         1000, # U+0x0000, G+2381
         1000, # U+0x0000, G+2382
         1000, # U+0x0000, G+2383
         1000, # U+0x0000, G+2384
         1000, # U+0x0000, G+2385
         1000, # U+0x0000, G+2386
         1000, # U+0x0000, G+2387
         1000, # U+0x0000, G+2388
         1000, # U+0x0000, G+2389
         1000, # U+0x0000, G+2390
         1000, # U+0x0000, G+2391
         1000, # U+0x0000, G+2392
         1000, # U+0x0000, G+2393
         1000, # U+0x0000, G+2394
         1000, # U+0x0000, G+2395
         1000, # U+0x0000, G+2396
         1000, # U+0x0000, G+2397
         1000, # U+0x0000, G+2398
         1000, # U+0x0000, G+2399
         1000, # U+0x0000, G+2400
         1000, # U+0x0000, G+2401
         1000, # U+0x0000, G+2402
         1000, # U+0x0000, G+2403
         1000, # U+0x0000, G+2404
         1000, # U+0x0000, G+2405
         1000, # U+0x0000, G+2406
         1000, # U+0x0000, G+2407
         1000, # U+0x0000, G+2408
         1000, # U+0x0000, G+2409
         1000, # U+0x0000, G+2410
         1000, # U+0x0000, G+2411
         1000, # U+0x0000, G+2412
         1000, # U+0x0000, G+2413
         1000, # U+0x0000, G+2414
         1000, # U+0x0000, G+2415
         1000, # U+0x0000, G+2416
         1000, # U+0x0000, G+2417
         1000, # U+0x0000, G+2418
         1000, # U+0x0000, G+2419
         1000, # U+0x0000, G+2420
         1000, # U+0x0000, G+2421
         1000, # U+0x0000, G+2422
         1000, # U+0x0000, G+2423
         1000, # U+0x0000, G+2424
         1000, # U+0x0000, G+2425
         1000, # U+0x0000, G+2426
         1000, # U+0x0000, G+2427
         1000, # U+0x0000, G+2428
         1000, # U+0x0000, G+2429
         1000, # U+0x0000, G+2430
         1000, # U+0x0000, G+2431
         1000, # U+0x0000, G+2432
         1000, # U+0x0000, G+2433
         1000, # U+0x0000, G+2434
         1000, # U+0x0000, G+2435
         1000, # U+0x0000, G+2436
         1000, # U+0x0000, G+2437
         1000, # U+0x0000, G+2438
         1000, # U+0x0000, G+2439
         1000, # U+0x0000, G+2440
         1000, # U+0x0000, G+2441
         1000, # U+0x0000, G+2442
         1000, # U+0x0000, G+2443
         1000, # U+0x0000, G+2444
         1000, # U+0x0000, G+2445
         1000, # U+0x0000, G+2446
         1000, # U+0x0000, G+2447
         1000, # U+0x0000, G+2448
         1000, # U+0x0000, G+2449
         1000, # U+0x0000, G+2450
         1000, # U+0x0000, G+2451
         1000, # U+0x0000, G+2452
         1000, # U+0x0000, G+2453
         1000, # U+0x0000, G+2454
         1000, # U+0x0000, G+2455
         1000, # U+0x0000, G+2456
         1000, # U+0x0000, G+2457
         1000, # U+0x0000, G+2458
         1000, # U+0x0000, G+2459
         1000, # U+0x0000, G+2460
         1000, # U+0x0000, G+2461
         1000, # U+0x0000, G+2462
         1000, # U+0x0000, G+2463
         1000, # U+0x0000, G+2464
         1000, # U+0x0000, G+2465
         1000, # U+0x0000, G+2466
         1000, # U+0x0000, G+2467
         1000, # U+0x0000, G+2468
         1000, # U+0x0000, G+2469
         1000, # U+0x0000, G+2470
         1000, # U+0x0000, G+2471
         1000, # U+0x0000, G+2472
         1000, # U+0x0000, G+2473
         1000, # U+0x0000, G+2474
         1000, # U+0x0000, G+2475
         1000, # U+0x0000, G+2476
         1000, # U+0x0000, G+2477
         1000, # U+0x0000, G+2478
         1000, # U+0x0000, G+2479
         1000, # U+0x0000, G+2480
         1000, # U+0x0000, G+2481
         1000, # U+0x0000, G+2482
         1000, # U+0x0000, G+2483
         1000, # U+0x0000, G+2484
         1000, # U+0x0000, G+2485
         1000, # U+0x0000, G+2486
         1000, # U+0x0000, G+2487
         1000, # U+0x0000, G+2488
         1000, # U+0x0000, G+2489
         1000, # U+0x0000, G+2490
         1000, # U+0x0000, G+2491
         1000, # U+0x0000, G+2492
         1000, # U+0x0000, G+2493
         1000, # U+0x0000, G+2494
         1000, # U+0x0000, G+2495
         1000, # U+0x0000, G+2496
         1000, # U+0x0000, G+2497
         1000, # U+0x0000, G+2498
         1000, # U+0x0000, G+2499
         1000, # U+0x0000, G+2500
         1000, # U+0x0000, G+2501
         1000, # U+0x0000, G+2502
         1000, # U+0x0000, G+2503
         1000, # U+0x0000, G+2504
         1000, # U+0x0000, G+2505
         1000, # U+0x0000, G+2506
         1000, # U+0x0000, G+2507
         1000, # U+0x0000, G+2508
         1000, # U+0x0000, G+2509
         1000, # U+0x0000, G+2510
         1000, # U+0x0000, G+2511
         1000, # U+0x0000, G+2512
         1000, # U+0x0000, G+2513
         1000, # U+0x0000, G+2514
         1000, # U+0x0000, G+2515
         1000, # U+0x0000, G+2516
         1000, # U+0x0000, G+2517
         1000, # U+0x0000, G+2518
         1000, # U+0x0000, G+2519
         1000, # U+0x0000, G+2520
         1000, # U+0x0000, G+2521
         1000, # U+0x0000, G+2522
         1000, # U+0x0000, G+2523
         1000, # U+0x0000, G+2524
         1000, # U+0x0000, G+2525
         1000, # U+0x0000, G+2526
         1000, # U+0x0000, G+2527
         1000, # U+0x0000, G+2528
         1000, # U+0x0000, G+2529
         1000, # U+0x0000, G+2530
         1000, # U+0x0000, G+2531
         1000, # U+0x0000, G+2532
         1000, # U+0x0000, G+2533
         1000, # U+0x0000, G+2534
         1000, # U+0x0000, G+2535
         1000, # U+0x0000, G+2536
         1000, # U+0x0000, G+2537
         1000, # U+0x0000, G+2538
         1000, # U+0x0000, G+2539
         1000, # U+0x0000, G+2540
         1000, # U+0x0000, G+2541
         1000, # U+0x0000, G+2542
         1000, # U+0x0000, G+2543
         1000, # U+0x0000, G+2544
         1000, # U+0x0000, G+2545
         1000, # U+0x0000, G+2546
         1000, # U+0x0000, G+2547
         1000, # U+0x0000, G+2548
         1000, # U+0x0000, G+2549
         1000, # U+0x0000, G+2550
         1000, # U+0x0000, G+2551
         1000, # U+0x0000, G+2552
         1000, # U+0x0000, G+2553
         1000, # U+0x0000, G+2554
         1000, # U+0x0000, G+2555
         1000, # U+0x0000, G+2556
         1000, # U+0x0000, G+2557
         1000, # U+0x0000, G+2558
         1000, # U+0x0000, G+2559
         1000, # U+0x0000, G+2560
         1000, # U+0x0000, G+2561
         1000, # U+0x0000, G+2562
         1000, # U+0x0000, G+2563
         1000, # U+0x0000, G+2564
         1000, # U+0x0000, G+2565
         1000, # U+0x0000, G+2566
         1000, # U+0x0000, G+2567
         1000, # U+0x0000, G+2568
         1000, # U+0x0000, G+2569
         1000, # U+0x0000, G+2570
         1000, # U+0x0000, G+2571
         1000, # U+0x0000, G+2572
         1000, # U+0x0000, G+2573
         1000, # U+0x0000, G+2574
         1000, # U+0x0000, G+2575
         1000, # U+0x0000, G+2576
         1000, # U+0x0000, G+2577
         1000, # U+0x0000, G+2578
         1000, # U+0x0000, G+2579
         1000, # U+0x0000, G+2580
         1000, # U+0x0000, G+2581
         1000, # U+0x0000, G+2582
         1000, # U+0x0000, G+2583
         1000, # U+0x0000, G+2584
         1000, # U+0x0000, G+2585
         1000, # U+0x0000, G+2586
         1000, # U+0x0000, G+2587
         1000, # U+0x0000, G+2588
         1000, # U+0x0000, G+2589
         1000, # U+0x0000, G+2590
         1000, # U+0x0000, G+2591
         1000, # U+0x0000, G+2592
         1000, # U+0x0000, G+2593
         1000, # U+0x0000, G+2594
         1000, # U+0x0000, G+2595
         1000, # U+0x0000, G+2596
         1000, # U+0x0000, G+2597
         1000, # U+0x0000, G+2598
         1000, # U+0x0000, G+2599
         1000, # U+0x0000, G+2600
         1000, # U+0x0000, G+2601
         1000, # U+0x0000, G+2602
         1000, # U+0x0000, G+2603
         1000, # U+0x0000, G+2604
         1000, # U+0x0000, G+2605
         1000, # U+0x0000, G+2606
         1000, # U+0x0000, G+2607
         1000, # U+0x0000, G+2608
         1000, # U+0x0000, G+2609
         1000, # U+0x0000, G+2610
         1000, # U+0x0000, G+2611
         1000, # U+0x0000, G+2612
         1000, # U+0x0000, G+2613
         1000, # U+0x0000, G+2614
         1000, # U+0x0000, G+2615
         1000, # U+0x0000, G+2616
         1000, # U+0x0000, G+2617
         1000, # U+0x0000, G+2618
         1000, # U+0x0000, G+2619
         1000, # U+0x0000, G+2620
         1000, # U+0x0000, G+2621
         1000, # U+0x0000, G+2622
         1000, # U+0x0000, G+2623
         1000, # U+0x0000, G+2624
         1000, # U+0x0000, G+2625
         1000, # U+0x0000, G+2626
         1000, # U+0x0000, G+2627
         1000, # U+0x0000, G+2628
         1000, # U+0x0000, G+2629
         1000, # U+0x0000, G+2630
         1000, # U+0x0000, G+2631
         1000, # U+0x0000, G+2632
         1000, # U+0x0000, G+2633
         1000, # U+0x0000, G+2634
         1000, # U+0x0000, G+2635
         1000, # U+0x0000, G+2636
         1000, # U+0x0000, G+2637
         1000, # U+0x0000, G+2638
         1000, # U+0x0000, G+2639
         1000, # U+0x0000, G+2640
         1000, # U+0x0000, G+2641
         1000, # U+0x0000, G+2642
         1000, # U+0x0000, G+2643
         1000, # U+0x0000, G+2644
         1000, # U+0x0000, G+2645
         1000, # U+0x0000, G+2646
         1000, # U+0x0000, G+2647
         1000, # U+0x0000, G+2648
         1000, # U+0x0000, G+2649
         1000, # U+0x0000, G+2650
         1000, # U+0x0000, G+2651
         1000, # U+0x0000, G+2652
         1000, # U+0x0000, G+2653
         1000, # U+0x0000, G+2654
         1000, # U+0x0000, G+2655
         1000, # U+0x0000, G+2656
         1000, # U+0x0000, G+2657
         1000, # U+0x0000, G+2658
         1000, # U+0x0000, G+2659
         1000, # U+0x0000, G+2660
         1000, # U+0x0000, G+2661
         1000, # U+0x0000, G+2662
         1000, # U+0x0000, G+2663
         1000, # U+0x0000, G+2664
         1000, # U+0x0000, G+2665
         1000, # U+0x0000, G+2666
         1000, # U+0x0000, G+2667
         1000, # U+0x0000, G+2668
         1000, # U+0x0000, G+2669
         1000, # U+0x0000, G+2670
         1000, # U+0x0000, G+2671
         1000, # U+0x0000, G+2672
         1000, # U+0x0000, G+2673
         1000, # U+0x0000, G+2674
         1000, # U+0x0000, G+2675
         1000, # U+0x0000, G+2676
         1000, # U+0x0000, G+2677
         1000, # U+0x0000, G+2678
         1000, # U+0x0000, G+2679
         1000, # U+0x0000, G+2680
         1000, # U+0x0000, G+2681
         1000, # U+0x0000, G+2682
         1000, # U+0x0000, G+2683
         1000, # U+0x0000, G+2684
         1000, # U+0x0000, G+2685
         1000, # U+0x0000, G+2686
         1000, # U+0x0000, G+2687
         1000, # U+0x0000, G+2688
         1000, # U+0x0000, G+2689
         1000, # U+0x0000, G+2690
         1000, # U+0x0000, G+2691
         1000, # U+0x0000, G+2692
         1000, # U+0x0000, G+2693
         1000, # U+0x0000, G+2694
         1000, # U+0x0000, G+2695
         1000, # U+0x0000, G+2696
         1000, # U+0x0000, G+2697
         1000, # U+0x0000, G+2698
         1000, # U+0x0000, G+2699
         1000, # U+0x0000, G+2700
         1000, # U+0x0000, G+2701
         1000, # U+0x0000, G+2702
         1000, # U+0x0000, G+2703
         1000, # U+0x0000, G+2704
         1000, # U+0x0000, G+2705
         1000, # U+0x0000, G+2706
         1000, # U+0x0000, G+2707
         1000, # U+0x0000, G+2708
         1000, # U+0x0000, G+2709
         1000, # U+0x0000, G+2710
         1000, # U+0x0000, G+2711
         1000, # U+0x0000, G+2712
         1000, # U+0x0000, G+2713
         1000, # U+0x0000, G+2714
         1000, # U+0x0000, G+2715
         1000, # U+0x0000, G+2716
         1000, # U+0x0000, G+2717
         1000, # U+0x0000, G+2718
         1000, # U+0x0000, G+2719
         1000, # U+0x0000, G+2720
         1000, # U+0x0000, G+2721
         1000, # U+0x0000, G+2722
         1000, # U+0x0000, G+2723
         1000, # U+0x0000, G+2724
         1000, # U+0x0000, G+2725
         1000, # U+0x0000, G+2726
         1000, # U+0x0000, G+2727
         1000, # U+0x0000, G+2728
         1000, # U+0x0000, G+2729
         1000, # U+0x0000, G+2730
         1000, # U+0x0000, G+2731
         1000, # U+0x0000, G+2732
         1000, # U+0x0000, G+2733
         1000, # U+0x0000, G+2734
         1000, # U+0x0000, G+2735
         1000, # U+0x0000, G+2736
         1000, # U+0x0000, G+2737
         1000, # U+0x0000, G+2738
         1000, # U+0x0000, G+2739
         1000, # U+0x0000, G+2740
         1000, # U+0x0000, G+2741
         1000, # U+0x0000, G+2742
         1000, # U+0x0000, G+2743
         1000, # U+0x0000, G+2744
         1000, # U+0x0000, G+2745
         1000, # U+0x0000, G+2746
         1000, # U+0x0000, G+2747
         1000, # U+0x0000, G+2748
         1000, # U+0x0000, G+2749
         1000, # U+0x0000, G+2750
         1000, # U+0x0000, G+2751
         1000, # U+0x0000, G+2752
         1000, # U+0x0000, G+2753
         1000, # U+0x0000, G+2754
         1000, # U+0x0000, G+2755
         1000, # U+0x0000, G+2756
         1000, # U+0x0000, G+2757
         1000, # U+0x0000, G+2758
         1000, # U+0x0000, G+2759
         1000, # U+0x0000, G+2760
         1000, # U+0x0000, G+2761
         1000, # U+0x0000, G+2762
         1000, # U+0x0000, G+2763
         1000, # U+0x0000, G+2764
         1000, # U+0x0000, G+2765
         1000, # U+0x0000, G+2766
         1000, # U+0x0000, G+2767
         1000, # U+0x0000, G+2768
         1000, # U+0x0000, G+2769
         1000, # U+0x0000, G+2770
         1000, # U+0x0000, G+2771
         1000, # U+0x0000, G+2772
         1000, # U+0x0000, G+2773
         1000, # U+0x0000, G+2774
         1000, # U+0x0000, G+2775
         1000, # U+0x0000, G+2776
         1000, # U+0x0000, G+2777
         1000, # U+0x0000, G+2778
         1000, # U+0x0000, G+2779
         1000, # U+0x0000, G+2780
         1000, # U+0x0000, G+2781
         1000, # U+0x0000, G+2782
         1000, # U+0x0000, G+2783
         1000, # U+0x0000, G+2784
         1000, # U+0x0000, G+2785
         1000, # U+0x0000, G+2786
         1000, # U+0x0000, G+2787
         1000, # U+0x0000, G+2788
         1000, # U+0x0000, G+2789
         1000, # U+0x0000, G+2790
         1000, # U+0x0000, G+2791
         1000, # U+0x0000, G+2792
         1000, # U+0x0000, G+2793
         1000, # U+0x0000, G+2794
         1000, # U+0x0000, G+2795
         1000, # U+0x0000, G+2796
         1000, # U+0x0000, G+2797
         1000, # U+0x0000, G+2798
         1000, # U+0x0000, G+2799
         1000, # U+0x0000, G+2800
         1000, # U+0x0000, G+2801
         1000, # U+0x0000, G+2802
         1000, # U+0x0000, G+2803
         1000, # U+0x0000, G+2804
         1000, # U+0x0000, G+2805
         1000, # U+0x0000, G+2806
         1000, # U+0x0000, G+2807
         1000, # U+0x0000, G+2808
         1000, # U+0x0000, G+2809
         1000, # U+0x0000, G+2810
         1000, # U+0x0000, G+2811
         1000, # U+0x0000, G+2812
         1000, # U+0x0000, G+2813
         1000, # U+0x0000, G+2814
         1000, # U+0x0000, G+2815
         1000, # U+0x0000, G+2816
         1000, # U+0x0000, G+2817
         1000, # U+0x0000, G+2818
         1000, # U+0x0000, G+2819
         1000, # U+0x0000, G+2820
         1000, # U+0x0000, G+2821
         1000, # U+0x0000, G+2822
         1000, # U+0x0000, G+2823
         1000, # U+0x0000, G+2824
         1000, # U+0x0000, G+2825
         1000, # U+0x0000, G+2826
         1000, # U+0x0000, G+2827
         1000, # U+0x0000, G+2828
         1000, # U+0x0000, G+2829
         1000, # U+0x0000, G+2830
         1000, # U+0x0000, G+2831
         1000, # U+0x0000, G+2832
         1000, # U+0x0000, G+2833
         1000, # U+0x0000, G+2834
         1000, # U+0x0000, G+2835
         1000, # U+0x0000, G+2836
         1000, # U+0x0000, G+2837
         1000, # U+0x0000, G+2838
         1000, # U+0x0000, G+2839
         1000, # U+0x0000, G+2840
         1000, # U+0x0000, G+2841
         1000, # U+0x0000, G+2842
         1000, # U+0x0000, G+2843
         1000, # U+0x0000, G+2844
         1000, # U+0x0000, G+2845
         1000, # U+0x0000, G+2846
         1000, # U+0x0000, G+2847
         1000, # U+0x0000, G+2848
         1000, # U+0x0000, G+2849
         1000, # U+0x0000, G+2850
         1000, # U+0x0000, G+2851
         1000, # U+0x0000, G+2852
         1000, # U+0x0000, G+2853
         1000, # U+0x0000, G+2854
         1000, # U+0x0000, G+2855
         1000, # U+0x0000, G+2856
         1000, # U+0x0000, G+2857
         1000, # U+0x0000, G+2858
         1000, # U+0x0000, G+2859
         1000, # U+0x0000, G+2860
         1000, # U+0x0000, G+2861
         1000, # U+0x0000, G+2862
         1000, # U+0x0000, G+2863
         1000, # U+0x0000, G+2864
         1000, # U+0x0000, G+2865
         1000, # U+0x0000, G+2866
         1000, # U+0x0000, G+2867
         1000, # U+0x0000, G+2868
         1000, # U+0x0000, G+2869
         1000, # U+0x0000, G+2870
         1000, # U+0x0000, G+2871
         1000, # U+0x0000, G+2872
         1000, # U+0x0000, G+2873
         1000, # U+0x0000, G+2874
         1000, # U+0x0000, G+2875
         1000, # U+0x0000, G+2876
         1000, # U+0x0000, G+2877
         1000, # U+0x0000, G+2878
         1000, # U+0x0000, G+2879
         1000, # U+0x0000, G+2880
         1000, # U+0x0000, G+2881
         1000, # U+0x0000, G+2882
         1000, # U+0x0000, G+2883
         1000, # U+0x0000, G+2884
         1000, # U+0x0000, G+2885
         1000, # U+0x0000, G+2886
         1000, # U+0x0000, G+2887
         1000, # U+0x0000, G+2888
         1000, # U+0x0000, G+2889
         1000, # U+0x0000, G+2890
         1000, # U+0x0000, G+2891
         1000, # U+0x0000, G+2892
         1000, # U+0x0000, G+2893
         1000, # U+0x0000, G+2894
         1000, # U+0x0000, G+2895
         1000, # U+0x0000, G+2896
         1000, # U+0x0000, G+2897
         1000, # U+0x0000, G+2898
         1000, # U+0x0000, G+2899
         1000, # U+0x0000, G+2900
         1000, # U+0x0000, G+2901
         1000, # U+0x0000, G+2902
         1000, # U+0x0000, G+2903
         1000, # U+0x0000, G+2904
         1000, # U+0x0000, G+2905
         1000, # U+0x0000, G+2906
         1000, # U+0x0000, G+2907
         1000, # U+0x0000, G+2908
         1000, # U+0x0000, G+2909
         1000, # U+0x0000, G+2910
         1000, # U+0x0000, G+2911
         1000, # U+0x0000, G+2912
         1000, # U+0x0000, G+2913
         1000, # U+0x0000, G+2914
         1000, # U+0x0000, G+2915
         1000, # U+0x0000, G+2916
         1000, # U+0x0000, G+2917
         1000, # U+0x0000, G+2918
         1000, # U+0x0000, G+2919
         1000, # U+0x0000, G+2920
         1000, # U+0x0000, G+2921
         1000, # U+0x0000, G+2922
         1000, # U+0x0000, G+2923
         1000, # U+0x0000, G+2924
         1000, # U+0x0000, G+2925
         1000, # U+0x0000, G+2926
         1000, # U+0x0000, G+2927
         1000, # U+0x0000, G+2928
         1000, # U+0x0000, G+2929
         1000, # U+0x0000, G+2930
         1000, # U+0x0000, G+2931
         1000, # U+0x0000, G+2932
         1000, # U+0x0000, G+2933
         1000, # U+0x0000, G+2934
         1000, # U+0x0000, G+2935
         1000, # U+0x0000, G+2936
         1000, # U+0x0000, G+2937
         1000, # U+0x0000, G+2938
         1000, # U+0x0000, G+2939
         1000, # U+0x0000, G+2940
         1000, # U+0x0000, G+2941
         1000, # U+0x0000, G+2942
         1000, # U+0x0000, G+2943
         1000, # U+0x0000, G+2944
         1000, # U+0x0000, G+2945
         1000, # U+0x0000, G+2946
         1000, # U+0x0000, G+2947
         1000, # U+0x0000, G+2948
         1000, # U+0x0000, G+2949
         1000, # U+0x0000, G+2950
         1000, # U+0x0000, G+2951
         1000, # U+0x0000, G+2952
         1000, # U+0x0000, G+2953
         1000, # U+0x0000, G+2954
         1000, # U+0x0000, G+2955
         1000, # U+0x0000, G+2956
         1000, # U+0x0000, G+2957
         1000, # U+0x0000, G+2958
         1000, # U+0x0000, G+2959
         1000, # U+0x0000, G+2960
         1000, # U+0x0000, G+2961
         1000, # U+0x0000, G+2962
         1000, # U+0x0000, G+2963
         1000, # U+0x0000, G+2964
         1000, # U+0x0000, G+2965
         1000, # U+0x0000, G+2966
         1000, # U+0x0000, G+2967
         1000, # U+0x0000, G+2968
         1000, # U+0x0000, G+2969
         1000, # U+0x0000, G+2970
         1000, # U+0x0000, G+2971
         1000, # U+0x0000, G+2972
         1000, # U+0x0000, G+2973
         1000, # U+0x0000, G+2974
         1000, # U+0x0000, G+2975
         1000, # U+0x0000, G+2976
         1000, # U+0x0000, G+2977
         1000, # U+0x0000, G+2978
         1000, # U+0x0000, G+2979
         1000, # U+0x0000, G+2980
         1000, # U+0x0000, G+2981
         1000, # U+0x0000, G+2982
         1000, # U+0x0000, G+2983
         1000, # U+0x0000, G+2984
         1000, # U+0x0000, G+2985
         1000, # U+0x0000, G+2986
         1000, # U+0x0000, G+2987
         1000, # U+0x0000, G+2988
         1000, # U+0x0000, G+2989
         1000, # U+0x0000, G+2990
         1000, # U+0x0000, G+2991
         1000, # U+0x0000, G+2992
         1000, # U+0x0000, G+2993
         1000, # U+0x0000, G+2994
         1000, # U+0x0000, G+2995
         1000, # U+0x0000, G+2996
         1000, # U+0x0000, G+2997
         1000, # U+0x0000, G+2998
         1000, # U+0x0000, G+2999
         1000, # U+0x0000, G+3000
         1000, # U+0x0000, G+3001
         1000, # U+0x0000, G+3002
         1000, # U+0x0000, G+3003
         1000, # U+0x0000, G+3004
         1000, # U+0x0000, G+3005
         1000, # U+0x0000, G+3006
         1000, # U+0x0000, G+3007
         1000, # U+0x0000, G+3008
         1000, # U+0x0000, G+3009
         1000, # U+0x0000, G+3010
         1000, # U+0x0000, G+3011
         1000, # U+0x0000, G+3012
         1000, # U+0x0000, G+3013
         1000, # U+0x0000, G+3014
         1000, # U+0x0000, G+3015
         1000, # U+0x0000, G+3016
         1000, # U+0x0000, G+3017
         1000, # U+0x0000, G+3018
         1000, # U+0x0000, G+3019
         1000, # U+0x0000, G+3020
         1000, # U+0x0000, G+3021
         1000, # U+0x0000, G+3022
         1000, # U+0x0000, G+3023
         1000, # U+0x0000, G+3024
         1000, # U+0x0000, G+3025
         1000, # U+0x0000, G+3026
         1000, # U+0x0000, G+3027
         1000, # U+0x0000, G+3028
         1000, # U+0x0000, G+3029
         1000, # U+0x0000, G+3030
         1000, # U+0x0000, G+3031
         1000, # U+0x0000, G+3032
         1000, # U+0x0000, G+3033
         1000, # U+0x0000, G+3034
         1000, # U+0x0000, G+3035
         1000, # U+0x0000, G+3036
         1000, # U+0x0000, G+3037
         1000, # U+0x0000, G+3038
         1000, # U+0x0000, G+3039
         1000, # U+0x0000, G+3040
         1000, # U+0x0000, G+3041
         1000, # U+0x0000, G+3042
         1000, # U+0x0000, G+3043
         1000, # U+0x0000, G+3044
         1000, # U+0x0000, G+3045
         1000, # U+0x0000, G+3046
         1000, # U+0x0000, G+3047
         1000, # U+0x0000, G+3048
         1000, # U+0x0000, G+3049
         1000, # U+0x0000, G+3050
         1000, # U+0x0000, G+3051
         1000, # U+0x0000, G+3052
         1000, # U+0x0000, G+3053
         1000, # U+0x0000, G+3054
         1000, # U+0x0000, G+3055
         1000, # U+0x0000, G+3056
         1000, # U+0x0000, G+3057
         1000, # U+0x0000, G+3058
         1000, # U+0x0000, G+3059
         1000, # U+0x0000, G+3060
         1000, # U+0x0000, G+3061
         1000, # U+0x0000, G+3062
         1000, # U+0x0000, G+3063
         1000, # U+0x0000, G+3064
         1000, # U+0x0000, G+3065
         1000, # U+0x0000, G+3066
         1000, # U+0x0000, G+3067
         1000, # U+0x0000, G+3068
         1000, # U+0x0000, G+3069
         1000, # U+0x0000, G+3070
         1000, # U+0x0000, G+3071
         1000, # U+0x0000, G+3072
         1000, # U+0x0000, G+3073
         1000, # U+0x0000, G+3074
         1000, # U+0x0000, G+3075
         1000, # U+0x0000, G+3076
         1000, # U+0x0000, G+3077
         1000, # U+0x0000, G+3078
         1000, # U+0x0000, G+3079
         1000, # U+0x0000, G+3080
         1000, # U+0x0000, G+3081
         1000, # U+0x0000, G+3082
         1000, # U+0x0000, G+3083
         1000, # U+0x0000, G+3084
         1000, # U+0x0000, G+3085
         1000, # U+0x0000, G+3086
         1000, # U+0x0000, G+3087
         1000, # U+0x0000, G+3088
         1000, # U+0x0000, G+3089
         1000, # U+0x0000, G+3090
         1000, # U+0x0000, G+3091
         1000, # U+0x0000, G+3092
         1000, # U+0x0000, G+3093
         1000, # U+0x0000, G+3094
         1000, # U+0x0000, G+3095
         1000, # U+0x0000, G+3096
         1000, # U+0x0000, G+3097
         1000, # U+0x0000, G+3098
         1000, # U+0x0000, G+3099
         1000, # U+0x0000, G+3100
         1000, # U+0x0000, G+3101
         1000, # U+0x0000, G+3102
         1000, # U+0x0000, G+3103
         1000, # U+0x0000, G+3104
         1000, # U+0x0000, G+3105
         1000, # U+0x0000, G+3106
         1000, # U+0x0000, G+3107
         1000, # U+0x0000, G+3108
         1000, # U+0x0000, G+3109
         1000, # U+0x0000, G+3110
         1000, # U+0x0000, G+3111
         1000, # U+0x0000, G+3112
         1000, # U+0x0000, G+3113
         1000, # U+0x0000, G+3114
         1000, # U+0x0000, G+3115
         1000, # U+0x0000, G+3116
         1000, # U+0x0000, G+3117
         1000, # U+0x0000, G+3118
         1000, # U+0x0000, G+3119
         1000, # U+0x0000, G+3120
         1000, # U+0x0000, G+3121
         1000, # U+0x0000, G+3122
         1000, # U+0x0000, G+3123
         1000, # U+0x0000, G+3124
         1000, # U+0x0000, G+3125
         1000, # U+0x0000, G+3126
         1000, # U+0x0000, G+3127
         1000, # U+0x0000, G+3128
         1000, # U+0x0000, G+3129
         1000, # U+0x0000, G+3130
         1000, # U+0x0000, G+3131
         1000, # U+0x0000, G+3132
         1000, # U+0x0000, G+3133
         1000, # U+0x0000, G+3134
         1000, # U+0x0000, G+3135
         1000, # U+0x0000, G+3136
         1000, # U+0x0000, G+3137
         1000, # U+0x0000, G+3138
         1000, # U+0x0000, G+3139
         1000, # U+0x0000, G+3140
         1000, # U+0x0000, G+3141
         1000, # U+0x0000, G+3142
         1000, # U+0x0000, G+3143
         1000, # U+0x0000, G+3144
         1000, # U+0x0000, G+3145
         1000, # U+0x0000, G+3146
         1000, # U+0x0000, G+3147
         1000, # U+0x0000, G+3148
         1000, # U+0x0000, G+3149
         1000, # U+0x0000, G+3150
         1000, # U+0x0000, G+3151
         1000, # U+0x0000, G+3152
         1000, # U+0x0000, G+3153
         1000, # U+0x0000, G+3154
         1000, # U+0x0000, G+3155
         1000, # U+0x0000, G+3156
         1000, # U+0x0000, G+3157
         1000, # U+0x0000, G+3158
         1000, # U+0x0000, G+3159
         1000, # U+0x0000, G+3160
         1000, # U+0x0000, G+3161
         1000, # U+0x0000, G+3162
         1000, # U+0x0000, G+3163
         1000, # U+0x0000, G+3164
         1000, # U+0x0000, G+3165
         1000, # U+0x0000, G+3166
         1000, # U+0x0000, G+3167
         1000, # U+0x0000, G+3168
         1000, # U+0x0000, G+3169
         1000, # U+0x0000, G+3170
         1000, # U+0x0000, G+3171
         1000, # U+0x0000, G+3172
         1000, # U+0x0000, G+3173
         1000, # U+0x0000, G+3174
         1000, # U+0x0000, G+3175
         1000, # U+0x0000, G+3176
         1000, # U+0x0000, G+3177
         1000, # U+0x0000, G+3178
         1000, # U+0x0000, G+3179
         1000, # U+0x0000, G+3180
         1000, # U+0x0000, G+3181
         1000, # U+0x0000, G+3182
         1000, # U+0x0000, G+3183
         1000, # U+0x0000, G+3184
         1000, # U+0x0000, G+3185
         1000, # U+0x0000, G+3186
         1000, # U+0x0000, G+3187
         1000, # U+0x0000, G+3188
         1000, # U+0x0000, G+3189
         1000, # U+0x0000, G+3190
         1000, # U+0x0000, G+3191
         1000, # U+0x0000, G+3192
         1000, # U+0x0000, G+3193
         1000, # U+0x0000, G+3194
         1000, # U+0x0000, G+3195
         1000, # U+0x0000, G+3196
         1000, # U+0x0000, G+3197
         1000, # U+0x0000, G+3198
         1000, # U+0x0000, G+3199
         1000, # U+0x0000, G+3200
         1000, # U+0x0000, G+3201
         1000, # U+0x0000, G+3202
         1000, # U+0x0000, G+3203
         1000, # U+0x0000, G+3204
         1000, # U+0x0000, G+3205
         1000, # U+0x0000, G+3206
         1000, # U+0x0000, G+3207
         1000, # U+0x0000, G+3208
         1000, # U+0x0000, G+3209
         1000, # U+0x0000, G+3210
         1000, # U+0x0000, G+3211
         1000, # U+0x0000, G+3212
         1000, # U+0x0000, G+3213
         1000, # U+0x0000, G+3214
         1000, # U+0x0000, G+3215
         1000, # U+0x0000, G+3216
         1000, # U+0x0000, G+3217
         1000, # U+0x0000, G+3218
         1000, # U+0x0000, G+3219
         1000, # U+0x0000, G+3220
         1000, # U+0x0000, G+3221
         1000, # U+0x0000, G+3222
         1000, # U+0x0000, G+3223
         1000, # U+0x0000, G+3224
         1000, # U+0x0000, G+3225
         1000, # U+0x0000, G+3226
         1000, # U+0x0000, G+3227
         1000, # U+0x0000, G+3228
         1000, # U+0x0000, G+3229
         1000, # U+0x0000, G+3230
         1000, # U+0x0000, G+3231
         1000, # U+0x0000, G+3232
         1000, # U+0x0000, G+3233
         1000, # U+0x0000, G+3234
         1000, # U+0x0000, G+3235
         1000, # U+0x0000, G+3236
         1000, # U+0x0000, G+3237
         1000, # U+0x0000, G+3238
         1000, # U+0x0000, G+3239
         1000, # U+0x0000, G+3240
         1000, # U+0x0000, G+3241
         1000, # U+0x0000, G+3242
         1000, # U+0x0000, G+3243
         1000, # U+0x0000, G+3244
         1000, # U+0x0000, G+3245
         1000, # U+0x0000, G+3246
         1000, # U+0x0000, G+3247
         1000, # U+0x0000, G+3248
         1000, # U+0x0000, G+3249
         1000, # U+0x0000, G+3250
         1000, # U+0x0000, G+3251
         1000, # U+0x0000, G+3252
         1000, # U+0x0000, G+3253
         1000, # U+0x0000, G+3254
         1000, # U+0x0000, G+3255
         1000, # U+0x0000, G+3256
         1000, # U+0x0000, G+3257
         1000, # U+0x0000, G+3258
         1000, # U+0x0000, G+3259
         1000, # U+0x0000, G+3260
         1000, # U+0x0000, G+3261
         1000, # U+0x0000, G+3262
         1000, # U+0x0000, G+3263
         1000, # U+0x0000, G+3264
         1000, # U+0x0000, G+3265
         1000, # U+0x0000, G+3266
         1000, # U+0x0000, G+3267
         1000, # U+0x0000, G+3268
         1000, # U+0x0000, G+3269
         1000, # U+0x0000, G+3270
         1000, # U+0x0000, G+3271
         1000, # U+0x0000, G+3272
         1000, # U+0x0000, G+3273
         1000, # U+0x0000, G+3274
         1000, # U+0x0000, G+3275
         1000, # U+0x0000, G+3276
         1000, # U+0x0000, G+3277
         1000, # U+0x0000, G+3278
         1000, # U+0x0000, G+3279
         1000, # U+0x0000, G+3280
         1000, # U+0x0000, G+3281
         1000, # U+0x0000, G+3282
         1000, # U+0x0000, G+3283
         1000, # U+0x0000, G+3284
         1000, # U+0x0000, G+3285
         1000, # U+0x0000, G+3286
         1000, # U+0x0000, G+3287
         1000, # U+0x0000, G+3288
         1000, # U+0x0000, G+3289
         1000, # U+0x0000, G+3290
         1000, # U+0x0000, G+3291
         1000, # U+0x0000, G+3292
         1000, # U+0x0000, G+3293
         1000, # U+0x0000, G+3294
         1000, # U+0x0000, G+3295
         1000, # U+0x0000, G+3296
         1000, # U+0x0000, G+3297
         1000, # U+0x0000, G+3298
         1000, # U+0x0000, G+3299
         1000, # U+0x0000, G+3300
         1000, # U+0x0000, G+3301
         1000, # U+0x0000, G+3302
         1000, # U+0x0000, G+3303
         1000, # U+0x0000, G+3304
         1000, # U+0x0000, G+3305
         1000, # U+0x0000, G+3306
         1000, # U+0x0000, G+3307
         1000, # U+0x0000, G+3308
         1000, # U+0x0000, G+3309
         1000, # U+0x0000, G+3310
         1000, # U+0x0000, G+3311
         1000, # U+0x0000, G+3312
         1000, # U+0x0000, G+3313
         1000, # U+0x0000, G+3314
         1000, # U+0x0000, G+3315
         1000, # U+0x0000, G+3316
         1000, # U+0x0000, G+3317
         1000, # U+0x0000, G+3318
         1000, # U+0x0000, G+3319
         1000, # U+0x0000, G+3320
         1000, # U+0x0000, G+3321
         1000, # U+0x0000, G+3322
         1000, # U+0x0000, G+3323
         1000, # U+0x0000, G+3324
         1000, # U+0x0000, G+3325
         1000, # U+0x0000, G+3326
         1000, # U+0x0000, G+3327
         1000, # U+0x0000, G+3328
         1000, # U+0x0000, G+3329
         1000, # U+0x0000, G+3330
         1000, # U+0x0000, G+3331
         1000, # U+0x0000, G+3332
         1000, # U+0x0000, G+3333
         1000, # U+0x0000, G+3334
         1000, # U+0x0000, G+3335
         1000, # U+0x0000, G+3336
         1000, # U+0x0000, G+3337
         1000, # U+0x0000, G+3338
         1000, # U+0x0000, G+3339
         1000, # U+0x0000, G+3340
         1000, # U+0x0000, G+3341
         1000, # U+0x0000, G+3342
         1000, # U+0x0000, G+3343
         1000, # U+0x0000, G+3344
         1000, # U+0x0000, G+3345
         1000, # U+0x0000, G+3346
         1000, # U+0x0000, G+3347
         1000, # U+0x0000, G+3348
         1000, # U+0x0000, G+3349
         1000, # U+0x0000, G+3350
         1000, # U+0x0000, G+3351
         1000, # U+0x0000, G+3352
         1000, # U+0x0000, G+3353
         1000, # U+0x0000, G+3354
         1000, # U+0x0000, G+3355
         1000, # U+0x0000, G+3356
         1000, # U+0x0000, G+3357
         1000, # U+0x0000, G+3358
         1000, # U+0x0000, G+3359
         1000, # U+0x0000, G+3360
         1000, # U+0x0000, G+3361
         1000, # U+0x0000, G+3362
         1000, # U+0x0000, G+3363
         1000, # U+0x0000, G+3364
         1000, # U+0x0000, G+3365
         1000, # U+0x0000, G+3366
         1000, # U+0x0000, G+3367
         1000, # U+0x0000, G+3368
         1000, # U+0x0000, G+3369
         1000, # U+0x0000, G+3370
         1000, # U+0x0000, G+3371
         1000, # U+0x0000, G+3372
         1000, # U+0x0000, G+3373
         1000, # U+0x0000, G+3374
         1000, # U+0x0000, G+3375
         1000, # U+0x0000, G+3376
         1000, # U+0x0000, G+3377
         1000, # U+0x0000, G+3378
         1000, # U+0x0000, G+3379
         1000, # U+0x0000, G+3380
         1000, # U+0x0000, G+3381
         1000, # U+0x0000, G+3382
         1000, # U+0x0000, G+3383
         1000, # U+0x0000, G+3384
         1000, # U+0x0000, G+3385
         1000, # U+0x0000, G+3386
         1000, # U+0x0000, G+3387
         1000, # U+0x0000, G+3388
         1000, # U+0x0000, G+3389
         1000, # U+0x0000, G+3390
         1000, # U+0x0000, G+3391
         1000, # U+0x0000, G+3392
         1000, # U+0x0000, G+3393
         1000, # U+0x0000, G+3394
         1000, # U+0x0000, G+3395
         1000, # U+0x0000, G+3396
         1000, # U+0x0000, G+3397
         1000, # U+0x0000, G+3398
         1000, # U+0x0000, G+3399
         1000, # U+0x0000, G+3400
         1000, # U+0x0000, G+3401
         1000, # U+0x0000, G+3402
         1000, # U+0x0000, G+3403
         1000, # U+0x0000, G+3404
         1000, # U+0x0000, G+3405
         1000, # U+0x0000, G+3406
         1000, # U+0x0000, G+3407
         1000, # U+0x0000, G+3408
         1000, # U+0x0000, G+3409
         1000, # U+0x0000, G+3410
         1000, # U+0x0000, G+3411
         1000, # U+0x0000, G+3412
         1000, # U+0x0000, G+3413
         1000, # U+0x0000, G+3414
         1000, # U+0x0000, G+3415
         1000, # U+0x0000, G+3416
         1000, # U+0x0000, G+3417
         1000, # U+0x0000, G+3418
         1000, # U+0x0000, G+3419
         1000, # U+0x0000, G+3420
         1000, # U+0x0000, G+3421
         1000, # U+0x0000, G+3422
         1000, # U+0x0000, G+3423
         1000, # U+0x0000, G+3424
         1000, # U+0x0000, G+3425
         1000, # U+0x0000, G+3426
         1000, # U+0x0000, G+3427
         1000, # U+0x0000, G+3428
         1000, # U+0x0000, G+3429
         1000, # U+0x0000, G+3430
         1000, # U+0x0000, G+3431
         1000, # U+0x0000, G+3432
         1000, # U+0x0000, G+3433
         1000, # U+0x0000, G+3434
         1000, # U+0x0000, G+3435
         1000, # U+0x0000, G+3436
         1000, # U+0x0000, G+3437
         1000, # U+0x0000, G+3438
         1000, # U+0x0000, G+3439
         1000, # U+0x0000, G+3440
         1000, # U+0x0000, G+3441
         1000, # U+0x0000, G+3442
         1000, # U+0x0000, G+3443
         1000, # U+0x0000, G+3444
         1000, # U+0x0000, G+3445
         1000, # U+0x0000, G+3446
         1000, # U+0x0000, G+3447
         1000, # U+0x0000, G+3448
         1000, # U+0x0000, G+3449
         1000, # U+0x0000, G+3450
         1000, # U+0x0000, G+3451
         1000, # U+0x0000, G+3452
         1000, # U+0x0000, G+3453
         1000, # U+0x0000, G+3454
         1000, # U+0x0000, G+3455
         1000, # U+0x0000, G+3456
         1000, # U+0x0000, G+3457
         1000, # U+0x0000, G+3458
         1000, # U+0x0000, G+3459
         1000, # U+0x0000, G+3460
         1000, # U+0x0000, G+3461
         1000, # U+0x0000, G+3462
         1000, # U+0x0000, G+3463
         1000, # U+0x0000, G+3464
         1000, # U+0x0000, G+3465
         1000, # U+0x0000, G+3466
         1000, # U+0x0000, G+3467
         1000, # U+0x0000, G+3468
         1000, # U+0x0000, G+3469
         1000, # U+0x0000, G+3470
         1000, # U+0x0000, G+3471
         1000, # U+0x0000, G+3472
         1000, # U+0x0000, G+3473
         1000, # U+0x0000, G+3474
         1000, # U+0x0000, G+3475
         1000, # U+0x0000, G+3476
         1000, # U+0x0000, G+3477
         1000, # U+0x0000, G+3478
         1000, # U+0x0000, G+3479
         1000, # U+0x0000, G+3480
         1000, # U+0x0000, G+3481
         1000, # U+0x0000, G+3482
         1000, # U+0x0000, G+3483
         1000, # U+0x0000, G+3484
         1000, # U+0x0000, G+3485
         1000, # U+0x0000, G+3486
         1000, # U+0x0000, G+3487
         1000, # U+0x0000, G+3488
         1000, # U+0x0000, G+3489
         1000, # U+0x0000, G+3490
         1000, # U+0x0000, G+3491
         1000, # U+0x0000, G+3492
         1000, # U+0x0000, G+3493
         1000, # U+0x0000, G+3494
         1000, # U+0x0000, G+3495
         1000, # U+0x0000, G+3496
         1000, # U+0x0000, G+3497
         1000, # U+0x0000, G+3498
         1000, # U+0x0000, G+3499
         1000, # U+0x0000, G+3500
         1000, # U+0x0000, G+3501
         1000, # U+0x0000, G+3502
         1000, # U+0x0000, G+3503
         1000, # U+0x0000, G+3504
         1000, # U+0x0000, G+3505
         1000, # U+0x0000, G+3506
         1000, # U+0x0000, G+3507
         1000, # U+0x0000, G+3508
         1000, # U+0x0000, G+3509
         1000, # U+0x0000, G+3510
         1000, # U+0x0000, G+3511
         1000, # U+0x0000, G+3512
         1000, # U+0x0000, G+3513
         1000, # U+0x0000, G+3514
         1000, # U+0x0000, G+3515
         1000, # U+0x0000, G+3516
         1000, # U+0x0000, G+3517
         1000, # U+0x0000, G+3518
         1000, # U+0x0000, G+3519
         1000, # U+0x0000, G+3520
         1000, # U+0x0000, G+3521
         1000, # U+0x0000, G+3522
         1000, # U+0x0000, G+3523
         1000, # U+0x0000, G+3524
         1000, # U+0x0000, G+3525
         1000, # U+0x0000, G+3526
         1000, # U+0x0000, G+3527
         1000, # U+0x0000, G+3528
         1000, # U+0x0000, G+3529
         1000, # U+0x0000, G+3530
         1000, # U+0x0000, G+3531
         1000, # U+0x0000, G+3532
         1000, # U+0x0000, G+3533
         1000, # U+0x0000, G+3534
         1000, # U+0x0000, G+3535
         1000, # U+0x0000, G+3536
         1000, # U+0x0000, G+3537
         1000, # U+0x0000, G+3538
         1000, # U+0x0000, G+3539
         1000, # U+0x0000, G+3540
         1000, # U+0x0000, G+3541
         1000, # U+0x0000, G+3542
         1000, # U+0x0000, G+3543
         1000, # U+0x0000, G+3544
         1000, # U+0x0000, G+3545
         1000, # U+0x0000, G+3546
         1000, # U+0x0000, G+3547
         1000, # U+0x0000, G+3548
         1000, # U+0x0000, G+3549
         1000, # U+0x0000, G+3550
         1000, # U+0x0000, G+3551
         1000, # U+0x0000, G+3552
         1000, # U+0x0000, G+3553
         1000, # U+0x0000, G+3554
         1000, # U+0x0000, G+3555
         1000, # U+0x0000, G+3556
         1000, # U+0x0000, G+3557
         1000, # U+0x0000, G+3558
         1000, # U+0x0000, G+3559
         1000, # U+0x0000, G+3560
         1000, # U+0x0000, G+3561
         1000, # U+0x0000, G+3562
         1000, # U+0x0000, G+3563
         1000, # U+0x0000, G+3564
         1000, # U+0x0000, G+3565
         1000, # U+0x0000, G+3566
         1000, # U+0x0000, G+3567
         1000, # U+0x0000, G+3568
         1000, # U+0x0000, G+3569
         1000, # U+0x0000, G+3570
         1000, # U+0x0000, G+3571
         1000, # U+0x0000, G+3572
         1000, # U+0x0000, G+3573
         1000, # U+0x0000, G+3574
         1000, # U+0x0000, G+3575
         1000, # U+0x0000, G+3576
         1000, # U+0x0000, G+3577
         1000, # U+0x0000, G+3578
         1000, # U+0x0000, G+3579
         1000, # U+0x0000, G+3580
         1000, # U+0x0000, G+3581
         1000, # U+0x0000, G+3582
         1000, # U+0x0000, G+3583
         1000, # U+0x0000, G+3584
         1000, # U+0x0000, G+3585
         1000, # U+0x0000, G+3586
         1000, # U+0x0000, G+3587
         1000, # U+0x0000, G+3588
         1000, # U+0x0000, G+3589
         1000, # U+0x0000, G+3590
         1000, # U+0x0000, G+3591
         1000, # U+0x0000, G+3592
         1000, # U+0x0000, G+3593
         1000, # U+0x0000, G+3594
         1000, # U+0x0000, G+3595
         1000, # U+0x0000, G+3596
         1000, # U+0x0000, G+3597
         1000, # U+0x0000, G+3598
         1000, # U+0x0000, G+3599
         1000, # U+0x0000, G+3600
         1000, # U+0x0000, G+3601
         1000, # U+0x0000, G+3602
         1000, # U+0x0000, G+3603
         1000, # U+0x0000, G+3604
         1000, # U+0x0000, G+3605
         1000, # U+0x0000, G+3606
         1000, # U+0x0000, G+3607
         1000, # U+0x0000, G+3608
         1000, # U+0x0000, G+3609
         1000, # U+0x0000, G+3610
         1000, # U+0x0000, G+3611
         1000, # U+0x0000, G+3612
         1000, # U+0x0000, G+3613
         1000, # U+0x0000, G+3614
         1000, # U+0x0000, G+3615
         1000, # U+0x0000, G+3616
         1000, # U+0x0000, G+3617
         1000, # U+0x0000, G+3618
         1000, # U+0x0000, G+3619
         1000, # U+0x0000, G+3620
         1000, # U+0x0000, G+3621
         1000, # U+0x0000, G+3622
         1000, # U+0x0000, G+3623
         1000, # U+0x0000, G+3624
         1000, # U+0x0000, G+3625
         1000, # U+0x0000, G+3626
         1000, # U+0x0000, G+3627
         1000, # U+0x0000, G+3628
         1000, # U+0x0000, G+3629
         1000, # U+0x0000, G+3630
         1000, # U+0x0000, G+3631
         1000, # U+0x0000, G+3632
         1000, # U+0x0000, G+3633
         1000, # U+0x0000, G+3634
         1000, # U+0x0000, G+3635
         1000, # U+0x0000, G+3636
         1000, # U+0x0000, G+3637
         1000, # U+0x0000, G+3638
         1000, # U+0x0000, G+3639
         1000, # U+0x0000, G+3640
         1000, # U+0x0000, G+3641
         1000, # U+0x0000, G+3642
         1000, # U+0x0000, G+3643
         1000, # U+0x0000, G+3644
         1000, # U+0x0000, G+3645
         1000, # U+0x0000, G+3646
         1000, # U+0x0000, G+3647
         1000, # U+0x0000, G+3648
         1000, # U+0x0000, G+3649
         1000, # U+0x0000, G+3650
         1000, # U+0x0000, G+3651
         1000, # U+0x0000, G+3652
         1000, # U+0x0000, G+3653
         1000, # U+0x0000, G+3654
         1000, # U+0x0000, G+3655
         1000, # U+0x0000, G+3656
         1000, # U+0x0000, G+3657
         1000, # U+0x0000, G+3658
         1000, # U+0x0000, G+3659
         1000, # U+0x0000, G+3660
         1000, # U+0x0000, G+3661
         1000, # U+0x0000, G+3662
         1000, # U+0x0000, G+3663
         1000, # U+0x0000, G+3664
         1000, # U+0x0000, G+3665
         1000, # U+0x0000, G+3666
         1000, # U+0x0000, G+3667
         1000, # U+0x0000, G+3668
         1000, # U+0x0000, G+3669
         1000, # U+0x0000, G+3670
         1000, # U+0x0000, G+3671
         1000, # U+0x0000, G+3672
         1000, # U+0x0000, G+3673
         1000, # U+0x0000, G+3674
         1000, # U+0x0000, G+3675
         1000, # U+0x0000, G+3676
         1000, # U+0x0000, G+3677
         1000, # U+0x0000, G+3678
         1000, # U+0x0000, G+3679
         1000, # U+0x0000, G+3680
         1000, # U+0x0000, G+3681
         1000, # U+0x0000, G+3682
         1000, # U+0x0000, G+3683
         1000, # U+0x0000, G+3684
         1000, # U+0x0000, G+3685
         1000, # U+0x0000, G+3686
         1000, # U+0x0000, G+3687
         1000, # U+0x0000, G+3688
         1000, # U+0x0000, G+3689
         1000, # U+0x0000, G+3690
         1000, # U+0x0000, G+3691
         1000, # U+0x0000, G+3692
         1000, # U+0x0000, G+3693
         1000, # U+0x0000, G+3694
         1000, # U+0x0000, G+3695
         1000, # U+0x0000, G+3696
         1000, # U+0x0000, G+3697
         1000, # U+0x0000, G+3698
         1000, # U+0x0000, G+3699
         1000, # U+0x0000, G+3700
         1000, # U+0x0000, G+3701
         1000, # U+0x0000, G+3702
         1000, # U+0x0000, G+3703
         1000, # U+0x0000, G+3704
         1000, # U+0x0000, G+3705
         1000, # U+0x0000, G+3706
         1000, # U+0x0000, G+3707
         1000, # U+0x0000, G+3708
         1000, # U+0x0000, G+3709
         1000, # U+0x0000, G+3710
         1000, # U+0x0000, G+3711
         1000, # U+0x0000, G+3712
         1000, # U+0x0000, G+3713
         1000, # U+0x0000, G+3714
         1000, # U+0x0000, G+3715
         1000, # U+0x0000, G+3716
         1000, # U+0x0000, G+3717
         1000, # U+0x0000, G+3718
         1000, # U+0x0000, G+3719
         1000, # U+0x0000, G+3720
         1000, # U+0x0000, G+3721
         1000, # U+0x0000, G+3722
         1000, # U+0x0000, G+3723
         1000, # U+0x0000, G+3724
         1000, # U+0x0000, G+3725
         1000, # U+0x0000, G+3726
         1000, # U+0x0000, G+3727
         1000, # U+0x0000, G+3728
         1000, # U+0x0000, G+3729
         1000, # U+0x0000, G+3730
         1000, # U+0x0000, G+3731
         1000, # U+0x0000, G+3732
         1000, # U+0x0000, G+3733
         1000, # U+0x0000, G+3734
         1000, # U+0x0000, G+3735
         1000, # U+0x0000, G+3736
         1000, # U+0x0000, G+3737
         1000, # U+0x0000, G+3738
         1000, # U+0x0000, G+3739
         1000, # U+0x0000, G+3740
         1000, # U+0x0000, G+3741
         1000, # U+0x0000, G+3742
         1000, # U+0x0000, G+3743
         1000, # U+0x0000, G+3744
         1000, # U+0x0000, G+3745
         1000, # U+0x0000, G+3746
         1000, # U+0x0000, G+3747
         1000, # U+0x0000, G+3748
         1000, # U+0x0000, G+3749
         1000, # U+0x0000, G+3750
         1000, # U+0x0000, G+3751
         1000, # U+0x0000, G+3752
         1000, # U+0x0000, G+3753
         1000, # U+0x0000, G+3754
         1000, # U+0x0000, G+3755
         1000, # U+0x0000, G+3756
         1000, # U+0x0000, G+3757
         1000, # U+0x0000, G+3758
         1000, # U+0x0000, G+3759
         1000, # U+0x0000, G+3760
         1000, # U+0x0000, G+3761
         1000, # U+0x0000, G+3762
         1000, # U+0x0000, G+3763
         1000, # U+0x0000, G+3764
         1000, # U+0x0000, G+3765
         1000, # U+0x0000, G+3766
         1000, # U+0x0000, G+3767
         1000, # U+0x0000, G+3768
         1000, # U+0x0000, G+3769
         1000, # U+0x0000, G+3770
         1000, # U+0x0000, G+3771
         1000, # U+0x0000, G+3772
         1000, # U+0x0000, G+3773
         1000, # U+0x0000, G+3774
         1000, # U+0x0000, G+3775
         1000, # U+0x0000, G+3776
         1000, # U+0x0000, G+3777
         1000, # U+0x0000, G+3778
         1000, # U+0x0000, G+3779
         1000, # U+0x0000, G+3780
         1000, # U+0x0000, G+3781
         1000, # U+0x0000, G+3782
         1000, # U+0x0000, G+3783
         1000, # U+0x0000, G+3784
         1000, # U+0x0000, G+3785
         1000, # U+0x0000, G+3786
         1000, # U+0x0000, G+3787
         1000, # U+0x0000, G+3788
         1000, # U+0x0000, G+3789
         1000, # U+0x0000, G+3790
         1000, # U+0x0000, G+3791
         1000, # U+0x0000, G+3792
         1000, # U+0x0000, G+3793
         1000, # U+0x0000, G+3794
         1000, # U+0x0000, G+3795
         1000, # U+0x0000, G+3796
         1000, # U+0x0000, G+3797
         1000, # U+0x0000, G+3798
         1000, # U+0x0000, G+3799
         1000, # U+0x0000, G+3800
         1000, # U+0x0000, G+3801
         1000, # U+0x0000, G+3802
         1000, # U+0x0000, G+3803
         1000, # U+0x0000, G+3804
         1000, # U+0x0000, G+3805
         1000, # U+0x0000, G+3806
         1000, # U+0x0000, G+3807
         1000, # U+0x0000, G+3808
         1000, # U+0x0000, G+3809
         1000, # U+0x0000, G+3810
         1000, # U+0x0000, G+3811
         1000, # U+0x0000, G+3812
         1000, # U+0x0000, G+3813
         1000, # U+0x0000, G+3814
         1000, # U+0x0000, G+3815
         1000, # U+0x0000, G+3816
         1000, # U+0x0000, G+3817
         1000, # U+0x0000, G+3818
         1000, # U+0x0000, G+3819
         1000, # U+0x0000, G+3820
         1000, # U+0x0000, G+3821
         1000, # U+0x0000, G+3822
         1000, # U+0x0000, G+3823
         1000, # U+0x0000, G+3824
         1000, # U+0x0000, G+3825
         1000, # U+0x0000, G+3826
         1000, # U+0x0000, G+3827
         1000, # U+0x0000, G+3828
         1000, # U+0x0000, G+3829
         1000, # U+0x0000, G+3830
         1000, # U+0x0000, G+3831
         1000, # U+0x0000, G+3832
         1000, # U+0x0000, G+3833
         1000, # U+0x0000, G+3834
         1000, # U+0x0000, G+3835
         1000, # U+0x0000, G+3836
         1000, # U+0x0000, G+3837
         1000, # U+0x0000, G+3838
         1000, # U+0x0000, G+3839
         1000, # U+0x0000, G+3840
         1000, # U+0x0000, G+3841
         1000, # U+0x0000, G+3842
         1000, # U+0x0000, G+3843
         1000, # U+0x0000, G+3844
         1000, # U+0x0000, G+3845
         1000, # U+0x0000, G+3846
         1000, # U+0x0000, G+3847
         1000, # U+0x0000, G+3848
         1000, # U+0x0000, G+3849
         1000, # U+0x0000, G+3850
         1000, # U+0x0000, G+3851
         1000, # U+0x0000, G+3852
         1000, # U+0x0000, G+3853
         1000, # U+0x0000, G+3854
         1000, # U+0x0000, G+3855
         1000, # U+0x0000, G+3856
         1000, # U+0x0000, G+3857
         1000, # U+0x0000, G+3858
         1000, # U+0x0000, G+3859
         1000, # U+0x0000, G+3860
         1000, # U+0x0000, G+3861
         1000, # U+0x0000, G+3862
         1000, # U+0x0000, G+3863
         1000, # U+0x0000, G+3864
         1000, # U+0x0000, G+3865
         1000, # U+0x0000, G+3866
         1000, # U+0x0000, G+3867
         1000, # U+0x0000, G+3868
         1000, # U+0x0000, G+3869
         1000, # U+0x0000, G+3870
         1000, # U+0x0000, G+3871
         1000, # U+0x0000, G+3872
         1000, # U+0x0000, G+3873
         1000, # U+0x0000, G+3874
         1000, # U+0x0000, G+3875
         1000, # U+0x0000, G+3876
         1000, # U+0x0000, G+3877
         1000, # U+0x0000, G+3878
         1000, # U+0x0000, G+3879
         1000, # U+0x0000, G+3880
         1000, # U+0x0000, G+3881
         1000, # U+0x0000, G+3882
         1000, # U+0x0000, G+3883
         1000, # U+0x0000, G+3884
         1000, # U+0x0000, G+3885
         1000, # U+0x0000, G+3886
         1000, # U+0x0000, G+3887
         1000, # U+0x0000, G+3888
         1000, # U+0x0000, G+3889
         1000, # U+0x0000, G+3890
         1000, # U+0x0000, G+3891
         1000, # U+0x0000, G+3892
         1000, # U+0x0000, G+3893
         1000, # U+0x0000, G+3894
         1000, # U+0x0000, G+3895
         1000, # U+0x0000, G+3896
         1000, # U+0x0000, G+3897
         1000, # U+0x0000, G+3898
         1000, # U+0x0000, G+3899
         1000, # U+0x0000, G+3900
         1000, # U+0x0000, G+3901
         1000, # U+0x0000, G+3902
         1000, # U+0x0000, G+3903
         1000, # U+0x0000, G+3904
         1000, # U+0x0000, G+3905
         1000, # U+0x0000, G+3906
         1000, # U+0x0000, G+3907
         1000, # U+0x0000, G+3908
         1000, # U+0x0000, G+3909
         1000, # U+0x0000, G+3910
         1000, # U+0x0000, G+3911
         1000, # U+0x0000, G+3912
         1000, # U+0x0000, G+3913
         1000, # U+0x0000, G+3914
         1000, # U+0x0000, G+3915
         1000, # U+0x0000, G+3916
         1000, # U+0x0000, G+3917
         1000, # U+0x0000, G+3918
         1000, # U+0x0000, G+3919
         1000, # U+0x0000, G+3920
         1000, # U+0x0000, G+3921
         1000, # U+0x0000, G+3922
         1000, # U+0x0000, G+3923
         1000, # U+0x0000, G+3924
         1000, # U+0x0000, G+3925
         1000, # U+0x0000, G+3926
         1000, # U+0x0000, G+3927
         1000, # U+0x0000, G+3928
         1000, # U+0x0000, G+3929
         1000, # U+0x0000, G+3930
         1000, # U+0x0000, G+3931
         1000, # U+0x0000, G+3932
         1000, # U+0x0000, G+3933
         1000, # U+0x0000, G+3934
         1000, # U+0x0000, G+3935
         1000, # U+0x0000, G+3936
         1000, # U+0x0000, G+3937
         1000, # U+0x0000, G+3938
         1000, # U+0x0000, G+3939
         1000, # U+0x0000, G+3940
         1000, # U+0x0000, G+3941
         1000, # U+0x0000, G+3942
         1000, # U+0x0000, G+3943
         1000, # U+0x0000, G+3944
         1000, # U+0x0000, G+3945
         1000, # U+0x0000, G+3946
         1000, # U+0x0000, G+3947
         1000, # U+0x0000, G+3948
         1000, # U+0x0000, G+3949
         1000, # U+0x0000, G+3950
         1000, # U+0x0000, G+3951
         1000, # U+0x0000, G+3952
         1000, # U+0x0000, G+3953
         1000, # U+0x0000, G+3954
         1000, # U+0x0000, G+3955
         1000, # U+0x0000, G+3956
         1000, # U+0x0000, G+3957
         1000, # U+0x0000, G+3958
         1000, # U+0x0000, G+3959
         1000, # U+0x0000, G+3960
         1000, # U+0x0000, G+3961
         1000, # U+0x0000, G+3962
         1000, # U+0x0000, G+3963
         1000, # U+0x0000, G+3964
         1000, # U+0x0000, G+3965
         1000, # U+0x0000, G+3966
         1000, # U+0x0000, G+3967
         1000, # U+0x0000, G+3968
         1000, # U+0x0000, G+3969
         1000, # U+0x0000, G+3970
         1000, # U+0x0000, G+3971
         1000, # U+0x0000, G+3972
         1000, # U+0x0000, G+3973
         1000, # U+0x0000, G+3974
         1000, # U+0x0000, G+3975
         1000, # U+0x0000, G+3976
         1000, # U+0x0000, G+3977
         1000, # U+0x0000, G+3978
         1000, # U+0x0000, G+3979
         1000, # U+0x0000, G+3980
         1000, # U+0x0000, G+3981
         1000, # U+0x0000, G+3982
         1000, # U+0x0000, G+3983
         1000, # U+0x0000, G+3984
         1000, # U+0x0000, G+3985
         1000, # U+0x0000, G+3986
         1000, # U+0x0000, G+3987
         1000, # U+0x0000, G+3988
         1000, # U+0x0000, G+3989
         1000, # U+0x0000, G+3990
         1000, # U+0x0000, G+3991
         1000, # U+0x0000, G+3992
         1000, # U+0x0000, G+3993
         1000, # U+0x0000, G+3994
         1000, # U+0x0000, G+3995
         1000, # U+0x0000, G+3996
         1000, # U+0x0000, G+3997
         1000, # U+0x0000, G+3998
         1000, # U+0x0000, G+3999
         1000, # U+0x0000, G+4000
         1000, # U+0x0000, G+4001
         1000, # U+0x0000, G+4002
         1000, # U+0x0000, G+4003
         1000, # U+0x0000, G+4004
         1000, # U+0x0000, G+4005
         1000, # U+0x0000, G+4006
         1000, # U+0x0000, G+4007
         1000, # U+0x0000, G+4008
         1000, # U+0x0000, G+4009
         1000, # U+0x0000, G+4010
         1000, # U+0x0000, G+4011
         1000, # U+0x0000, G+4012
         1000, # U+0x0000, G+4013
         1000, # U+0x0000, G+4014
         1000, # U+0x0000, G+4015
         1000, # U+0x0000, G+4016
         1000, # U+0x0000, G+4017
         1000, # U+0x0000, G+4018
         1000, # U+0x0000, G+4019
         1000, # U+0x0000, G+4020
         1000, # U+0x0000, G+4021
         1000, # U+0x0000, G+4022
         1000, # U+0x0000, G+4023
         1000, # U+0x0000, G+4024
         1000, # U+0x0000, G+4025
         1000, # U+0x0000, G+4026
         1000, # U+0x0000, G+4027
         1000, # U+0x0000, G+4028
         1000, # U+0x0000, G+4029
         1000, # U+0x0000, G+4030
         1000, # U+0x0000, G+4031
         1000, # U+0x0000, G+4032
         1000, # U+0x0000, G+4033
         1000, # U+0x0000, G+4034
         1000, # U+0x0000, G+4035
         1000, # U+0x0000, G+4036
         1000, # U+0x0000, G+4037
         1000, # U+0x0000, G+4038
         1000, # U+0x0000, G+4039
         1000, # U+0x0000, G+4040
         1000, # U+0x0000, G+4041
         1000, # U+0x0000, G+4042
         1000, # U+0x0000, G+4043
         1000, # U+0x0000, G+4044
         1000, # U+0x0000, G+4045
         1000, # U+0x0000, G+4046
         1000, # U+0x0000, G+4047
         1000, # U+0x0000, G+4048
         1000, # U+0x0000, G+4049
         1000, # U+0x0000, G+4050
         1000, # U+0x0000, G+4051
         1000, # U+0x0000, G+4052
         1000, # U+0x0000, G+4053
         1000, # U+0x0000, G+4054
         1000, # U+0x0000, G+4055
         1000, # U+0x0000, G+4056
         1000, # U+0x0000, G+4057
         1000, # U+0x0000, G+4058
         1000, # U+0x0000, G+4059
         1000, # U+0x0000, G+4060
         1000, # U+0x0000, G+4061
         1000, # U+0x0000, G+4062
         1000, # U+0x0000, G+4063
         1000, # U+0x0000, G+4064
         1000, # U+0x0000, G+4065
         1000, # U+0x0000, G+4066
         1000, # U+0x0000, G+4067
         1000, # U+0x0000, G+4068
         1000, # U+0x0000, G+4069
         1000, # U+0x0000, G+4070
         1000, # U+0x0000, G+4071
         1000, # U+0x0000, G+4072
         1000, # U+0x0000, G+4073
         1000, # U+0x0000, G+4074
         1000, # U+0x0000, G+4075
         1000, # U+0x0000, G+4076
         1000, # U+0x0000, G+4077
         1000, # U+0x0000, G+4078
         1000, # U+0x0000, G+4079
         1000, # U+0x0000, G+4080
         1000, # U+0x0000, G+4081
         1000, # U+0x0000, G+4082
         1000, # U+0x0000, G+4083
         1000, # U+0x0000, G+4084
         1000, # U+0x0000, G+4085
         1000, # U+0x0000, G+4086
         1000, # U+0x0000, G+4087
         1000, # U+0x0000, G+4088
         1000, # U+0x0000, G+4089
         1000, # U+0x0000, G+4090
         1000, # U+0x0000, G+4091
         1000, # U+0x0000, G+4092
         1000, # U+0x0000, G+4093
         1000, # U+0x0000, G+4094
         1000, # U+0x0000, G+4095
         1000, # U+0x0000, G+4096
         1000, # U+0x0000, G+4097
         1000, # U+0x0000, G+4098
         1000, # U+0x0000, G+4099
         1000, # U+0x0000, G+4100
         1000, # U+0x0000, G+4101
         1000, # U+0x0000, G+4102
         1000, # U+0x0000, G+4103
         1000, # U+0x0000, G+4104
         1000, # U+0x0000, G+4105
         1000, # U+0x0000, G+4106
         1000, # U+0x0000, G+4107
         1000, # U+0x0000, G+4108
         1000, # U+0x0000, G+4109
         1000, # U+0x0000, G+4110
         1000, # U+0x0000, G+4111
         1000, # U+0x0000, G+4112
         1000, # U+0x0000, G+4113
         1000, # U+0x0000, G+4114
         1000, # U+0x0000, G+4115
         1000, # U+0x0000, G+4116
         1000, # U+0x0000, G+4117
         1000, # U+0x0000, G+4118
         1000, # U+0x0000, G+4119
         1000, # U+0x0000, G+4120
         1000, # U+0x0000, G+4121
         1000, # U+0x0000, G+4122
         1000, # U+0x0000, G+4123
         1000, # U+0x0000, G+4124
         1000, # U+0x0000, G+4125
         1000, # U+0x0000, G+4126
         1000, # U+0x0000, G+4127
         1000, # U+0x0000, G+4128
         1000, # U+0x0000, G+4129
         1000, # U+0x0000, G+4130
         1000, # U+0x0000, G+4131
         1000, # U+0x0000, G+4132
         1000, # U+0x0000, G+4133
         1000, # U+0x0000, G+4134
         1000, # U+0x0000, G+4135
         1000, # U+0x0000, G+4136
         1000, # U+0x0000, G+4137
         1000, # U+0x0000, G+4138
         1000, # U+0x0000, G+4139
         1000, # U+0x0000, G+4140
         1000, # U+0x0000, G+4141
         1000, # U+0x0000, G+4142
         1000, # U+0x0000, G+4143
         1000, # U+0x0000, G+4144
         1000, # U+0x0000, G+4145
         1000, # U+0x0000, G+4146
         1000, # U+0x0000, G+4147
         1000, # U+0x0000, G+4148
         1000, # U+0x0000, G+4149
         1000, # U+0x0000, G+4150
         1000, # U+0x0000, G+4151
         1000, # U+0x0000, G+4152
         1000, # U+0x0000, G+4153
         1000, # U+0x0000, G+4154
         1000, # U+0x0000, G+4155
         1000, # U+0x0000, G+4156
         1000, # U+0x0000, G+4157
         1000, # U+0x0000, G+4158
         1000, # U+0x0000, G+4159
         1000, # U+0x0000, G+4160
         1000, # U+0x0000, G+4161
         1000, # U+0x0000, G+4162
         1000, # U+0x0000, G+4163
         1000, # U+0x0000, G+4164
         1000, # U+0x0000, G+4165
         1000, # U+0x0000, G+4166
         1000, # U+0x0000, G+4167
         1000, # U+0x0000, G+4168
         1000, # U+0x0000, G+4169
         1000, # U+0x0000, G+4170
         1000, # U+0x0000, G+4171
         1000, # U+0x0000, G+4172
         1000, # U+0x0000, G+4173
         1000, # U+0x0000, G+4174
         1000, # U+0x0000, G+4175
         1000, # U+0x0000, G+4176
         1000, # U+0x0000, G+4177
         1000, # U+0x0000, G+4178
         1000, # U+0x0000, G+4179
         1000, # U+0x0000, G+4180
         1000, # U+0x0000, G+4181
         1000, # U+0x0000, G+4182
         1000, # U+0x0000, G+4183
         1000, # U+0x0000, G+4184
         1000, # U+0x0000, G+4185
         1000, # U+0x0000, G+4186
         1000, # U+0x0000, G+4187
         1000, # U+0x0000, G+4188
         1000, # U+0x0000, G+4189
         1000, # U+0x0000, G+4190
         1000, # U+0x0000, G+4191
         1000, # U+0x0000, G+4192
         1000, # U+0x0000, G+4193
         1000, # U+0x0000, G+4194
         1000, # U+0x0000, G+4195
         1000, # U+0x0000, G+4196
         1000, # U+0x0000, G+4197
         1000, # U+0x0000, G+4198
         1000, # U+0x0000, G+4199
         1000, # U+0x0000, G+4200
         1000, # U+0x0000, G+4201
         1000, # U+0x0000, G+4202
         1000, # U+0x0000, G+4203
         1000, # U+0x0000, G+4204
         1000, # U+0x0000, G+4205
         1000, # U+0x0000, G+4206
         1000, # U+0x0000, G+4207
         1000, # U+0x0000, G+4208
         1000, # U+0x0000, G+4209
         1000, # U+0x0000, G+4210
         1000, # U+0x0000, G+4211
         1000, # U+0x0000, G+4212
         1000, # U+0x0000, G+4213
         1000, # U+0x0000, G+4214
         1000, # U+0x0000, G+4215
         1000, # U+0x0000, G+4216
         1000, # U+0x0000, G+4217
         1000, # U+0x0000, G+4218
         1000, # U+0x0000, G+4219
         1000, # U+0x0000, G+4220
         1000, # U+0x0000, G+4221
         1000, # U+0x0000, G+4222
         1000, # U+0x0000, G+4223
         1000, # U+0x0000, G+4224
         1000, # U+0x0000, G+4225
         1000, # U+0x0000, G+4226
         1000, # U+0x0000, G+4227
         1000, # U+0x0000, G+4228
         1000, # U+0x0000, G+4229
         1000, # U+0x0000, G+4230
         1000, # U+0x0000, G+4231
         1000, # U+0x0000, G+4232
         1000, # U+0x0000, G+4233
         1000, # U+0x0000, G+4234
         1000, # U+0x0000, G+4235
         1000, # U+0x0000, G+4236
         1000, # U+0x0000, G+4237
         1000, # U+0x0000, G+4238
         1000, # U+0x0000, G+4239
         1000, # U+0x0000, G+4240
         1000, # U+0x0000, G+4241
         1000, # U+0x0000, G+4242
         1000, # U+0x0000, G+4243
         1000, # U+0x0000, G+4244
         1000, # U+0x0000, G+4245
         1000, # U+0x0000, G+4246
         1000, # U+0x0000, G+4247
         1000, # U+0x0000, G+4248
         1000, # U+0x0000, G+4249
         1000, # U+0x0000, G+4250
         1000, # U+0x0000, G+4251
         1000, # U+0x0000, G+4252
         1000, # U+0x0000, G+4253
         1000, # U+0x0000, G+4254
         1000, # U+0x0000, G+4255
         1000, # U+0x0000, G+4256
         1000, # U+0x0000, G+4257
         1000, # U+0x0000, G+4258
         1000, # U+0x0000, G+4259
         1000, # U+0x0000, G+4260
         1000, # U+0x0000, G+4261
         1000, # U+0x0000, G+4262
         1000, # U+0x0000, G+4263
         1000, # U+0x0000, G+4264
         1000, # U+0x0000, G+4265
         1000, # U+0x0000, G+4266
         1000, # U+0x0000, G+4267
         1000, # U+0x0000, G+4268
         1000, # U+0x0000, G+4269
         1000, # U+0x0000, G+4270
         1000, # U+0x0000, G+4271
         1000, # U+0x0000, G+4272
         1000, # U+0x0000, G+4273
         1000, # U+0x0000, G+4274
         1000, # U+0x0000, G+4275
         1000, # U+0x0000, G+4276
         1000, # U+0x0000, G+4277
         1000, # U+0x0000, G+4278
         1000, # U+0x0000, G+4279
         1000, # U+0x0000, G+4280
         1000, # U+0x0000, G+4281
         1000, # U+0x0000, G+4282
         1000, # U+0x0000, G+4283
         1000, # U+0x0000, G+4284
         1000, # U+0x0000, G+4285
         1000, # U+0x0000, G+4286
         1000, # U+0x0000, G+4287
         1000, # U+0x0000, G+4288
         1000, # U+0x0000, G+4289
         1000, # U+0x0000, G+4290
         1000, # U+0x0000, G+4291
         1000, # U+0x0000, G+4292
         1000, # U+0x0000, G+4293
         1000, # U+0x0000, G+4294
         1000, # U+0x0000, G+4295
         1000, # U+0x0000, G+4296
         1000, # U+0x0000, G+4297
         1000, # U+0x0000, G+4298
         1000, # U+0x0000, G+4299
         1000, # U+0x0000, G+4300
         1000, # U+0x0000, G+4301
         1000, # U+0x0000, G+4302
         1000, # U+0x0000, G+4303
         1000, # U+0x0000, G+4304
         1000, # U+0x0000, G+4305
         1000, # U+0x0000, G+4306
         1000, # U+0x0000, G+4307
         1000, # U+0x0000, G+4308
         1000, # U+0x0000, G+4309
         1000, # U+0x0000, G+4310
         1000, # U+0x0000, G+4311
         1000, # U+0x0000, G+4312
         1000, # U+0x0000, G+4313
         1000, # U+0x0000, G+4314
         1000, # U+0x0000, G+4315
         1000, # U+0x0000, G+4316
         1000, # U+0x0000, G+4317
         1000, # U+0x0000, G+4318
         1000, # U+0x0000, G+4319
         1000, # U+0x0000, G+4320
         1000, # U+0x0000, G+4321
         1000, # U+0x0000, G+4322
         1000, # U+0x0000, G+4323
         1000, # U+0x0000, G+4324
         1000, # U+0x0000, G+4325
         1000, # U+0x0000, G+4326
         1000, # U+0x0000, G+4327
         1000, # U+0x0000, G+4328
         1000, # U+0x0000, G+4329
         1000, # U+0x0000, G+4330
         1000, # U+0x0000, G+4331
         1000, # U+0x0000, G+4332
         1000, # U+0x0000, G+4333
         1000, # U+0x0000, G+4334
         1000, # U+0x0000, G+4335
         1000, # U+0x0000, G+4336
         1000, # U+0x0000, G+4337
         1000, # U+0x0000, G+4338
         1000, # U+0x0000, G+4339
         1000, # U+0x0000, G+4340
         1000, # U+0x0000, G+4341
         1000, # U+0x0000, G+4342
         1000, # U+0x0000, G+4343
         1000, # U+0x0000, G+4344
         1000, # U+0x0000, G+4345
         1000, # U+0x0000, G+4346
         1000, # U+0x0000, G+4347
         1000, # U+0x0000, G+4348
         1000, # U+0x0000, G+4349
         1000, # U+0x0000, G+4350
         1000, # U+0x0000, G+4351
         1000, # U+0x0000, G+4352
         1000, # U+0x0000, G+4353
         1000, # U+0x0000, G+4354
         1000, # U+0x0000, G+4355
         1000, # U+0x0000, G+4356
         1000, # U+0x0000, G+4357
         1000, # U+0x0000, G+4358
         1000, # U+0x0000, G+4359
         1000, # U+0x0000, G+4360
         1000, # U+0x0000, G+4361
         1000, # U+0x0000, G+4362
         1000, # U+0x0000, G+4363
         1000, # U+0x0000, G+4364
         1000, # U+0x0000, G+4365
         1000, # U+0x0000, G+4366
         1000, # U+0x0000, G+4367
         1000, # U+0x0000, G+4368
         1000, # U+0x0000, G+4369
         1000, # U+0x0000, G+4370
         1000, # U+0x0000, G+4371
         1000, # U+0x0000, G+4372
         1000, # U+0x0000, G+4373
         1000, # U+0x0000, G+4374
         1000, # U+0x0000, G+4375
         1000, # U+0x0000, G+4376
         1000, # U+0x0000, G+4377
         1000, # U+0x0000, G+4378
         1000, # U+0x0000, G+4379
         1000, # U+0x0000, G+4380
         1000, # U+0x0000, G+4381
         1000, # U+0x0000, G+4382
         1000, # U+0x0000, G+4383
         1000, # U+0x0000, G+4384
         1000, # U+0x0000, G+4385
         1000, # U+0x0000, G+4386
         1000, # U+0x0000, G+4387
         1000, # U+0x0000, G+4388
         1000, # U+0x0000, G+4389
         1000, # U+0x0000, G+4390
         1000, # U+0x0000, G+4391
         1000, # U+0x0000, G+4392
         1000, # U+0x0000, G+4393
         1000, # U+0x0000, G+4394
         1000, # U+0x0000, G+4395
         1000, # U+0x0000, G+4396
         1000, # U+0x0000, G+4397
         1000, # U+0x0000, G+4398
         1000, # U+0x0000, G+4399
         1000, # U+0x0000, G+4400
         1000, # U+0x0000, G+4401
         1000, # U+0x0000, G+4402
         1000, # U+0x0000, G+4403
         1000, # U+0x0000, G+4404
         1000, # U+0x0000, G+4405
         1000, # U+0x0000, G+4406
         1000, # U+0x0000, G+4407
         1000, # U+0x0000, G+4408
         1000, # U+0x0000, G+4409
         1000, # U+0x0000, G+4410
         1000, # U+0x0000, G+4411
         1000, # U+0x0000, G+4412
         1000, # U+0x0000, G+4413
         1000, # U+0x0000, G+4414
         1000, # U+0x0000, G+4415
         1000, # U+0x0000, G+4416
         1000, # U+0x0000, G+4417
         1000, # U+0x0000, G+4418
         1000, # U+0x0000, G+4419
         1000, # U+0x0000, G+4420
         1000, # U+0x0000, G+4421
         1000, # U+0x0000, G+4422
         1000, # U+0x0000, G+4423
         1000, # U+0x0000, G+4424
         1000, # U+0x0000, G+4425
         1000, # U+0x0000, G+4426
         1000, # U+0x0000, G+4427
         1000, # U+0x0000, G+4428
         1000, # U+0x0000, G+4429
         1000, # U+0x0000, G+4430
         1000, # U+0x0000, G+4431
         1000, # U+0x0000, G+4432
         1000, # U+0x0000, G+4433
         1000, # U+0x0000, G+4434
         1000, # U+0x0000, G+4435
         1000, # U+0x0000, G+4436
         1000, # U+0x0000, G+4437
         1000, # U+0x0000, G+4438
         1000, # U+0x0000, G+4439
         1000, # U+0x0000, G+4440
         1000, # U+0x0000, G+4441
         1000, # U+0x0000, G+4442
         1000, # U+0x0000, G+4443
         1000, # U+0x0000, G+4444
         1000, # U+0x0000, G+4445
         1000, # U+0x0000, G+4446
         1000, # U+0x0000, G+4447
         1000, # U+0x0000, G+4448
         1000, # U+0x0000, G+4449
         1000, # U+0x0000, G+4450
         1000, # U+0x0000, G+4451
         1000, # U+0x0000, G+4452
         1000, # U+0x0000, G+4453
         1000, # U+0x0000, G+4454
         1000, # U+0x0000, G+4455
         1000, # U+0x0000, G+4456
         1000, # U+0x0000, G+4457
         1000, # U+0x0000, G+4458
         1000, # U+0x0000, G+4459
         1000, # U+0x0000, G+4460
         1000, # U+0x0000, G+4461
         1000, # U+0x0000, G+4462
         1000, # U+0x0000, G+4463
         1000, # U+0x0000, G+4464
         1000, # U+0x0000, G+4465
         1000, # U+0x0000, G+4466
         1000, # U+0x0000, G+4467
         1000, # U+0x0000, G+4468
         1000, # U+0x0000, G+4469
         1000, # U+0x0000, G+4470
         1000, # U+0x0000, G+4471
         1000, # U+0x0000, G+4472
         1000, # U+0x0000, G+4473
         1000, # U+0x0000, G+4474
         1000, # U+0x0000, G+4475
         1000, # U+0x0000, G+4476
         1000, # U+0x0000, G+4477
         1000, # U+0x0000, G+4478
         1000, # U+0x0000, G+4479
         1000, # U+0x0000, G+4480
         1000, # U+0x0000, G+4481
         1000, # U+0x0000, G+4482
         1000, # U+0x0000, G+4483
         1000, # U+0x0000, G+4484
         1000, # U+0x0000, G+4485
         1000, # U+0x0000, G+4486
         1000, # U+0x0000, G+4487
         1000, # U+0x0000, G+4488
         1000, # U+0x0000, G+4489
         1000, # U+0x0000, G+4490
         1000, # U+0x0000, G+4491
         1000, # U+0x0000, G+4492
         1000, # U+0x0000, G+4493
         1000, # U+0x0000, G+4494
         1000, # U+0x0000, G+4495
         1000, # U+0x0000, G+4496
         1000, # U+0x0000, G+4497
         1000, # U+0x0000, G+4498
         1000, # U+0x0000, G+4499
         1000, # U+0x0000, G+4500
         1000, # U+0x0000, G+4501
         1000, # U+0x0000, G+4502
         1000, # U+0x0000, G+4503
         1000, # U+0x0000, G+4504
         1000, # U+0x0000, G+4505
         1000, # U+0x0000, G+4506
         1000, # U+0x0000, G+4507
         1000, # U+0x0000, G+4508
         1000, # U+0x0000, G+4509
         1000, # U+0x0000, G+4510
         1000, # U+0x0000, G+4511
         1000, # U+0x0000, G+4512
         1000, # U+0x0000, G+4513
         1000, # U+0x0000, G+4514
         1000, # U+0x0000, G+4515
         1000, # U+0x0000, G+4516
         1000, # U+0x0000, G+4517
         1000, # U+0x0000, G+4518
         1000, # U+0x0000, G+4519
         1000, # U+0x0000, G+4520
         1000, # U+0x0000, G+4521
         1000, # U+0x0000, G+4522
         1000, # U+0x0000, G+4523
         1000, # U+0x0000, G+4524
         1000, # U+0x0000, G+4525
         1000, # U+0x0000, G+4526
         1000, # U+0x0000, G+4527
         1000, # U+0x0000, G+4528
         1000, # U+0x0000, G+4529
         1000, # U+0x0000, G+4530
         1000, # U+0x0000, G+4531
         1000, # U+0x0000, G+4532
         1000, # U+0x0000, G+4533
         1000, # U+0x0000, G+4534
         1000, # U+0x0000, G+4535
         1000, # U+0x0000, G+4536
         1000, # U+0x0000, G+4537
         1000, # U+0x0000, G+4538
         1000, # U+0x0000, G+4539
         1000, # U+0x0000, G+4540
         1000, # U+0x0000, G+4541
         1000, # U+0x0000, G+4542
         1000, # U+0x0000, G+4543
         1000, # U+0x0000, G+4544
         1000, # U+0x0000, G+4545
         1000, # U+0x0000, G+4546
         1000, # U+0x0000, G+4547
         1000, # U+0x0000, G+4548
         1000, # U+0x0000, G+4549
         1000, # U+0x0000, G+4550
         1000, # U+0x0000, G+4551
         1000, # U+0x0000, G+4552
         1000, # U+0x0000, G+4553
         1000, # U+0x0000, G+4554
         1000, # U+0x0000, G+4555
         1000, # U+0x0000, G+4556
         1000, # U+0x0000, G+4557
         1000, # U+0x0000, G+4558
         1000, # U+0x0000, G+4559
         1000, # U+0x0000, G+4560
         1000, # U+0x0000, G+4561
         1000, # U+0x0000, G+4562
         1000, # U+0x0000, G+4563
         1000, # U+0x0000, G+4564
         1000, # U+0x0000, G+4565
         1000, # U+0x0000, G+4566
         1000, # U+0x0000, G+4567
         1000, # U+0x0000, G+4568
         1000, # U+0x0000, G+4569
         1000, # U+0x0000, G+4570
         1000, # U+0x0000, G+4571
         1000, # U+0x0000, G+4572
         1000, # U+0x0000, G+4573
         1000, # U+0x0000, G+4574
         1000, # U+0x0000, G+4575
         1000, # U+0x0000, G+4576
         1000, # U+0x0000, G+4577
         1000, # U+0x0000, G+4578
         1000, # U+0x0000, G+4579
         1000, # U+0x0000, G+4580
         1000, # U+0x0000, G+4581
         1000, # U+0x0000, G+4582
         1000, # U+0x0000, G+4583
         1000, # U+0x0000, G+4584
         1000, # U+0x0000, G+4585
         1000, # U+0x0000, G+4586
         1000, # U+0x0000, G+4587
         1000, # U+0x0000, G+4588
         1000, # U+0x0000, G+4589
         1000, # U+0x0000, G+4590
         1000, # U+0x0000, G+4591
         1000, # U+0x0000, G+4592
         1000, # U+0x0000, G+4593
         1000, # U+0x0000, G+4594
         1000, # U+0x0000, G+4595
         1000, # U+0x0000, G+4596
         1000, # U+0x0000, G+4597
         1000, # U+0x0000, G+4598
         1000, # U+0x0000, G+4599
         1000, # U+0x0000, G+4600
         1000, # U+0x0000, G+4601
         1000, # U+0x0000, G+4602
         1000, # U+0x0000, G+4603
         1000, # U+0x0000, G+4604
         1000, # U+0x0000, G+4605
         1000, # U+0x0000, G+4606
         1000, # U+0x0000, G+4607
         1000, # U+0x0000, G+4608
         1000, # U+0x0000, G+4609
         1000, # U+0x0000, G+4610
         1000, # U+0x0000, G+4611
         1000, # U+0x0000, G+4612
         1000, # U+0x0000, G+4613
         1000, # U+0x0000, G+4614
         1000, # U+0x0000, G+4615
         1000, # U+0x0000, G+4616
         1000, # U+0x0000, G+4617
         1000, # U+0x0000, G+4618
         1000, # U+0x0000, G+4619
         1000, # U+0x0000, G+4620
         1000, # U+0x0000, G+4621
         1000, # U+0x0000, G+4622
         1000, # U+0x0000, G+4623
         1000, # U+0x0000, G+4624
         1000, # U+0x0000, G+4625
         1000, # U+0x0000, G+4626
         1000, # U+0x0000, G+4627
         1000, # U+0x0000, G+4628
         1000, # U+0x0000, G+4629
         1000, # U+0x0000, G+4630
         1000, # U+0x0000, G+4631
         1000, # U+0x0000, G+4632
         1000, # U+0x0000, G+4633
         1000, # U+0x0000, G+4634
         1000, # U+0x0000, G+4635
         1000, # U+0x0000, G+4636
         1000, # U+0x0000, G+4637
         1000, # U+0x0000, G+4638
         1000, # U+0x0000, G+4639
         1000, # U+0x0000, G+4640
         1000, # U+0x0000, G+4641
         1000, # U+0x0000, G+4642
         1000, # U+0x0000, G+4643
         1000, # U+0x0000, G+4644
         1000, # U+0x0000, G+4645
         1000, # U+0x0000, G+4646
         1000, # U+0x0000, G+4647
         1000, # U+0x0000, G+4648
         1000, # U+0x0000, G+4649
         1000, # U+0x0000, G+4650
         1000, # U+0x0000, G+4651
         1000, # U+0x0000, G+4652
         1000, # U+0x0000, G+4653
         1000, # U+0x0000, G+4654
         1000, # U+0x0000, G+4655
         1000, # U+0x0000, G+4656
         1000, # U+0x0000, G+4657
         1000, # U+0x0000, G+4658
         1000, # U+0x0000, G+4659
         1000, # U+0x0000, G+4660
         1000, # U+0x0000, G+4661
         1000, # U+0x0000, G+4662
         1000, # U+0x0000, G+4663
         1000, # U+0x0000, G+4664
         1000, # U+0x0000, G+4665
         1000, # U+0x0000, G+4666
         1000, # U+0x0000, G+4667
         1000, # U+0x0000, G+4668
         1000, # U+0x0000, G+4669
         1000, # U+0x0000, G+4670
         1000, # U+0x0000, G+4671
         1000, # U+0x0000, G+4672
         1000, # U+0x0000, G+4673
         1000, # U+0x0000, G+4674
         1000, # U+0x0000, G+4675
         1000, # U+0x0000, G+4676
         1000, # U+0x0000, G+4677
         1000, # U+0x0000, G+4678
         1000, # U+0x0000, G+4679
         1000, # U+0x0000, G+4680
         1000, # U+0x0000, G+4681
         1000, # U+0x0000, G+4682
         1000, # U+0x0000, G+4683
         1000, # U+0x0000, G+4684
         1000, # U+0x0000, G+4685
         1000, # U+0x0000, G+4686
         1000, # U+0x0000, G+4687
         1000, # U+0x0000, G+4688
         1000, # U+0x0000, G+4689
         1000, # U+0x0000, G+4690
         1000, # U+0x0000, G+4691
         1000, # U+0x0000, G+4692
         1000, # U+0x0000, G+4693
         1000, # U+0x0000, G+4694
         1000, # U+0x0000, G+4695
         1000, # U+0x0000, G+4696
         1000, # U+0x0000, G+4697
         1000, # U+0x0000, G+4698
         1000, # U+0x0000, G+4699
         1000, # U+0x0000, G+4700
         1000, # U+0x0000, G+4701
         1000, # U+0x0000, G+4702
         1000, # U+0x0000, G+4703
         1000, # U+0x0000, G+4704
         1000, # U+0x0000, G+4705
         1000, # U+0x0000, G+4706
         1000, # U+0x0000, G+4707
         1000, # U+0x0000, G+4708
         1000, # U+0x0000, G+4709
         1000, # U+0x0000, G+4710
         1000, # U+0x0000, G+4711
         1000, # U+0x0000, G+4712
         1000, # U+0x0000, G+4713
         1000, # U+0x0000, G+4714
         1000, # U+0x0000, G+4715
         1000, # U+0x0000, G+4716
         1000, # U+0x0000, G+4717
         1000, # U+0x0000, G+4718
         1000, # U+0x0000, G+4719
         1000, # U+0x0000, G+4720
         1000, # U+0x0000, G+4721
         1000, # U+0x0000, G+4722
         1000, # U+0x0000, G+4723
         1000, # U+0x0000, G+4724
         1000, # U+0x0000, G+4725
         1000, # U+0x0000, G+4726
         1000, # U+0x0000, G+4727
         1000, # U+0x0000, G+4728
         1000, # U+0x0000, G+4729
         1000, # U+0x0000, G+4730
         1000, # U+0x0000, G+4731
         1000, # U+0x0000, G+4732
         1000, # U+0x0000, G+4733
         1000, # U+0x0000, G+4734
         1000, # U+0x0000, G+4735
         1000, # U+0x0000, G+4736
         1000, # U+0x0000, G+4737
         1000, # U+0x0000, G+4738
         1000, # U+0x0000, G+4739
         1000, # U+0x0000, G+4740
         1000, # U+0x0000, G+4741
         1000, # U+0x0000, G+4742
         1000, # U+0x0000, G+4743
         1000, # U+0x0000, G+4744
         1000, # U+0x0000, G+4745
         1000, # U+0x0000, G+4746
         1000, # U+0x0000, G+4747
         1000, # U+0x0000, G+4748
         1000, # U+0x0000, G+4749
         1000, # U+0x0000, G+4750
         1000, # U+0x0000, G+4751
         1000, # U+0x0000, G+4752
         1000, # U+0x0000, G+4753
         1000, # U+0x0000, G+4754
         1000, # U+0x0000, G+4755
         1000, # U+0x0000, G+4756
         1000, # U+0x0000, G+4757
         1000, # U+0x0000, G+4758
         1000, # U+0x0000, G+4759
         1000, # U+0x0000, G+4760
         1000, # U+0x0000, G+4761
         1000, # U+0x0000, G+4762
         1000, # U+0x0000, G+4763
         1000, # U+0x0000, G+4764
         1000, # U+0x0000, G+4765
         1000, # U+0x0000, G+4766
         1000, # U+0x0000, G+4767
         1000, # U+0x0000, G+4768
         1000, # U+0x0000, G+4769
         1000, # U+0x0000, G+4770
         1000, # U+0x0000, G+4771
         1000, # U+0x0000, G+4772
         1000, # U+0x0000, G+4773
         1000, # U+0x0000, G+4774
         1000, # U+0x0000, G+4775
         1000, # U+0x0000, G+4776
         1000, # U+0x0000, G+4777
         1000, # U+0x0000, G+4778
         1000, # U+0x0000, G+4779
         1000, # U+0x0000, G+4780
         1000, # U+0x0000, G+4781
         1000, # U+0x0000, G+4782
         1000, # U+0x0000, G+4783
         1000, # U+0x0000, G+4784
         1000, # U+0x0000, G+4785
         1000, # U+0x0000, G+4786
         1000, # U+0x0000, G+4787
         1000, # U+0x0000, G+4788
         1000, # U+0x0000, G+4789
         1000, # U+0x0000, G+4790
         1000, # U+0x0000, G+4791
         1000, # U+0x0000, G+4792
         1000, # U+0x0000, G+4793
         1000, # U+0x0000, G+4794
         1000, # U+0x0000, G+4795
         1000, # U+0x0000, G+4796
         1000, # U+0x0000, G+4797
         1000, # U+0x0000, G+4798
         1000, # U+0x0000, G+4799
         1000, # U+0x0000, G+4800
         1000, # U+0x0000, G+4801
         1000, # U+0x0000, G+4802
         1000, # U+0x0000, G+4803
         1000, # U+0x0000, G+4804
         1000, # U+0x0000, G+4805
         1000, # U+0x0000, G+4806
         1000, # U+0x0000, G+4807
         1000, # U+0x0000, G+4808
         1000, # U+0x0000, G+4809
         1000, # U+0x0000, G+4810
         1000, # U+0x0000, G+4811
         1000, # U+0x0000, G+4812
         1000, # U+0x0000, G+4813
         1000, # U+0x0000, G+4814
         1000, # U+0x0000, G+4815
         1000, # U+0x0000, G+4816
         1000, # U+0x0000, G+4817
         1000, # U+0x0000, G+4818
         1000, # U+0x0000, G+4819
         1000, # U+0x0000, G+4820
         1000, # U+0x0000, G+4821
         1000, # U+0x0000, G+4822
         1000, # U+0x0000, G+4823
         1000, # U+0x0000, G+4824
         1000, # U+0x0000, G+4825
         1000, # U+0x0000, G+4826
         1000, # U+0x0000, G+4827
         1000, # U+0x0000, G+4828
         1000, # U+0x0000, G+4829
         1000, # U+0x0000, G+4830
         1000, # U+0x0000, G+4831
         1000, # U+0x0000, G+4832
         1000, # U+0x0000, G+4833
         1000, # U+0x0000, G+4834
         1000, # U+0x0000, G+4835
         1000, # U+0x0000, G+4836
         1000, # U+0x0000, G+4837
         1000, # U+0x0000, G+4838
         1000, # U+0x0000, G+4839
         1000, # U+0x0000, G+4840
         1000, # U+0x0000, G+4841
         1000, # U+0x0000, G+4842
         1000, # U+0x0000, G+4843
         1000, # U+0x0000, G+4844
         1000, # U+0x0000, G+4845
         1000, # U+0x0000, G+4846
         1000, # U+0x0000, G+4847
         1000, # U+0x0000, G+4848
         1000, # U+0x0000, G+4849
         1000, # U+0x0000, G+4850
         1000, # U+0x0000, G+4851
         1000, # U+0x0000, G+4852
         1000, # U+0x0000, G+4853
         1000, # U+0x0000, G+4854
         1000, # U+0x0000, G+4855
         1000, # U+0x0000, G+4856
         1000, # U+0x0000, G+4857
         1000, # U+0x0000, G+4858
         1000, # U+0x0000, G+4859
         1000, # U+0x0000, G+4860
         1000, # U+0x0000, G+4861
         1000, # U+0x0000, G+4862
         1000, # U+0x0000, G+4863
         1000, # U+0x0000, G+4864
         1000, # U+0x0000, G+4865
         1000, # U+0x0000, G+4866
         1000, # U+0x0000, G+4867
         1000, # U+0x0000, G+4868
         1000, # U+0x0000, G+4869
         1000, # U+0x0000, G+4870
         1000, # U+0x0000, G+4871
         1000, # U+0x0000, G+4872
         1000, # U+0x0000, G+4873
         1000, # U+0x0000, G+4874
         1000, # U+0x0000, G+4875
         1000, # U+0x0000, G+4876
         1000, # U+0x0000, G+4877
         1000, # U+0x0000, G+4878
         1000, # U+0x0000, G+4879
         1000, # U+0x0000, G+4880
         1000, # U+0x0000, G+4881
         1000, # U+0x0000, G+4882
         1000, # U+0x0000, G+4883
         1000, # U+0x0000, G+4884
         1000, # U+0x0000, G+4885
         1000, # U+0x0000, G+4886
         1000, # U+0x0000, G+4887
         1000, # U+0x0000, G+4888
         1000, # U+0x0000, G+4889
         1000, # U+0x0000, G+4890
         1000, # U+0x0000, G+4891
         1000, # U+0x0000, G+4892
         1000, # U+0x0000, G+4893
         1000, # U+0x0000, G+4894
         1000, # U+0x0000, G+4895
         1000, # U+0x0000, G+4896
         1000, # U+0x0000, G+4897
         1000, # U+0x0000, G+4898
         1000, # U+0x0000, G+4899
         1000, # U+0x0000, G+4900
         1000, # U+0x0000, G+4901
         1000, # U+0x0000, G+4902
         1000, # U+0x0000, G+4903
         1000, # U+0x0000, G+4904
         1000, # U+0x0000, G+4905
         1000, # U+0x0000, G+4906
         1000, # U+0x0000, G+4907
         1000, # U+0x0000, G+4908
         1000, # U+0x0000, G+4909
         1000, # U+0x0000, G+4910
         1000, # U+0x0000, G+4911
         1000, # U+0x0000, G+4912
         1000, # U+0x0000, G+4913
         1000, # U+0x0000, G+4914
         1000, # U+0x0000, G+4915
         1000, # U+0x0000, G+4916
         1000, # U+0x0000, G+4917
         1000, # U+0x0000, G+4918
         1000, # U+0x0000, G+4919
         1000, # U+0x0000, G+4920
         1000, # U+0x0000, G+4921
         1000, # U+0x0000, G+4922
         1000, # U+0x0000, G+4923
         1000, # U+0x0000, G+4924
         1000, # U+0x0000, G+4925
         1000, # U+0x0000, G+4926
         1000, # U+0x0000, G+4927
         1000, # U+0x0000, G+4928
         1000, # U+0x0000, G+4929
         1000, # U+0x0000, G+4930
         1000, # U+0x0000, G+4931
         1000, # U+0x0000, G+4932
         1000, # U+0x0000, G+4933
         1000, # U+0x0000, G+4934
         1000, # U+0x0000, G+4935
         1000, # U+0x0000, G+4936
         1000, # U+0x0000, G+4937
         1000, # U+0x0000, G+4938
         1000, # U+0x0000, G+4939
         1000, # U+0x0000, G+4940
         1000, # U+0x0000, G+4941
         1000, # U+0x0000, G+4942
         1000, # U+0x0000, G+4943
         1000, # U+0x0000, G+4944
         1000, # U+0x0000, G+4945
         1000, # U+0x0000, G+4946
         1000, # U+0x0000, G+4947
         1000, # U+0x0000, G+4948
         1000, # U+0x0000, G+4949
         1000, # U+0x0000, G+4950
         1000, # U+0x0000, G+4951
         1000, # U+0x0000, G+4952
         1000, # U+0x0000, G+4953
         1000, # U+0x0000, G+4954
         1000, # U+0x0000, G+4955
         1000, # U+0x0000, G+4956
         1000, # U+0x0000, G+4957
         1000, # U+0x0000, G+4958
         1000, # U+0x0000, G+4959
         1000, # U+0x0000, G+4960
         1000, # U+0x0000, G+4961
         1000, # U+0x0000, G+4962
         1000, # U+0x0000, G+4963
         1000, # U+0x0000, G+4964
         1000, # U+0x0000, G+4965
         1000, # U+0x0000, G+4966
         1000, # U+0x0000, G+4967
         1000, # U+0x0000, G+4968
         1000, # U+0x0000, G+4969
         1000, # U+0x0000, G+4970
         1000, # U+0x0000, G+4971
         1000, # U+0x0000, G+4972
         1000, # U+0x0000, G+4973
         1000, # U+0x0000, G+4974
         1000, # U+0x0000, G+4975
         1000, # U+0x0000, G+4976
         1000, # U+0x0000, G+4977
         1000, # U+0x0000, G+4978
         1000, # U+0x0000, G+4979
         1000, # U+0x0000, G+4980
         1000, # U+0x0000, G+4981
         1000, # U+0x0000, G+4982
         1000, # U+0x0000, G+4983
         1000, # U+0x0000, G+4984
         1000, # U+0x0000, G+4985
         1000, # U+0x0000, G+4986
         1000, # U+0x0000, G+4987
         1000, # U+0x0000, G+4988
         1000, # U+0x0000, G+4989
         1000, # U+0x0000, G+4990
         1000, # U+0x0000, G+4991
         1000, # U+0x0000, G+4992
         1000, # U+0x0000, G+4993
         1000, # U+0x0000, G+4994
         1000, # U+0x0000, G+4995
         1000, # U+0x0000, G+4996
         1000, # U+0x0000, G+4997
         1000, # U+0x0000, G+4998
         1000, # U+0x0000, G+4999
         1000, # U+0x0000, G+5000
         1000, # U+0x0000, G+5001
         1000, # U+0x0000, G+5002
         1000, # U+0x0000, G+5003
         1000, # U+0x0000, G+5004
         1000, # U+0x0000, G+5005
         1000, # U+0x0000, G+5006
         1000, # U+0x0000, G+5007
         1000, # U+0x0000, G+5008
         1000, # U+0x0000, G+5009
         1000, # U+0x0000, G+5010
         1000, # U+0x0000, G+5011
         1000, # U+0x0000, G+5012
         1000, # U+0x0000, G+5013
         1000, # U+0x0000, G+5014
         1000, # U+0x0000, G+5015
         1000, # U+0x0000, G+5016
         1000, # U+0x0000, G+5017
         1000, # U+0x0000, G+5018
         1000, # U+0x0000, G+5019
         1000, # U+0x0000, G+5020
         1000, # U+0x0000, G+5021
         1000, # U+0x0000, G+5022
         1000, # U+0x0000, G+5023
         1000, # U+0x0000, G+5024
         1000, # U+0x0000, G+5025
         1000, # U+0x0000, G+5026
         1000, # U+0x0000, G+5027
         1000, # U+0x0000, G+5028
         1000, # U+0x0000, G+5029
         1000, # U+0x0000, G+5030
         1000, # U+0x0000, G+5031
         1000, # U+0x0000, G+5032
         1000, # U+0x0000, G+5033
         1000, # U+0x0000, G+5034
         1000, # U+0x0000, G+5035
         1000, # U+0x0000, G+5036
         1000, # U+0x0000, G+5037
         1000, # U+0x0000, G+5038
         1000, # U+0x0000, G+5039
         1000, # U+0x0000, G+5040
         1000, # U+0x0000, G+5041
         1000, # U+0x0000, G+5042
         1000, # U+0x0000, G+5043
         1000, # U+0x0000, G+5044
         1000, # U+0x0000, G+5045
         1000, # U+0x0000, G+5046
         1000, # U+0x0000, G+5047
         1000, # U+0x0000, G+5048
         1000, # U+0x0000, G+5049
         1000, # U+0x0000, G+5050
         1000, # U+0x0000, G+5051
         1000, # U+0x0000, G+5052
         1000, # U+0x0000, G+5053
         1000, # U+0x0000, G+5054
         1000, # U+0x0000, G+5055
         1000, # U+0x0000, G+5056
         1000, # U+0x0000, G+5057
         1000, # U+0x0000, G+5058
         1000, # U+0x0000, G+5059
         1000, # U+0x0000, G+5060
         1000, # U+0x0000, G+5061
         1000, # U+0x0000, G+5062
         1000, # U+0x0000, G+5063
         1000, # U+0x0000, G+5064
         1000, # U+0x0000, G+5065
         1000, # U+0x0000, G+5066
         1000, # U+0x0000, G+5067
         1000, # U+0x0000, G+5068
         1000, # U+0x0000, G+5069
         1000, # U+0x0000, G+5070
         1000, # U+0x0000, G+5071
         1000, # U+0x0000, G+5072
         1000, # U+0x0000, G+5073
         1000, # U+0x0000, G+5074
         1000, # U+0x0000, G+5075
         1000, # U+0x0000, G+5076
         1000, # U+0x0000, G+5077
         1000, # U+0x0000, G+5078
         1000, # U+0x0000, G+5079
         1000, # U+0x0000, G+5080
         1000, # U+0x0000, G+5081
         1000, # U+0x0000, G+5082
         1000, # U+0x0000, G+5083
         1000, # U+0x0000, G+5084
         1000, # U+0x0000, G+5085
         1000, # U+0x0000, G+5086
         1000, # U+0x0000, G+5087
         1000, # U+0x0000, G+5088
         1000, # U+0x0000, G+5089
         1000, # U+0x0000, G+5090
         1000, # U+0x0000, G+5091
         1000, # U+0x0000, G+5092
         1000, # U+0x0000, G+5093
         1000, # U+0x0000, G+5094
         1000, # U+0x0000, G+5095
         1000, # U+0x0000, G+5096
         1000, # U+0x0000, G+5097
         1000, # U+0x0000, G+5098
         1000, # U+0x0000, G+5099
         1000, # U+0x0000, G+5100
         1000, # U+0x0000, G+5101
         1000, # U+0x0000, G+5102
         1000, # U+0x0000, G+5103
         1000, # U+0x0000, G+5104
         1000, # U+0x0000, G+5105
         1000, # U+0x0000, G+5106
         1000, # U+0x0000, G+5107
         1000, # U+0x0000, G+5108
         1000, # U+0x0000, G+5109
         1000, # U+0x0000, G+5110
         1000, # U+0x0000, G+5111
         1000, # U+0x0000, G+5112
         1000, # U+0x0000, G+5113
         1000, # U+0x0000, G+5114
         1000, # U+0x0000, G+5115
         1000, # U+0x0000, G+5116
         1000, # U+0x0000, G+5117
         1000, # U+0x0000, G+5118
         1000, # U+0x0000, G+5119
         1000, # U+0x0000, G+5120
         1000, # U+0x0000, G+5121
         1000, # U+0x0000, G+5122
         1000, # U+0x0000, G+5123
         1000, # U+0x0000, G+5124
         1000, # U+0x0000, G+5125
         1000, # U+0x0000, G+5126
         1000, # U+0x0000, G+5127
         1000, # U+0x0000, G+5128
         1000, # U+0x0000, G+5129
         1000, # U+0x0000, G+5130
         1000, # U+0x0000, G+5131
         1000, # U+0x0000, G+5132
         1000, # U+0x0000, G+5133
         1000, # U+0x0000, G+5134
         1000, # U+0x0000, G+5135
         1000, # U+0x0000, G+5136
         1000, # U+0x0000, G+5137
         1000, # U+0x0000, G+5138
         1000, # U+0x0000, G+5139
         1000, # U+0x0000, G+5140
         1000, # U+0x0000, G+5141
         1000, # U+0x0000, G+5142
         1000, # U+0x0000, G+5143
         1000, # U+0x0000, G+5144
         1000, # U+0x0000, G+5145
         1000, # U+0x0000, G+5146
         1000, # U+0x0000, G+5147
         1000, # U+0x0000, G+5148
         1000, # U+0x0000, G+5149
         1000, # U+0x0000, G+5150
         1000, # U+0x0000, G+5151
         1000, # U+0x0000, G+5152
         1000, # U+0x0000, G+5153
         1000, # U+0x0000, G+5154
         1000, # U+0x0000, G+5155
         1000, # U+0x0000, G+5156
         1000, # U+0x0000, G+5157
         1000, # U+0x0000, G+5158
         1000, # U+0x0000, G+5159
         1000, # U+0x0000, G+5160
         1000, # U+0x0000, G+5161
         1000, # U+0x0000, G+5162
         1000, # U+0x0000, G+5163
         1000, # U+0x0000, G+5164
         1000, # U+0x0000, G+5165
         1000, # U+0x0000, G+5166
         1000, # U+0x0000, G+5167
         1000, # U+0x0000, G+5168
         1000, # U+0x0000, G+5169
         1000, # U+0x0000, G+5170
         1000, # U+0x0000, G+5171
         1000, # U+0x0000, G+5172
         1000, # U+0x0000, G+5173
         1000, # U+0x0000, G+5174
         1000, # U+0x0000, G+5175
         1000, # U+0x0000, G+5176
         1000, # U+0x0000, G+5177
         1000, # U+0x0000, G+5178
         1000, # U+0x0000, G+5179
         1000, # U+0x0000, G+5180
         1000, # U+0x0000, G+5181
         1000, # U+0x0000, G+5182
         1000, # U+0x0000, G+5183
         1000, # U+0x0000, G+5184
         1000, # U+0x0000, G+5185
         1000, # U+0x0000, G+5186
         1000, # U+0x0000, G+5187
         1000, # U+0x0000, G+5188
         1000, # U+0x0000, G+5189
         1000, # U+0x0000, G+5190
         1000, # U+0x0000, G+5191
         1000, # U+0x0000, G+5192
         1000, # U+0x0000, G+5193
         1000, # U+0x0000, G+5194
         1000, # U+0x0000, G+5195
         1000, # U+0x0000, G+5196
         1000, # U+0x0000, G+5197
         1000, # U+0x0000, G+5198
         1000, # U+0x0000, G+5199
         1000, # U+0x0000, G+5200
         1000, # U+0x0000, G+5201
         1000, # U+0x0000, G+5202
         1000, # U+0x0000, G+5203
         1000, # U+0x0000, G+5204
         1000, # U+0x0000, G+5205
         1000, # U+0x0000, G+5206
         1000, # U+0x0000, G+5207
         1000, # U+0x0000, G+5208
         1000, # U+0x0000, G+5209
         1000, # U+0x0000, G+5210
         1000, # U+0x0000, G+5211
         1000, # U+0x0000, G+5212
         1000, # U+0x0000, G+5213
         1000, # U+0x0000, G+5214
         1000, # U+0x0000, G+5215
         1000, # U+0x0000, G+5216
         1000, # U+0x0000, G+5217
         1000, # U+0x0000, G+5218
         1000, # U+0x0000, G+5219
         1000, # U+0x0000, G+5220
         1000, # U+0x0000, G+5221
         1000, # U+0x0000, G+5222
         1000, # U+0x0000, G+5223
         1000, # U+0x0000, G+5224
         1000, # U+0x0000, G+5225
         1000, # U+0x0000, G+5226
         1000, # U+0x0000, G+5227
         1000, # U+0x0000, G+5228
         1000, # U+0x0000, G+5229
         1000, # U+0x0000, G+5230
         1000, # U+0x0000, G+5231
         1000, # U+0x0000, G+5232
         1000, # U+0x0000, G+5233
         1000, # U+0x0000, G+5234
         1000, # U+0x0000, G+5235
         1000, # U+0x0000, G+5236
         1000, # U+0x0000, G+5237
         1000, # U+0x0000, G+5238
         1000, # U+0x0000, G+5239
         1000, # U+0x0000, G+5240
         1000, # U+0x0000, G+5241
         1000, # U+0x0000, G+5242
         1000, # U+0x0000, G+5243
         1000, # U+0x0000, G+5244
         1000, # U+0x0000, G+5245
         1000, # U+0x0000, G+5246
         1000, # U+0x0000, G+5247
         1000, # U+0x0000, G+5248
         1000, # U+0x0000, G+5249
         1000, # U+0x0000, G+5250
         1000, # U+0x0000, G+5251
         1000, # U+0x0000, G+5252
         1000, # U+0x0000, G+5253
         1000, # U+0x0000, G+5254
         1000, # U+0x0000, G+5255
         1000, # U+0x0000, G+5256
         1000, # U+0x0000, G+5257
         1000, # U+0x0000, G+5258
         1000, # U+0x0000, G+5259
         1000, # U+0x0000, G+5260
         1000, # U+0x0000, G+5261
         1000, # U+0x0000, G+5262
         1000, # U+0x0000, G+5263
         1000, # U+0x0000, G+5264
         1000, # U+0x0000, G+5265
         1000, # U+0x0000, G+5266
         1000, # U+0x0000, G+5267
         1000, # U+0x0000, G+5268
         1000, # U+0x0000, G+5269
         1000, # U+0x0000, G+5270
         1000, # U+0x0000, G+5271
         1000, # U+0x0000, G+5272
         1000, # U+0x0000, G+5273
         1000, # U+0x0000, G+5274
         1000, # U+0x0000, G+5275
         1000, # U+0x0000, G+5276
         1000, # U+0x0000, G+5277
         1000, # U+0x0000, G+5278
         1000, # U+0x0000, G+5279
         1000, # U+0x0000, G+5280
         1000, # U+0x0000, G+5281
         1000, # U+0x0000, G+5282
         1000, # U+0x0000, G+5283
         1000, # U+0x0000, G+5284
         1000, # U+0x0000, G+5285
         1000, # U+0x0000, G+5286
         1000, # U+0x0000, G+5287
         1000, # U+0x0000, G+5288
         1000, # U+0x0000, G+5289
         1000, # U+0x0000, G+5290
         1000, # U+0x0000, G+5291
         1000, # U+0x0000, G+5292
         1000, # U+0x0000, G+5293
         1000, # U+0x0000, G+5294
         1000, # U+0x0000, G+5295
         1000, # U+0x0000, G+5296
         1000, # U+0x0000, G+5297
         1000, # U+0x0000, G+5298
         1000, # U+0x0000, G+5299
         1000, # U+0x0000, G+5300
         1000, # U+0x0000, G+5301
         1000, # U+0x0000, G+5302
         1000, # U+0x0000, G+5303
         1000, # U+0x0000, G+5304
         1000, # U+0x0000, G+5305
         1000, # U+0x0000, G+5306
         1000, # U+0x0000, G+5307
         1000, # U+0x0000, G+5308
         1000, # U+0x0000, G+5309
         1000, # U+0x0000, G+5310
         1000, # U+0x0000, G+5311
         1000, # U+0x0000, G+5312
         1000, # U+0x0000, G+5313
         1000, # U+0x0000, G+5314
         1000, # U+0x0000, G+5315
         1000, # U+0x0000, G+5316
         1000, # U+0x0000, G+5317
         1000, # U+0x0000, G+5318
         1000, # U+0x0000, G+5319
         1000, # U+0x0000, G+5320
         1000, # U+0x0000, G+5321
         1000, # U+0x0000, G+5322
         1000, # U+0x0000, G+5323
         1000, # U+0x0000, G+5324
         1000, # U+0x0000, G+5325
         1000, # U+0x0000, G+5326
         1000, # U+0x0000, G+5327
         1000, # U+0x0000, G+5328
         1000, # U+0x0000, G+5329
         1000, # U+0x0000, G+5330
         1000, # U+0x0000, G+5331
         1000, # U+0x0000, G+5332
         1000, # U+0x0000, G+5333
         1000, # U+0x0000, G+5334
         1000, # U+0x0000, G+5335
         1000, # U+0x0000, G+5336
         1000, # U+0x0000, G+5337
         1000, # U+0x0000, G+5338
         1000, # U+0x0000, G+5339
         1000, # U+0x0000, G+5340
         1000, # U+0x0000, G+5341
         1000, # U+0x0000, G+5342
         1000, # U+0x0000, G+5343
         1000, # U+0x0000, G+5344
         1000, # U+0x0000, G+5345
         1000, # U+0x0000, G+5346
         1000, # U+0x0000, G+5347
         1000, # U+0x0000, G+5348
         1000, # U+0x0000, G+5349
         1000, # U+0x0000, G+5350
         1000, # U+0x0000, G+5351
         1000, # U+0x0000, G+5352
         1000, # U+0x0000, G+5353
         1000, # U+0x0000, G+5354
         1000, # U+0x0000, G+5355
         1000, # U+0x0000, G+5356
         1000, # U+0x0000, G+5357
         1000, # U+0x0000, G+5358
         1000, # U+0x0000, G+5359
         1000, # U+0x0000, G+5360
         1000, # U+0x0000, G+5361
         1000, # U+0x0000, G+5362
         1000, # U+0x0000, G+5363
         1000, # U+0x0000, G+5364
         1000, # U+0x0000, G+5365
         1000, # U+0x0000, G+5366
         1000, # U+0x0000, G+5367
         1000, # U+0x0000, G+5368
         1000, # U+0x0000, G+5369
         1000, # U+0x0000, G+5370
         1000, # U+0x0000, G+5371
         1000, # U+0x0000, G+5372
         1000, # U+0x0000, G+5373
         1000, # U+0x0000, G+5374
         1000, # U+0x0000, G+5375
         1000, # U+0x0000, G+5376
         1000, # U+0x0000, G+5377
         1000, # U+0x0000, G+5378
         1000, # U+0x0000, G+5379
         1000, # U+0x0000, G+5380
         1000, # U+0x0000, G+5381
         1000, # U+0x0000, G+5382
         1000, # U+0x0000, G+5383
         1000, # U+0x0000, G+5384
         1000, # U+0x0000, G+5385
         1000, # U+0x0000, G+5386
         1000, # U+0x0000, G+5387
         1000, # U+0x0000, G+5388
         1000, # U+0x0000, G+5389
         1000, # U+0x0000, G+5390
         1000, # U+0x0000, G+5391
         1000, # U+0x0000, G+5392
         1000, # U+0x0000, G+5393
         1000, # U+0x0000, G+5394
         1000, # U+0x0000, G+5395
         1000, # U+0x0000, G+5396
         1000, # U+0x0000, G+5397
         1000, # U+0x0000, G+5398
         1000, # U+0x0000, G+5399
         1000, # U+0x0000, G+5400
         1000, # U+0x0000, G+5401
         1000, # U+0x0000, G+5402
         1000, # U+0x0000, G+5403
         1000, # U+0x0000, G+5404
         1000, # U+0x0000, G+5405
         1000, # U+0x0000, G+5406
         1000, # U+0x0000, G+5407
         1000, # U+0x0000, G+5408
         1000, # U+0x0000, G+5409
         1000, # U+0x0000, G+5410
         1000, # U+0x0000, G+5411
         1000, # U+0x0000, G+5412
         1000, # U+0x0000, G+5413
         1000, # U+0x0000, G+5414
         1000, # U+0x0000, G+5415
         1000, # U+0x0000, G+5416
         1000, # U+0x0000, G+5417
         1000, # U+0x0000, G+5418
         1000, # U+0x0000, G+5419
         1000, # U+0x0000, G+5420
         1000, # U+0x0000, G+5421
         1000, # U+0x0000, G+5422
         1000, # U+0x0000, G+5423
         1000, # U+0x0000, G+5424
         1000, # U+0x0000, G+5425
         1000, # U+0x0000, G+5426
         1000, # U+0x0000, G+5427
         1000, # U+0x0000, G+5428
         1000, # U+0x0000, G+5429
         1000, # U+0x0000, G+5430
         1000, # U+0x0000, G+5431
         1000, # U+0x0000, G+5432
         1000, # U+0x0000, G+5433
         1000, # U+0x0000, G+5434
         1000, # U+0x0000, G+5435
         1000, # U+0x0000, G+5436
         1000, # U+0x0000, G+5437
         1000, # U+0x0000, G+5438
         1000, # U+0x0000, G+5439
         1000, # U+0x0000, G+5440
         1000, # U+0x0000, G+5441
         1000, # U+0x0000, G+5442
         1000, # U+0x0000, G+5443
         1000, # U+0x0000, G+5444
         1000, # U+0x0000, G+5445
         1000, # U+0x0000, G+5446
         1000, # U+0x0000, G+5447
         1000, # U+0x0000, G+5448
         1000, # U+0x0000, G+5449
         1000, # U+0x0000, G+5450
         1000, # U+0x0000, G+5451
         1000, # U+0x0000, G+5452
         1000, # U+0x0000, G+5453
         1000, # U+0x0000, G+5454
         1000, # U+0x0000, G+5455
         1000, # U+0x0000, G+5456
         1000, # U+0x0000, G+5457
         1000, # U+0x0000, G+5458
         1000, # U+0x0000, G+5459
         1000, # U+0x0000, G+5460
         1000, # U+0x0000, G+5461
         1000, # U+0x0000, G+5462
         1000, # U+0x0000, G+5463
         1000, # U+0x0000, G+5464
         1000, # U+0x0000, G+5465
         1000, # U+0x0000, G+5466
         1000, # U+0x0000, G+5467
         1000, # U+0x0000, G+5468
         1000, # U+0x0000, G+5469
         1000, # U+0x0000, G+5470
         1000, # U+0x0000, G+5471
         1000, # U+0x0000, G+5472
         1000, # U+0x0000, G+5473
         1000, # U+0x0000, G+5474
         1000, # U+0x0000, G+5475
         1000, # U+0x0000, G+5476
         1000, # U+0x0000, G+5477
         1000, # U+0x0000, G+5478
         1000, # U+0x0000, G+5479
         1000, # U+0x0000, G+5480
         1000, # U+0x0000, G+5481
         1000, # U+0x0000, G+5482
         1000, # U+0x0000, G+5483
         1000, # U+0x0000, G+5484
         1000, # U+0x0000, G+5485
         1000, # U+0x0000, G+5486
         1000, # U+0x0000, G+5487
         1000, # U+0x0000, G+5488
         1000, # U+0x0000, G+5489
         1000, # U+0x0000, G+5490
         1000, # U+0x0000, G+5491
         1000, # U+0x0000, G+5492
         1000, # U+0x0000, G+5493
         1000, # U+0x0000, G+5494
         1000, # U+0x0000, G+5495
         1000, # U+0x0000, G+5496
         1000, # U+0x0000, G+5497
         1000, # U+0x0000, G+5498
         1000, # U+0x0000, G+5499
         1000, # U+0x0000, G+5500
         1000, # U+0x0000, G+5501
         1000, # U+0x0000, G+5502
         1000, # U+0x0000, G+5503
         1000, # U+0x0000, G+5504
         1000, # U+0x0000, G+5505
         1000, # U+0x0000, G+5506
         1000, # U+0x0000, G+5507
         1000, # U+0x0000, G+5508
         1000, # U+0x0000, G+5509
         1000, # U+0x0000, G+5510
         1000, # U+0x0000, G+5511
         1000, # U+0x0000, G+5512
         1000, # U+0x0000, G+5513
         1000, # U+0x0000, G+5514
         1000, # U+0x0000, G+5515
         1000, # U+0x0000, G+5516
         1000, # U+0x0000, G+5517
         1000, # U+0x0000, G+5518
         1000, # U+0x0000, G+5519
         1000, # U+0x0000, G+5520
         1000, # U+0x0000, G+5521
         1000, # U+0x0000, G+5522
         1000, # U+0x0000, G+5523
         1000, # U+0x0000, G+5524
         1000, # U+0x0000, G+5525
         1000, # U+0x0000, G+5526
         1000, # U+0x0000, G+5527
         1000, # U+0x0000, G+5528
         1000, # U+0x0000, G+5529
         1000, # U+0x0000, G+5530
         1000, # U+0x0000, G+5531
         1000, # U+0x0000, G+5532
         1000, # U+0x0000, G+5533
         1000, # U+0x0000, G+5534
         1000, # U+0x0000, G+5535
         1000, # U+0x0000, G+5536
         1000, # U+0x0000, G+5537
         1000, # U+0x0000, G+5538
         1000, # U+0x0000, G+5539
         1000, # U+0x0000, G+5540
         1000, # U+0x0000, G+5541
         1000, # U+0x0000, G+5542
         1000, # U+0x0000, G+5543
         1000, # U+0x0000, G+5544
         1000, # U+0x0000, G+5545
         1000, # U+0x0000, G+5546
         1000, # U+0x0000, G+5547
         1000, # U+0x0000, G+5548
         1000, # U+0x0000, G+5549
         1000, # U+0x0000, G+5550
         1000, # U+0x0000, G+5551
         1000, # U+0x0000, G+5552
         1000, # U+0x0000, G+5553
         1000, # U+0x0000, G+5554
         1000, # U+0x0000, G+5555
         1000, # U+0x0000, G+5556
         1000, # U+0x0000, G+5557
         1000, # U+0x0000, G+5558
         1000, # U+0x0000, G+5559
         1000, # U+0x0000, G+5560
         1000, # U+0x0000, G+5561
         1000, # U+0x0000, G+5562
         1000, # U+0x0000, G+5563
         1000, # U+0x0000, G+5564
         1000, # U+0x0000, G+5565
         1000, # U+0x0000, G+5566
         1000, # U+0x0000, G+5567
         1000, # U+0x0000, G+5568
         1000, # U+0x0000, G+5569
         1000, # U+0x0000, G+5570
         1000, # U+0x0000, G+5571
         1000, # U+0x0000, G+5572
         1000, # U+0x0000, G+5573
         1000, # U+0x0000, G+5574
         1000, # U+0x0000, G+5575
         1000, # U+0x0000, G+5576
         1000, # U+0x0000, G+5577
         1000, # U+0x0000, G+5578
         1000, # U+0x0000, G+5579
         1000, # U+0x0000, G+5580
         1000, # U+0x0000, G+5581
         1000, # U+0x0000, G+5582
         1000, # U+0x0000, G+5583
         1000, # U+0x0000, G+5584
         1000, # U+0x0000, G+5585
         1000, # U+0x0000, G+5586
         1000, # U+0x0000, G+5587
         1000, # U+0x0000, G+5588
         1000, # U+0x0000, G+5589
         1000, # U+0x0000, G+5590
         1000, # U+0x0000, G+5591
         1000, # U+0x0000, G+5592
         1000, # U+0x0000, G+5593
         1000, # U+0x0000, G+5594
         1000, # U+0x0000, G+5595
         1000, # U+0x0000, G+5596
         1000, # U+0x0000, G+5597
         1000, # U+0x0000, G+5598
         1000, # U+0x0000, G+5599
         1000, # U+0x0000, G+5600
         1000, # U+0x0000, G+5601
         1000, # U+0x0000, G+5602
         1000, # U+0x0000, G+5603
         1000, # U+0x0000, G+5604
         1000, # U+0x0000, G+5605
         1000, # U+0x0000, G+5606
         1000, # U+0x0000, G+5607
         1000, # U+0x0000, G+5608
         1000, # U+0x0000, G+5609
         1000, # U+0x0000, G+5610
         1000, # U+0x0000, G+5611
         1000, # U+0x0000, G+5612
         1000, # U+0x0000, G+5613
         1000, # U+0x0000, G+5614
         1000, # U+0x0000, G+5615
         1000, # U+0x0000, G+5616
         1000, # U+0x0000, G+5617
         1000, # U+0x0000, G+5618
         1000, # U+0x0000, G+5619
         1000, # U+0x0000, G+5620
         1000, # U+0x0000, G+5621
         1000, # U+0x0000, G+5622
         1000, # U+0x0000, G+5623
         1000, # U+0x0000, G+5624
         1000, # U+0x0000, G+5625
         1000, # U+0x0000, G+5626
         1000, # U+0x0000, G+5627
         1000, # U+0x0000, G+5628
         1000, # U+0x0000, G+5629
         1000, # U+0x0000, G+5630
         1000, # U+0x0000, G+5631
         1000, # U+0x0000, G+5632
         1000, # U+0x0000, G+5633
         1000, # U+0x0000, G+5634
         1000, # U+0x0000, G+5635
         1000, # U+0x0000, G+5636
         1000, # U+0x0000, G+5637
         1000, # U+0x0000, G+5638
         1000, # U+0x0000, G+5639
         1000, # U+0x0000, G+5640
         1000, # U+0x0000, G+5641
         1000, # U+0x0000, G+5642
         1000, # U+0x0000, G+5643
         1000, # U+0x0000, G+5644
         1000, # U+0x0000, G+5645
         1000, # U+0x0000, G+5646
         1000, # U+0x0000, G+5647
         1000, # U+0x0000, G+5648
         1000, # U+0x0000, G+5649
         1000, # U+0x0000, G+5650
         1000, # U+0x0000, G+5651
         1000, # U+0x0000, G+5652
         1000, # U+0x0000, G+5653
         1000, # U+0x0000, G+5654
         1000, # U+0x0000, G+5655
         1000, # U+0x0000, G+5656
         1000, # U+0x0000, G+5657
         1000, # U+0x0000, G+5658
         1000, # U+0x0000, G+5659
         1000, # U+0x0000, G+5660
         1000, # U+0x0000, G+5661
         1000, # U+0x0000, G+5662
         1000, # U+0x0000, G+5663
         1000, # U+0x0000, G+5664
         1000, # U+0x0000, G+5665
         1000, # U+0x0000, G+5666
         1000, # U+0x0000, G+5667
         1000, # U+0x0000, G+5668
         1000, # U+0x0000, G+5669
         1000, # U+0x0000, G+5670
         1000, # U+0x0000, G+5671
         1000, # U+0x0000, G+5672
         1000, # U+0x0000, G+5673
         1000, # U+0x0000, G+5674
         1000, # U+0x0000, G+5675
         1000, # U+0x0000, G+5676
         1000, # U+0x0000, G+5677
         1000, # U+0x0000, G+5678
         1000, # U+0x0000, G+5679
         1000, # U+0x0000, G+5680
         1000, # U+0x0000, G+5681
         1000, # U+0x0000, G+5682
         1000, # U+0x0000, G+5683
         1000, # U+0x0000, G+5684
         1000, # U+0x0000, G+5685
         1000, # U+0x0000, G+5686
         1000, # U+0x0000, G+5687
         1000, # U+0x0000, G+5688
         1000, # U+0x0000, G+5689
         1000, # U+0x0000, G+5690
         1000, # U+0x0000, G+5691
         1000, # U+0x0000, G+5692
         1000, # U+0x0000, G+5693
         1000, # U+0x0000, G+5694
         1000, # U+0x0000, G+5695
         1000, # U+0x0000, G+5696
         1000, # U+0x0000, G+5697
         1000, # U+0x0000, G+5698
         1000, # U+0x0000, G+5699
         1000, # U+0x0000, G+5700
         1000, # U+0x0000, G+5701
         1000, # U+0x0000, G+5702
         1000, # U+0x0000, G+5703
         1000, # U+0x0000, G+5704
         1000, # U+0x0000, G+5705
         1000, # U+0x0000, G+5706
         1000, # U+0x0000, G+5707
         1000, # U+0x0000, G+5708
         1000, # U+0x0000, G+5709
         1000, # U+0x0000, G+5710
         1000, # U+0x0000, G+5711
         1000, # U+0x0000, G+5712
         1000, # U+0x0000, G+5713
         1000, # U+0x0000, G+5714
         1000, # U+0x0000, G+5715
         1000, # U+0x0000, G+5716
         1000, # U+0x0000, G+5717
         1000, # U+0x0000, G+5718
         1000, # U+0x0000, G+5719
         1000, # U+0x0000, G+5720
         1000, # U+0x0000, G+5721
         1000, # U+0x0000, G+5722
         1000, # U+0x0000, G+5723
         1000, # U+0x0000, G+5724
         1000, # U+0x0000, G+5725
         1000, # U+0x0000, G+5726
         1000, # U+0x0000, G+5727
         1000, # U+0x0000, G+5728
         1000, # U+0x0000, G+5729
         1000, # U+0x0000, G+5730
         1000, # U+0x0000, G+5731
         1000, # U+0x0000, G+5732
         1000, # U+0x0000, G+5733
         1000, # U+0x0000, G+5734
         1000, # U+0x0000, G+5735
         1000, # U+0x0000, G+5736
         1000, # U+0x0000, G+5737
         1000, # U+0x0000, G+5738
         1000, # U+0x0000, G+5739
         1000, # U+0x0000, G+5740
         1000, # U+0x0000, G+5741
         1000, # U+0x0000, G+5742
         1000, # U+0x0000, G+5743
         1000, # U+0x0000, G+5744
         1000, # U+0x0000, G+5745
         1000, # U+0x0000, G+5746
         1000, # U+0x0000, G+5747
         1000, # U+0x0000, G+5748
         1000, # U+0x0000, G+5749
         1000, # U+0x0000, G+5750
         1000, # U+0x0000, G+5751
         1000, # U+0x0000, G+5752
         1000, # U+0x0000, G+5753
         1000, # U+0x0000, G+5754
         1000, # U+0x0000, G+5755
         1000, # U+0x0000, G+5756
         1000, # U+0x0000, G+5757
         1000, # U+0x0000, G+5758
         1000, # U+0x0000, G+5759
         1000, # U+0x0000, G+5760
         1000, # U+0x0000, G+5761
         1000, # U+0x0000, G+5762
         1000, # U+0x0000, G+5763
         1000, # U+0x0000, G+5764
         1000, # U+0x0000, G+5765
         1000, # U+0x0000, G+5766
         1000, # U+0x0000, G+5767
         1000, # U+0x0000, G+5768
         1000, # U+0x0000, G+5769
         1000, # U+0x0000, G+5770
         1000, # U+0x0000, G+5771
         1000, # U+0x0000, G+5772
         1000, # U+0x0000, G+5773
         1000, # U+0x0000, G+5774
         1000, # U+0x0000, G+5775
         1000, # U+0x0000, G+5776
         1000, # U+0x0000, G+5777
         1000, # U+0x0000, G+5778
         1000, # U+0x0000, G+5779
         1000, # U+0x0000, G+5780
         1000, # U+0x0000, G+5781
         1000, # U+0x0000, G+5782
         1000, # U+0x0000, G+5783
         1000, # U+0x0000, G+5784
         1000, # U+0x0000, G+5785
         1000, # U+0x0000, G+5786
         1000, # U+0x0000, G+5787
         1000, # U+0x0000, G+5788
         1000, # U+0x0000, G+5789
         1000, # U+0x0000, G+5790
         1000, # U+0x0000, G+5791
         1000, # U+0x0000, G+5792
         1000, # U+0x0000, G+5793
         1000, # U+0x0000, G+5794
         1000, # U+0x0000, G+5795
         1000, # U+0x0000, G+5796
         1000, # U+0x0000, G+5797
         1000, # U+0x0000, G+5798
         1000, # U+0x0000, G+5799
         1000, # U+0x0000, G+5800
         1000, # U+0x0000, G+5801
         1000, # U+0x0000, G+5802
         1000, # U+0x0000, G+5803
         1000, # U+0x0000, G+5804
         1000, # U+0x0000, G+5805
         1000, # U+0x0000, G+5806
         1000, # U+0x0000, G+5807
         1000, # U+0x0000, G+5808
         1000, # U+0x0000, G+5809
         1000, # U+0x0000, G+5810
         1000, # U+0x0000, G+5811
         1000, # U+0x0000, G+5812
         1000, # U+0x0000, G+5813
         1000, # U+0x0000, G+5814
         1000, # U+0x0000, G+5815
         1000, # U+0x0000, G+5816
         1000, # U+0x0000, G+5817
         1000, # U+0x0000, G+5818
         1000, # U+0x0000, G+5819
         1000, # U+0x0000, G+5820
         1000, # U+0x0000, G+5821
         1000, # U+0x0000, G+5822
         1000, # U+0x0000, G+5823
         1000, # U+0x0000, G+5824
         1000, # U+0x0000, G+5825
         1000, # U+0x0000, G+5826
         1000, # U+0x0000, G+5827
         1000, # U+0x0000, G+5828
         1000, # U+0x0000, G+5829
         1000, # U+0x0000, G+5830
         1000, # U+0x0000, G+5831
         1000, # U+0x0000, G+5832
         1000, # U+0x0000, G+5833
         1000, # U+0x0000, G+5834
         1000, # U+0x0000, G+5835
         1000, # U+0x0000, G+5836
         1000, # U+0x0000, G+5837
         1000, # U+0x0000, G+5838
         1000, # U+0x0000, G+5839
         1000, # U+0x0000, G+5840
         1000, # U+0x0000, G+5841
         1000, # U+0x0000, G+5842
         1000, # U+0x0000, G+5843
         1000, # U+0x0000, G+5844
         1000, # U+0x0000, G+5845
         1000, # U+0x0000, G+5846
         1000, # U+0x0000, G+5847
         1000, # U+0x0000, G+5848
         1000, # U+0x0000, G+5849
         1000, # U+0x0000, G+5850
         1000, # U+0x0000, G+5851
         1000, # U+0x0000, G+5852
         1000, # U+0x0000, G+5853
         1000, # U+0x0000, G+5854
         1000, # U+0x0000, G+5855
         1000, # U+0x0000, G+5856
         1000, # U+0x0000, G+5857
         1000, # U+0x0000, G+5858
         1000, # U+0x0000, G+5859
         1000, # U+0x0000, G+5860
         1000, # U+0x0000, G+5861
         1000, # U+0x0000, G+5862
         1000, # U+0x0000, G+5863
         1000, # U+0x0000, G+5864
         1000, # U+0x0000, G+5865
         1000, # U+0x0000, G+5866
         1000, # U+0x0000, G+5867
         1000, # U+0x0000, G+5868
         1000, # U+0x0000, G+5869
         1000, # U+0x0000, G+5870
         1000, # U+0x0000, G+5871
         1000, # U+0x0000, G+5872
         1000, # U+0x0000, G+5873
         1000, # U+0x0000, G+5874
         1000, # U+0x0000, G+5875
         1000, # U+0x0000, G+5876
         1000, # U+0x0000, G+5877
         1000, # U+0x0000, G+5878
         1000, # U+0x0000, G+5879
         1000, # U+0x0000, G+5880
         1000, # U+0x0000, G+5881
         1000, # U+0x0000, G+5882
         1000, # U+0x0000, G+5883
         1000, # U+0x0000, G+5884
         1000, # U+0x0000, G+5885
         1000, # U+0x0000, G+5886
         1000, # U+0x0000, G+5887
         1000, # U+0x0000, G+5888
         1000, # U+0x0000, G+5889
         1000, # U+0x0000, G+5890
         1000, # U+0x0000, G+5891
         1000, # U+0x0000, G+5892
         1000, # U+0x0000, G+5893
         1000, # U+0x0000, G+5894
         1000, # U+0x0000, G+5895
         1000, # U+0x0000, G+5896
         1000, # U+0x0000, G+5897
         1000, # U+0x0000, G+5898
         1000, # U+0x0000, G+5899
         1000, # U+0x0000, G+5900
         1000, # U+0x0000, G+5901
         1000, # U+0x0000, G+5902
         1000, # U+0x0000, G+5903
         1000, # U+0x0000, G+5904
         1000, # U+0x0000, G+5905
         1000, # U+0x0000, G+5906
         1000, # U+0x0000, G+5907
         1000, # U+0x0000, G+5908
         1000, # U+0x0000, G+5909
         1000, # U+0x0000, G+5910
         1000, # U+0x0000, G+5911
         1000, # U+0x0000, G+5912
         1000, # U+0x0000, G+5913
         1000, # U+0x0000, G+5914
         1000, # U+0x0000, G+5915
         1000, # U+0x0000, G+5916
         1000, # U+0x0000, G+5917
         1000, # U+0x0000, G+5918
         1000, # U+0x0000, G+5919
         1000, # U+0x0000, G+5920
         1000, # U+0x0000, G+5921
         1000, # U+0x0000, G+5922
         1000, # U+0x0000, G+5923
         1000, # U+0x0000, G+5924
         1000, # U+0x0000, G+5925
         1000, # U+0x0000, G+5926
         1000, # U+0x0000, G+5927
         1000, # U+0x0000, G+5928
         1000, # U+0x0000, G+5929
         1000, # U+0x0000, G+5930
         1000, # U+0x0000, G+5931
         1000, # U+0x0000, G+5932
         1000, # U+0x0000, G+5933
         1000, # U+0x0000, G+5934
         1000, # U+0x0000, G+5935
         1000, # U+0x0000, G+5936
         1000, # U+0x0000, G+5937
         1000, # U+0x0000, G+5938
         1000, # U+0x0000, G+5939
         1000, # U+0x0000, G+5940
         1000, # U+0x0000, G+5941
         1000, # U+0x0000, G+5942
         1000, # U+0x0000, G+5943
         1000, # U+0x0000, G+5944
         1000, # U+0x0000, G+5945
         1000, # U+0x0000, G+5946
         1000, # U+0x0000, G+5947
         1000, # U+0x0000, G+5948
         1000, # U+0x0000, G+5949
         1000, # U+0x0000, G+5950
         1000, # U+0x0000, G+5951
         1000, # U+0x0000, G+5952
         1000, # U+0x0000, G+5953
         1000, # U+0x0000, G+5954
         1000, # U+0x0000, G+5955
         1000, # U+0x0000, G+5956
         1000, # U+0x0000, G+5957
         1000, # U+0x0000, G+5958
         1000, # U+0x0000, G+5959
         1000, # U+0x0000, G+5960
         1000, # U+0x0000, G+5961
         1000, # U+0x0000, G+5962
         1000, # U+0x0000, G+5963
         1000, # U+0x0000, G+5964
         1000, # U+0x0000, G+5965
         1000, # U+0x0000, G+5966
         1000, # U+0x0000, G+5967
         1000, # U+0x0000, G+5968
         1000, # U+0x0000, G+5969
         1000, # U+0x0000, G+5970
         1000, # U+0x0000, G+5971
         1000, # U+0x0000, G+5972
         1000, # U+0x0000, G+5973
         1000, # U+0x0000, G+5974
         1000, # U+0x0000, G+5975
         1000, # U+0x0000, G+5976
         1000, # U+0x0000, G+5977
         1000, # U+0x0000, G+5978
         1000, # U+0x0000, G+5979
         1000, # U+0x0000, G+5980
         1000, # U+0x0000, G+5981
         1000, # U+0x0000, G+5982
         1000, # U+0x0000, G+5983
         1000, # U+0x0000, G+5984
         1000, # U+0x0000, G+5985
         1000, # U+0x0000, G+5986
         1000, # U+0x0000, G+5987
         1000, # U+0x0000, G+5988
         1000, # U+0x0000, G+5989
         1000, # U+0x0000, G+5990
         1000, # U+0x0000, G+5991
         1000, # U+0x0000, G+5992
         1000, # U+0x0000, G+5993
         1000, # U+0x0000, G+5994
         1000, # U+0x0000, G+5995
         1000, # U+0x0000, G+5996
         1000, # U+0x0000, G+5997
         1000, # U+0x0000, G+5998
         1000, # U+0x0000, G+5999
         1000, # U+0x0000, G+6000
         1000, # U+0x0000, G+6001
         1000, # U+0x0000, G+6002
         1000, # U+0x0000, G+6003
         1000, # U+0x0000, G+6004
         1000, # U+0x0000, G+6005
         1000, # U+0x0000, G+6006
         1000, # U+0x0000, G+6007
         1000, # U+0x0000, G+6008
         1000, # U+0x0000, G+6009
         1000, # U+0x0000, G+6010
         1000, # U+0x0000, G+6011
         1000, # U+0x0000, G+6012
         1000, # U+0x0000, G+6013
         1000, # U+0x0000, G+6014
         1000, # U+0x0000, G+6015
         1000, # U+0x0000, G+6016
         1000, # U+0x0000, G+6017
         1000, # U+0x0000, G+6018
         1000, # U+0x0000, G+6019
         1000, # U+0x0000, G+6020
         1000, # U+0x0000, G+6021
         1000, # U+0x0000, G+6022
         1000, # U+0x0000, G+6023
         1000, # U+0x0000, G+6024
         1000, # U+0x0000, G+6025
         1000, # U+0x0000, G+6026
         1000, # U+0x0000, G+6027
         1000, # U+0x0000, G+6028
         1000, # U+0x0000, G+6029
         1000, # U+0x0000, G+6030
         1000, # U+0x0000, G+6031
         1000, # U+0x0000, G+6032
         1000, # U+0x0000, G+6033
         1000, # U+0x0000, G+6034
         1000, # U+0x0000, G+6035
         1000, # U+0x0000, G+6036
         1000, # U+0x0000, G+6037
         1000, # U+0x0000, G+6038
         1000, # U+0x0000, G+6039
         1000, # U+0x0000, G+6040
         1000, # U+0x0000, G+6041
         1000, # U+0x0000, G+6042
         1000, # U+0x0000, G+6043
         1000, # U+0x0000, G+6044
         1000, # U+0x0000, G+6045
         1000, # U+0x0000, G+6046
         1000, # U+0x0000, G+6047
         1000, # U+0x0000, G+6048
         1000, # U+0x0000, G+6049
         1000, # U+0x0000, G+6050
         1000, # U+0x0000, G+6051
         1000, # U+0x0000, G+6052
         1000, # U+0x0000, G+6053
         1000, # U+0x0000, G+6054
         1000, # U+0x0000, G+6055
         1000, # U+0x0000, G+6056
         1000, # U+0x0000, G+6057
         1000, # U+0x0000, G+6058
         1000, # U+0x0000, G+6059
         1000, # U+0x0000, G+6060
         1000, # U+0x0000, G+6061
         1000, # U+0x0000, G+6062
         1000, # U+0x0000, G+6063
         1000, # U+0x0000, G+6064
         1000, # U+0x0000, G+6065
         1000, # U+0x0000, G+6066
         1000, # U+0x0000, G+6067
         1000, # U+0x0000, G+6068
         1000, # U+0x0000, G+6069
         1000, # U+0x0000, G+6070
         1000, # U+0x0000, G+6071
         1000, # U+0x0000, G+6072
         1000, # U+0x0000, G+6073
         1000, # U+0x0000, G+6074
         1000, # U+0x0000, G+6075
         1000, # U+0x0000, G+6076
         1000, # U+0x0000, G+6077
         1000, # U+0x0000, G+6078
         1000, # U+0x0000, G+6079
         1000, # U+0x0000, G+6080
         1000, # U+0x0000, G+6081
         1000, # U+0x0000, G+6082
         1000, # U+0x0000, G+6083
         1000, # U+0x0000, G+6084
         1000, # U+0x0000, G+6085
         1000, # U+0x0000, G+6086
         1000, # U+0x0000, G+6087
         1000, # U+0x0000, G+6088
         1000, # U+0x0000, G+6089
         1000, # U+0x0000, G+6090
         1000, # U+0x0000, G+6091
         1000, # U+0x0000, G+6092
         1000, # U+0x0000, G+6093
         1000, # U+0x0000, G+6094
         1000, # U+0x0000, G+6095
         1000, # U+0x0000, G+6096
         1000, # U+0x0000, G+6097
         1000, # U+0x0000, G+6098
         1000, # U+0x0000, G+6099
         1000, # U+0x0000, G+6100
         1000, # U+0x0000, G+6101
         1000, # U+0x0000, G+6102
         1000, # U+0x0000, G+6103
         1000, # U+0x0000, G+6104
         1000, # U+0x0000, G+6105
         1000, # U+0x0000, G+6106
         1000, # U+0x0000, G+6107
         1000, # U+0x0000, G+6108
         1000, # U+0x0000, G+6109
         1000, # U+0x0000, G+6110
         1000, # U+0x0000, G+6111
         1000, # U+0x0000, G+6112
         1000, # U+0x0000, G+6113
         1000, # U+0x0000, G+6114
         1000, # U+0x0000, G+6115
         1000, # U+0x0000, G+6116
         1000, # U+0x0000, G+6117
         1000, # U+0x0000, G+6118
         1000, # U+0x0000, G+6119
         1000, # U+0x0000, G+6120
         1000, # U+0x0000, G+6121
         1000, # U+0x0000, G+6122
         1000, # U+0x0000, G+6123
         1000, # U+0x0000, G+6124
         1000, # U+0x0000, G+6125
         1000, # U+0x0000, G+6126
         1000, # U+0x0000, G+6127
         1000, # U+0x0000, G+6128
         1000, # U+0x0000, G+6129
         1000, # U+0x0000, G+6130
         1000, # U+0x0000, G+6131
         1000, # U+0x0000, G+6132
         1000, # U+0x0000, G+6133
         1000, # U+0x0000, G+6134
         1000, # U+0x0000, G+6135
         1000, # U+0x0000, G+6136
         1000, # U+0x0000, G+6137
         1000, # U+0x0000, G+6138
         1000, # U+0x0000, G+6139
         1000, # U+0x0000, G+6140
         1000, # U+0x0000, G+6141
         1000, # U+0x0000, G+6142
         1000, # U+0x0000, G+6143
         1000, # U+0x0000, G+6144
         1000, # U+0x0000, G+6145
         1000, # U+0x0000, G+6146
         1000, # U+0x0000, G+6147
         1000, # U+0x0000, G+6148
         1000, # U+0x0000, G+6149
         1000, # U+0x0000, G+6150
         1000, # U+0x0000, G+6151
         1000, # U+0x0000, G+6152
         1000, # U+0x0000, G+6153
         1000, # U+0x0000, G+6154
         1000, # U+0x0000, G+6155
         1000, # U+0x0000, G+6156
         1000, # U+0x0000, G+6157
         1000, # U+0x0000, G+6158
         1000, # U+0x0000, G+6159
         1000, # U+0x0000, G+6160
         1000, # U+0x0000, G+6161
         1000, # U+0x0000, G+6162
         1000, # U+0x0000, G+6163
         1000, # U+0x0000, G+6164
         1000, # U+0x0000, G+6165
         1000, # U+0x0000, G+6166
         1000, # U+0x0000, G+6167
         1000, # U+0x0000, G+6168
         1000, # U+0x0000, G+6169
         1000, # U+0x0000, G+6170
         1000, # U+0x0000, G+6171
         1000, # U+0x0000, G+6172
         1000, # U+0x0000, G+6173
         1000, # U+0x0000, G+6174
         1000, # U+0x0000, G+6175
         1000, # U+0x0000, G+6176
         1000, # U+0x0000, G+6177
         1000, # U+0x0000, G+6178
         1000, # U+0x0000, G+6179
         1000, # U+0x0000, G+6180
         1000, # U+0x0000, G+6181
         1000, # U+0x0000, G+6182
         1000, # U+0x0000, G+6183
         1000, # U+0x0000, G+6184
         1000, # U+0x0000, G+6185
         1000, # U+0x0000, G+6186
         1000, # U+0x0000, G+6187
         1000, # U+0x0000, G+6188
         1000, # U+0x0000, G+6189
         1000, # U+0x0000, G+6190
         1000, # U+0x0000, G+6191
         1000, # U+0x0000, G+6192
         1000, # U+0x0000, G+6193
         1000, # U+0x0000, G+6194
         1000, # U+0x0000, G+6195
         1000, # U+0x0000, G+6196
         1000, # U+0x0000, G+6197
         1000, # U+0x0000, G+6198
         1000, # U+0x0000, G+6199
         1000, # U+0x0000, G+6200
         1000, # U+0x0000, G+6201
         1000, # U+0x0000, G+6202
         1000, # U+0x0000, G+6203
         1000, # U+0x0000, G+6204
         1000, # U+0x0000, G+6205
         1000, # U+0x0000, G+6206
         1000, # U+0x0000, G+6207
         1000, # U+0x0000, G+6208
         1000, # U+0x0000, G+6209
         1000, # U+0x0000, G+6210
         1000, # U+0x0000, G+6211
         1000, # U+0x0000, G+6212
         1000, # U+0x0000, G+6213
         1000, # U+0x0000, G+6214
         1000, # U+0x0000, G+6215
         1000, # U+0x0000, G+6216
         1000, # U+0x0000, G+6217
         1000, # U+0x0000, G+6218
         1000, # U+0x0000, G+6219
         1000, # U+0x0000, G+6220
         1000, # U+0x0000, G+6221
         1000, # U+0x0000, G+6222
         1000, # U+0x0000, G+6223
         1000, # U+0x0000, G+6224
         1000, # U+0x0000, G+6225
         1000, # U+0x0000, G+6226
         1000, # U+0x0000, G+6227
         1000, # U+0x0000, G+6228
         1000, # U+0x0000, G+6229
         1000, # U+0x0000, G+6230
         1000, # U+0x0000, G+6231
         1000, # U+0x0000, G+6232
         1000, # U+0x0000, G+6233
         1000, # U+0x0000, G+6234
         1000, # U+0x0000, G+6235
         1000, # U+0x0000, G+6236
         1000, # U+0x0000, G+6237
         1000, # U+0x0000, G+6238
         1000, # U+0x0000, G+6239
         1000, # U+0x0000, G+6240
         1000, # U+0x0000, G+6241
         1000, # U+0x0000, G+6242
         1000, # U+0x0000, G+6243
         1000, # U+0x0000, G+6244
         1000, # U+0x0000, G+6245
         1000, # U+0x0000, G+6246
         1000, # U+0x0000, G+6247
         1000, # U+0x0000, G+6248
         1000, # U+0x0000, G+6249
         1000, # U+0x0000, G+6250
         1000, # U+0x0000, G+6251
         1000, # U+0x0000, G+6252
         1000, # U+0x0000, G+6253
         1000, # U+0x0000, G+6254
         1000, # U+0x0000, G+6255
         1000, # U+0x0000, G+6256
         1000, # U+0x0000, G+6257
         1000, # U+0x0000, G+6258
         1000, # U+0x0000, G+6259
         1000, # U+0x0000, G+6260
         1000, # U+0x0000, G+6261
         1000, # U+0x0000, G+6262
         1000, # U+0x0000, G+6263
         1000, # U+0x0000, G+6264
         1000, # U+0x0000, G+6265
         1000, # U+0x0000, G+6266
         1000, # U+0x0000, G+6267
         1000, # U+0x0000, G+6268
         1000, # U+0x0000, G+6269
         1000, # U+0x0000, G+6270
         1000, # U+0x0000, G+6271
         1000, # U+0x0000, G+6272
         1000, # U+0x0000, G+6273
         1000, # U+0x0000, G+6274
         1000, # U+0x0000, G+6275
         1000, # U+0x0000, G+6276
         1000, # U+0x0000, G+6277
         1000, # U+0x0000, G+6278
         1000, # U+0x0000, G+6279
         1000, # U+0x0000, G+6280
         1000, # U+0x0000, G+6281
         1000, # U+0x0000, G+6282
         1000, # U+0x0000, G+6283
         1000, # U+0x0000, G+6284
         1000, # U+0x0000, G+6285
         1000, # U+0x0000, G+6286
         1000, # U+0x0000, G+6287
         1000, # U+0x0000, G+6288
         1000, # U+0x0000, G+6289
         1000, # U+0x0000, G+6290
         1000, # U+0x0000, G+6291
         1000, # U+0x0000, G+6292
         1000, # U+0x0000, G+6293
         1000, # U+0x0000, G+6294
         1000, # U+0x0000, G+6295
         1000, # U+0x0000, G+6296
         1000, # U+0x0000, G+6297
         1000, # U+0x0000, G+6298
         1000, # U+0x0000, G+6299
         1000, # U+0x0000, G+6300
         1000, # U+0x0000, G+6301
         1000, # U+0x0000, G+6302
         1000, # U+0x0000, G+6303
         1000, # U+0x0000, G+6304
         1000, # U+0x0000, G+6305
         1000, # U+0x0000, G+6306
         1000, # U+0x0000, G+6307
         1000, # U+0x0000, G+6308
         1000, # U+0x0000, G+6309
         1000, # U+0x0000, G+6310
         1000, # U+0x0000, G+6311
         1000, # U+0x0000, G+6312
         1000, # U+0x0000, G+6313
         1000, # U+0x0000, G+6314
         1000, # U+0x0000, G+6315
         1000, # U+0x0000, G+6316
         1000, # U+0x0000, G+6317
         1000, # U+0x0000, G+6318
         1000, # U+0x0000, G+6319
         1000, # U+0x0000, G+6320
         1000, # U+0x0000, G+6321
         1000, # U+0x0000, G+6322
         1000, # U+0x0000, G+6323
         1000, # U+0x0000, G+6324
         1000, # U+0x0000, G+6325
         1000, # U+0x0000, G+6326
         1000, # U+0x0000, G+6327
         1000, # U+0x0000, G+6328
         1000, # U+0x0000, G+6329
         1000, # U+0x0000, G+6330
         1000, # U+0x0000, G+6331
         1000, # U+0x0000, G+6332
         1000, # U+0x0000, G+6333
         1000, # U+0x0000, G+6334
         1000, # U+0x0000, G+6335
         1000, # U+0x0000, G+6336
         1000, # U+0x0000, G+6337
         1000, # U+0x0000, G+6338
         1000, # U+0x0000, G+6339
         1000, # U+0x0000, G+6340
         1000, # U+0x0000, G+6341
         1000, # U+0x0000, G+6342
         1000, # U+0x0000, G+6343
         1000, # U+0x0000, G+6344
         1000, # U+0x0000, G+6345
         1000, # U+0x0000, G+6346
         1000, # U+0x0000, G+6347
         1000, # U+0x0000, G+6348
         1000, # U+0x0000, G+6349
         1000, # U+0x0000, G+6350
         1000, # U+0x0000, G+6351
         1000, # U+0x0000, G+6352
         1000, # U+0x0000, G+6353
         1000, # U+0x0000, G+6354
         1000, # U+0x0000, G+6355
         1000, # U+0x0000, G+6356
         1000, # U+0x0000, G+6357
         1000, # U+0x0000, G+6358
         1000, # U+0x0000, G+6359
         1000, # U+0x0000, G+6360
         1000, # U+0x0000, G+6361
         1000, # U+0x0000, G+6362
         1000, # U+0x0000, G+6363
         1000, # U+0x0000, G+6364
         1000, # U+0x0000, G+6365
         1000, # U+0x0000, G+6366
         1000, # U+0x0000, G+6367
         1000, # U+0x0000, G+6368
         1000, # U+0x0000, G+6369
         1000, # U+0x0000, G+6370
         1000, # U+0x0000, G+6371
         1000, # U+0x0000, G+6372
         1000, # U+0x0000, G+6373
         1000, # U+0x0000, G+6374
         1000, # U+0x0000, G+6375
         1000, # U+0x0000, G+6376
         1000, # U+0x0000, G+6377
         1000, # U+0x0000, G+6378
         1000, # U+0x0000, G+6379
         1000, # U+0x0000, G+6380
         1000, # U+0x0000, G+6381
         1000, # U+0x0000, G+6382
         1000, # U+0x0000, G+6383
         1000, # U+0x0000, G+6384
         1000, # U+0x0000, G+6385
         1000, # U+0x0000, G+6386
         1000, # U+0x0000, G+6387
         1000, # U+0x0000, G+6388
         1000, # U+0x0000, G+6389
         1000, # U+0x0000, G+6390
         1000, # U+0x0000, G+6391
         1000, # U+0x0000, G+6392
         1000, # U+0x0000, G+6393
         1000, # U+0x0000, G+6394
         1000, # U+0x0000, G+6395
         1000, # U+0x0000, G+6396
         1000, # U+0x0000, G+6397
         1000, # U+0x0000, G+6398
         1000, # U+0x0000, G+6399
         1000, # U+0x0000, G+6400
         1000, # U+0x0000, G+6401
         1000, # U+0x0000, G+6402
         1000, # U+0x0000, G+6403
         1000, # U+0x0000, G+6404
         1000, # U+0x0000, G+6405
         1000, # U+0x0000, G+6406
         1000, # U+0x0000, G+6407
         1000, # U+0x0000, G+6408
         1000, # U+0x0000, G+6409
         1000, # U+0x0000, G+6410
         1000, # U+0x0000, G+6411
         1000, # U+0x0000, G+6412
         1000, # U+0x0000, G+6413
         1000, # U+0x0000, G+6414
         1000, # U+0x0000, G+6415
         1000, # U+0x0000, G+6416
         1000, # U+0x0000, G+6417
         1000, # U+0x0000, G+6418
         1000, # U+0x0000, G+6419
         1000, # U+0x0000, G+6420
         1000, # U+0x0000, G+6421
         1000, # U+0x0000, G+6422
         1000, # U+0x0000, G+6423
         1000, # U+0x0000, G+6424
         1000, # U+0x0000, G+6425
         1000, # U+0x0000, G+6426
         1000, # U+0x0000, G+6427
         1000, # U+0x0000, G+6428
         1000, # U+0x0000, G+6429
         1000, # U+0x0000, G+6430
         1000, # U+0x0000, G+6431
         1000, # U+0x0000, G+6432
         1000, # U+0x0000, G+6433
         1000, # U+0x0000, G+6434
         1000, # U+0x0000, G+6435
         1000, # U+0x0000, G+6436
         1000, # U+0x0000, G+6437
         1000, # U+0x0000, G+6438
         1000, # U+0x0000, G+6439
         1000, # U+0x0000, G+6440
         1000, # U+0x0000, G+6441
         1000, # U+0x0000, G+6442
         1000, # U+0x0000, G+6443
         1000, # U+0x0000, G+6444
         1000, # U+0x0000, G+6445
         1000, # U+0x0000, G+6446
         1000, # U+0x0000, G+6447
         1000, # U+0x0000, G+6448
         1000, # U+0x0000, G+6449
         1000, # U+0x0000, G+6450
         1000, # U+0x0000, G+6451
         1000, # U+0x0000, G+6452
         1000, # U+0x0000, G+6453
         1000, # U+0x0000, G+6454
         1000, # U+0x0000, G+6455
         1000, # U+0x0000, G+6456
         1000, # U+0x0000, G+6457
         1000, # U+0x0000, G+6458
         1000, # U+0x0000, G+6459
         1000, # U+0x0000, G+6460
         1000, # U+0x0000, G+6461
         1000, # U+0x0000, G+6462
         1000, # U+0x0000, G+6463
         1000, # U+0x0000, G+6464
         1000, # U+0x0000, G+6465
         1000, # U+0x0000, G+6466
         1000, # U+0x0000, G+6467
         1000, # U+0x0000, G+6468
         1000, # U+0x0000, G+6469
         1000, # U+0x0000, G+6470
         1000, # U+0x0000, G+6471
         1000, # U+0x0000, G+6472
         1000, # U+0x0000, G+6473
         1000, # U+0x0000, G+6474
         1000, # U+0x0000, G+6475
         1000, # U+0x0000, G+6476
         1000, # U+0x0000, G+6477
         1000, # U+0x0000, G+6478
         1000, # U+0x0000, G+6479
         1000, # U+0x0000, G+6480
         1000, # U+0x0000, G+6481
         1000, # U+0x0000, G+6482
         1000, # U+0x0000, G+6483
         1000, # U+0x0000, G+6484
         1000, # U+0x0000, G+6485
         1000, # U+0x0000, G+6486
         1000, # U+0x0000, G+6487
         1000, # U+0x0000, G+6488
         1000, # U+0x0000, G+6489
         1000, # U+0x0000, G+6490
         1000, # U+0x0000, G+6491
         1000, # U+0x0000, G+6492
         1000, # U+0x0000, G+6493
         1000, # U+0x0000, G+6494
         1000, # U+0x0000, G+6495
         1000, # U+0x0000, G+6496
         1000, # U+0x0000, G+6497
         1000, # U+0x0000, G+6498
         1000, # U+0x0000, G+6499
         1000, # U+0x0000, G+6500
         1000, # U+0x0000, G+6501
         1000, # U+0x0000, G+6502
         1000, # U+0x0000, G+6503
         1000, # U+0x0000, G+6504
         1000, # U+0x0000, G+6505
         1000, # U+0x0000, G+6506
         1000, # U+0x0000, G+6507
         1000, # U+0x0000, G+6508
         1000, # U+0x0000, G+6509
         1000, # U+0x0000, G+6510
         1000, # U+0x0000, G+6511
         1000, # U+0x0000, G+6512
         1000, # U+0x0000, G+6513
         1000, # U+0x0000, G+6514
         1000, # U+0x0000, G+6515
         1000, # U+0x0000, G+6516
         1000, # U+0x0000, G+6517
         1000, # U+0x0000, G+6518
         1000, # U+0x0000, G+6519
         1000, # U+0x0000, G+6520
         1000, # U+0x0000, G+6521
         1000, # U+0x0000, G+6522
         1000, # U+0x0000, G+6523
         1000, # U+0x0000, G+6524
         1000, # U+0x0000, G+6525
         1000, # U+0x0000, G+6526
         1000, # U+0x0000, G+6527
         1000, # U+0x0000, G+6528
         1000, # U+0x0000, G+6529
         1000, # U+0x0000, G+6530
         1000, # U+0x0000, G+6531
         1000, # U+0x0000, G+6532
         1000, # U+0x0000, G+6533
         1000, # U+0x0000, G+6534
         1000, # U+0x0000, G+6535
         1000, # U+0x0000, G+6536
         1000, # U+0x0000, G+6537
         1000, # U+0x0000, G+6538
         1000, # U+0x0000, G+6539
         1000, # U+0x0000, G+6540
         1000, # U+0x0000, G+6541
         1000, # U+0x0000, G+6542
         1000, # U+0x0000, G+6543
         1000, # U+0x0000, G+6544
         1000, # U+0x0000, G+6545
         1000, # U+0x0000, G+6546
         1000, # U+0x0000, G+6547
         1000, # U+0x0000, G+6548
         1000, # U+0x0000, G+6549
         1000, # U+0x0000, G+6550
         1000, # U+0x0000, G+6551
         1000, # U+0x0000, G+6552
         1000, # U+0x0000, G+6553
         1000, # U+0x0000, G+6554
         1000, # U+0x0000, G+6555
         1000, # U+0x0000, G+6556
         1000, # U+0x0000, G+6557
         1000, # U+0x0000, G+6558
         1000, # U+0x0000, G+6559
         1000, # U+0x0000, G+6560
         1000, # U+0x0000, G+6561
         1000, # U+0x0000, G+6562
         1000, # U+0x0000, G+6563
         1000, # U+0x0000, G+6564
         1000, # U+0x0000, G+6565
         1000, # U+0x0000, G+6566
         1000, # U+0x0000, G+6567
         1000, # U+0x0000, G+6568
         1000, # U+0x0000, G+6569
         1000, # U+0x0000, G+6570
         1000, # U+0x0000, G+6571
         1000, # U+0x0000, G+6572
         1000, # U+0x0000, G+6573
         1000, # U+0x0000, G+6574
         1000, # U+0x0000, G+6575
         1000, # U+0x0000, G+6576
         1000, # U+0x0000, G+6577
         1000, # U+0x0000, G+6578
         1000, # U+0x0000, G+6579
         1000, # U+0x0000, G+6580
         1000, # U+0x0000, G+6581
         1000, # U+0x0000, G+6582
         1000, # U+0x0000, G+6583
         1000, # U+0x0000, G+6584
         1000, # U+0x0000, G+6585
         1000, # U+0x0000, G+6586
         1000, # U+0x0000, G+6587
         1000, # U+0x0000, G+6588
         1000, # U+0x0000, G+6589
         1000, # U+0x0000, G+6590
         1000, # U+0x0000, G+6591
         1000, # U+0x0000, G+6592
         1000, # U+0x0000, G+6593
         1000, # U+0x0000, G+6594
         1000, # U+0x0000, G+6595
         1000, # U+0x0000, G+6596
         1000, # U+0x0000, G+6597
         1000, # U+0x0000, G+6598
         1000, # U+0x0000, G+6599
         1000, # U+0x0000, G+6600
         1000, # U+0x0000, G+6601
         1000, # U+0x0000, G+6602
         1000, # U+0x0000, G+6603
         1000, # U+0x0000, G+6604
         1000, # U+0x0000, G+6605
         1000, # U+0x0000, G+6606
         1000, # U+0x0000, G+6607
         1000, # U+0x0000, G+6608
         1000, # U+0x0000, G+6609
         1000, # U+0x0000, G+6610
         1000, # U+0x0000, G+6611
         1000, # U+0x0000, G+6612
         1000, # U+0x0000, G+6613
         1000, # U+0x0000, G+6614
         1000, # U+0x0000, G+6615
         1000, # U+0x0000, G+6616
         1000, # U+0x0000, G+6617
         1000, # U+0x0000, G+6618
         1000, # U+0x0000, G+6619
         1000, # U+0x0000, G+6620
         1000, # U+0x0000, G+6621
         1000, # U+0x0000, G+6622
         1000, # U+0x0000, G+6623
         1000, # U+0x0000, G+6624
         1000, # U+0x0000, G+6625
         1000, # U+0x0000, G+6626
         1000, # U+0x0000, G+6627
         1000, # U+0x0000, G+6628
         1000, # U+0x0000, G+6629
         1000, # U+0x0000, G+6630
         1000, # U+0x0000, G+6631
         1000, # U+0x0000, G+6632
         1000, # U+0x0000, G+6633
         1000, # U+0x0000, G+6634
         1000, # U+0x0000, G+6635
         1000, # U+0x0000, G+6636
         1000, # U+0x0000, G+6637
         1000, # U+0x0000, G+6638
         1000, # U+0x0000, G+6639
         1000, # U+0x0000, G+6640
         1000, # U+0x0000, G+6641
         1000, # U+0x0000, G+6642
         1000, # U+0x0000, G+6643
         1000, # U+0x0000, G+6644
         1000, # U+0x0000, G+6645
         1000, # U+0x0000, G+6646
         1000, # U+0x0000, G+6647
         1000, # U+0x0000, G+6648
         1000, # U+0x0000, G+6649
         1000, # U+0x0000, G+6650
         1000, # U+0x0000, G+6651
         1000, # U+0x0000, G+6652
         1000, # U+0x0000, G+6653
         1000, # U+0x0000, G+6654
         1000, # U+0x0000, G+6655
         1000, # U+0x0000, G+6656
         1000, # U+0x0000, G+6657
         1000, # U+0x0000, G+6658
         1000, # U+0x0000, G+6659
         1000, # U+0x0000, G+6660
         1000, # U+0x0000, G+6661
         1000, # U+0x0000, G+6662
         1000, # U+0x0000, G+6663
         1000, # U+0x0000, G+6664
         1000, # U+0x0000, G+6665
         1000, # U+0x0000, G+6666
         1000, # U+0x0000, G+6667
         1000, # U+0x0000, G+6668
         1000, # U+0x0000, G+6669
         1000, # U+0x0000, G+6670
         1000, # U+0x0000, G+6671
         1000, # U+0x0000, G+6672
         1000, # U+0x0000, G+6673
         1000, # U+0x0000, G+6674
         1000, # U+0x0000, G+6675
         1000, # U+0x0000, G+6676
         1000, # U+0x0000, G+6677
         1000, # U+0x0000, G+6678
         1000, # U+0x0000, G+6679
         1000, # U+0x0000, G+6680
         1000, # U+0x0000, G+6681
         1000, # U+0x0000, G+6682
         1000, # U+0x0000, G+6683
         1000, # U+0x0000, G+6684
         1000, # U+0x0000, G+6685
         1000, # U+0x0000, G+6686
         1000, # U+0x0000, G+6687
         1000, # U+0x0000, G+6688
         1000, # U+0x0000, G+6689
         1000, # U+0x0000, G+6690
         1000, # U+0x0000, G+6691
         1000, # U+0x0000, G+6692
         1000, # U+0x0000, G+6693
         1000, # U+0x0000, G+6694
         1000, # U+0x0000, G+6695
         1000, # U+0x0000, G+6696
         1000, # U+0x0000, G+6697
         1000, # U+0x0000, G+6698
         1000, # U+0x0000, G+6699
         1000, # U+0x0000, G+6700
         1000, # U+0x0000, G+6701
         1000, # U+0x0000, G+6702
         1000, # U+0x0000, G+6703
         1000, # U+0x0000, G+6704
         1000, # U+0x0000, G+6705
         1000, # U+0x0000, G+6706
         1000, # U+0x0000, G+6707
         1000, # U+0x0000, G+6708
         1000, # U+0x0000, G+6709
         1000, # U+0x0000, G+6710
         1000, # U+0x0000, G+6711
         1000, # U+0x0000, G+6712
         1000, # U+0x0000, G+6713
         1000, # U+0x0000, G+6714
         1000, # U+0x0000, G+6715
         1000, # U+0x0000, G+6716
         1000, # U+0x0000, G+6717
         1000, # U+0x0000, G+6718
         1000, # U+0x0000, G+6719
         1000, # U+0x0000, G+6720
         1000, # U+0x0000, G+6721
         1000, # U+0x0000, G+6722
         1000, # U+0x0000, G+6723
         1000, # U+0x0000, G+6724
         1000, # U+0x0000, G+6725
         1000, # U+0x0000, G+6726
         1000, # U+0x0000, G+6727
         1000, # U+0x0000, G+6728
         1000, # U+0x0000, G+6729
         1000, # U+0x0000, G+6730
         1000, # U+0x0000, G+6731
         1000, # U+0x0000, G+6732
         1000, # U+0x0000, G+6733
         1000, # U+0x0000, G+6734
         1000, # U+0x0000, G+6735
         1000, # U+0x0000, G+6736
         1000, # U+0x0000, G+6737
         1000, # U+0x0000, G+6738
         1000, # U+0x0000, G+6739
         1000, # U+0x0000, G+6740
         1000, # U+0x0000, G+6741
         1000, # U+0x0000, G+6742
         1000, # U+0x0000, G+6743
         1000, # U+0x0000, G+6744
         1000, # U+0x0000, G+6745
         1000, # U+0x0000, G+6746
         1000, # U+0x0000, G+6747
         1000, # U+0x0000, G+6748
         1000, # U+0x0000, G+6749
         1000, # U+0x0000, G+6750
         1000, # U+0x0000, G+6751
         1000, # U+0x0000, G+6752
         1000, # U+0x0000, G+6753
         1000, # U+0x0000, G+6754
         1000, # U+0x0000, G+6755
         1000, # U+0x0000, G+6756
         1000, # U+0x0000, G+6757
         1000, # U+0x0000, G+6758
         1000, # U+0x0000, G+6759
         1000, # U+0x0000, G+6760
         1000, # U+0x0000, G+6761
         1000, # U+0x0000, G+6762
         1000, # U+0x0000, G+6763
         1000, # U+0x0000, G+6764
         1000, # U+0x0000, G+6765
         1000, # U+0x0000, G+6766
         1000, # U+0x0000, G+6767
         1000, # U+0x0000, G+6768
         1000, # U+0x0000, G+6769
         1000, # U+0x0000, G+6770
         1000, # U+0x0000, G+6771
         1000, # U+0x0000, G+6772
         1000, # U+0x0000, G+6773
         1000, # U+0x0000, G+6774
         1000, # U+0x0000, G+6775
         1000, # U+0x0000, G+6776
         1000, # U+0x0000, G+6777
         1000, # U+0x0000, G+6778
         1000, # U+0x0000, G+6779
         1000, # U+0x0000, G+6780
         1000, # U+0x0000, G+6781
         1000, # U+0x0000, G+6782
         1000, # U+0x0000, G+6783
         1000, # U+0x0000, G+6784
         1000, # U+0x0000, G+6785
         1000, # U+0x0000, G+6786
         1000, # U+0x0000, G+6787
         1000, # U+0x0000, G+6788
         1000, # U+0x0000, G+6789
         1000, # U+0x0000, G+6790
         1000, # U+0x0000, G+6791
         1000, # U+0x0000, G+6792
         1000, # U+0x0000, G+6793
         1000, # U+0x0000, G+6794
         1000, # U+0x0000, G+6795
         1000, # U+0x0000, G+6796
         1000, # U+0x0000, G+6797
         1000, # U+0x0000, G+6798
         1000, # U+0x0000, G+6799
         1000, # U+0x0000, G+6800
         1000, # U+0x0000, G+6801
         1000, # U+0x0000, G+6802
         1000, # U+0x0000, G+6803
         1000, # U+0x0000, G+6804
         1000, # U+0x0000, G+6805
         1000, # U+0x0000, G+6806
         1000, # U+0x0000, G+6807
         1000, # U+0x0000, G+6808
         1000, # U+0x0000, G+6809
         1000, # U+0x0000, G+6810
         1000, # U+0x0000, G+6811
         1000, # U+0x0000, G+6812
         1000, # U+0x0000, G+6813
         1000, # U+0x0000, G+6814
         1000, # U+0x0000, G+6815
         1000, # U+0x0000, G+6816
         1000, # U+0x0000, G+6817
         1000, # U+0x0000, G+6818
         1000, # U+0x0000, G+6819
         1000, # U+0x0000, G+6820
         1000, # U+0x0000, G+6821
         1000, # U+0x0000, G+6822
         1000, # U+0x0000, G+6823
         1000, # U+0x0000, G+6824
         1000, # U+0x0000, G+6825
         1000, # U+0x0000, G+6826
         1000, # U+0x0000, G+6827
         1000, # U+0x0000, G+6828
         1000, # U+0x0000, G+6829
         1000, # U+0x0000, G+6830
         1000, # U+0x0000, G+6831
         1000, # U+0x0000, G+6832
         1000, # U+0x0000, G+6833
         1000, # U+0x0000, G+6834
         1000, # U+0x0000, G+6835
         1000, # U+0x0000, G+6836
         1000, # U+0x0000, G+6837
         1000, # U+0x0000, G+6838
         1000, # U+0x0000, G+6839
         1000, # U+0x0000, G+6840
         1000, # U+0x0000, G+6841
         1000, # U+0x0000, G+6842
         1000, # U+0x0000, G+6843
         1000, # U+0x0000, G+6844
         1000, # U+0x0000, G+6845
         1000, # U+0x0000, G+6846
         1000, # U+0x0000, G+6847
         1000, # U+0x0000, G+6848
         1000, # U+0x0000, G+6849
         1000, # U+0x0000, G+6850
         1000, # U+0x0000, G+6851
         1000, # U+0x0000, G+6852
         1000, # U+0x0000, G+6853
         1000, # U+0x0000, G+6854
         1000, # U+0x0000, G+6855
         1000, # U+0x0000, G+6856
         1000, # U+0x0000, G+6857
         1000, # U+0x0000, G+6858
         1000, # U+0x0000, G+6859
         1000, # U+0x0000, G+6860
         1000, # U+0x0000, G+6861
         1000, # U+0x0000, G+6862
         1000, # U+0x0000, G+6863
         1000, # U+0x0000, G+6864
         1000, # U+0x0000, G+6865
         1000, # U+0x0000, G+6866
         1000, # U+0x0000, G+6867
         1000, # U+0x0000, G+6868
         1000, # U+0x0000, G+6869
         1000, # U+0x0000, G+6870
         1000, # U+0x0000, G+6871
         1000, # U+0x0000, G+6872
         1000, # U+0x0000, G+6873
         1000, # U+0x0000, G+6874
         1000, # U+0x0000, G+6875
         1000, # U+0x0000, G+6876
         1000, # U+0x0000, G+6877
         1000, # U+0x0000, G+6878
         1000, # U+0x0000, G+6879
         1000, # U+0x0000, G+6880
         1000, # U+0x0000, G+6881
         1000, # U+0x0000, G+6882
         1000, # U+0x0000, G+6883
         1000, # U+0x0000, G+6884
         1000, # U+0x0000, G+6885
         1000, # U+0x0000, G+6886
         1000, # U+0x0000, G+6887
         1000, # U+0x0000, G+6888
         1000, # U+0x0000, G+6889
         1000, # U+0x0000, G+6890
         1000, # U+0x0000, G+6891
         1000, # U+0x0000, G+6892
         1000, # U+0x0000, G+6893
         1000, # U+0x0000, G+6894
         1000, # U+0x0000, G+6895
         1000, # U+0x0000, G+6896
         1000, # U+0x0000, G+6897
         1000, # U+0x0000, G+6898
         1000, # U+0x0000, G+6899
         1000, # U+0x0000, G+6900
         1000, # U+0x0000, G+6901
         1000, # U+0x0000, G+6902
         1000, # U+0x0000, G+6903
         1000, # U+0x0000, G+6904
         1000, # U+0x0000, G+6905
         1000, # U+0x0000, G+6906
         1000, # U+0x0000, G+6907
         1000, # U+0x0000, G+6908
         1000, # U+0x0000, G+6909
         1000, # U+0x0000, G+6910
         1000, # U+0x0000, G+6911
         1000, # U+0x0000, G+6912
         1000, # U+0x0000, G+6913
         1000, # U+0x0000, G+6914
         1000, # U+0x0000, G+6915
         1000, # U+0x0000, G+6916
         1000, # U+0x0000, G+6917
         1000, # U+0x0000, G+6918
         1000, # U+0x0000, G+6919
         1000, # U+0x0000, G+6920
         1000, # U+0x0000, G+6921
         1000, # U+0x0000, G+6922
         1000, # U+0x0000, G+6923
         1000, # U+0x0000, G+6924
         1000, # U+0x0000, G+6925
         1000, # U+0x0000, G+6926
         1000, # U+0x0000, G+6927
         1000, # U+0x0000, G+6928
         1000, # U+0x0000, G+6929
         1000, # U+0x0000, G+6930
         1000, # U+0x0000, G+6931
         1000, # U+0x0000, G+6932
         1000, # U+0x0000, G+6933
         1000, # U+0x0000, G+6934
         1000, # U+0x0000, G+6935
         1000, # U+0x0000, G+6936
         1000, # U+0x0000, G+6937
         1000, # U+0x0000, G+6938
         1000, # U+0x0000, G+6939
         1000, # U+0x0000, G+6940
         1000, # U+0x0000, G+6941
         1000, # U+0x0000, G+6942
         1000, # U+0x0000, G+6943
         1000, # U+0x0000, G+6944
         1000, # U+0x0000, G+6945
         1000, # U+0x0000, G+6946
         1000, # U+0x0000, G+6947
         1000, # U+0x0000, G+6948
         1000, # U+0x0000, G+6949
         1000, # U+0x0000, G+6950
         1000, # U+0x0000, G+6951
         1000, # U+0x0000, G+6952
         1000, # U+0x0000, G+6953
         1000, # U+0x0000, G+6954
         1000, # U+0x0000, G+6955
         1000, # U+0x0000, G+6956
         1000, # U+0x0000, G+6957
         1000, # U+0x0000, G+6958
         1000, # U+0x0000, G+6959
         1000, # U+0x0000, G+6960
         1000, # U+0x0000, G+6961
         1000, # U+0x0000, G+6962
         1000, # U+0x0000, G+6963
         1000, # U+0x0000, G+6964
         1000, # U+0x0000, G+6965
         1000, # U+0x0000, G+6966
         1000, # U+0x0000, G+6967
         1000, # U+0x0000, G+6968
         1000, # U+0x0000, G+6969
         1000, # U+0x0000, G+6970
         1000, # U+0x0000, G+6971
         1000, # U+0x0000, G+6972
         1000, # U+0x0000, G+6973
         1000, # U+0x0000, G+6974
         1000, # U+0x0000, G+6975
         1000, # U+0x0000, G+6976
         1000, # U+0x0000, G+6977
         1000, # U+0x0000, G+6978
         1000, # U+0x0000, G+6979
         1000, # U+0x0000, G+6980
         1000, # U+0x0000, G+6981
         1000, # U+0x0000, G+6982
         1000, # U+0x0000, G+6983
         1000, # U+0x0000, G+6984
         1000, # U+0x0000, G+6985
         1000, # U+0x0000, G+6986
         1000, # U+0x0000, G+6987
         1000, # U+0x0000, G+6988
         1000, # U+0x0000, G+6989
         1000, # U+0x0000, G+6990
         1000, # U+0x0000, G+6991
         1000, # U+0x0000, G+6992
         1000, # U+0x0000, G+6993
         1000, # U+0x0000, G+6994
         1000, # U+0x0000, G+6995
         1000, # U+0x0000, G+6996
         1000, # U+0x0000, G+6997
         1000, # U+0x0000, G+6998
         1000, # U+0x0000, G+6999
         1000, # U+0x0000, G+7000
         1000, # U+0x0000, G+7001
         1000, # U+0x0000, G+7002
         1000, # U+0x0000, G+7003
         1000, # U+0x0000, G+7004
         1000, # U+0x0000, G+7005
         1000, # U+0x0000, G+7006
         1000, # U+0x0000, G+7007
         1000, # U+0x0000, G+7008
         1000, # U+0x0000, G+7009
         1000, # U+0x0000, G+7010
         1000, # U+0x0000, G+7011
         1000, # U+0x0000, G+7012
         1000, # U+0x0000, G+7013
         1000, # U+0x0000, G+7014
         1000, # U+0x0000, G+7015
         1000, # U+0x0000, G+7016
         1000, # U+0x0000, G+7017
         1000, # U+0x0000, G+7018
         1000, # U+0x0000, G+7019
         1000, # U+0x0000, G+7020
         1000, # U+0x0000, G+7021
         1000, # U+0x0000, G+7022
         1000, # U+0x0000, G+7023
         1000, # U+0x0000, G+7024
         1000, # U+0x0000, G+7025
         1000, # U+0x0000, G+7026
         1000, # U+0x0000, G+7027
         1000, # U+0x0000, G+7028
         1000, # U+0x0000, G+7029
         1000, # U+0x0000, G+7030
         1000, # U+0x0000, G+7031
         1000, # U+0x0000, G+7032
         1000, # U+0x0000, G+7033
         1000, # U+0x0000, G+7034
         1000, # U+0x0000, G+7035
         1000, # U+0x0000, G+7036
         1000, # U+0x0000, G+7037
         1000, # U+0x0000, G+7038
         1000, # U+0x0000, G+7039
         1000, # U+0x0000, G+7040
         1000, # U+0x0000, G+7041
         1000, # U+0x0000, G+7042
         1000, # U+0x0000, G+7043
         1000, # U+0x0000, G+7044
         1000, # U+0x0000, G+7045
         1000, # U+0x0000, G+7046
         1000, # U+0x0000, G+7047
         1000, # U+0x0000, G+7048
         1000, # U+0x0000, G+7049
         1000, # U+0x0000, G+7050
         1000, # U+0x0000, G+7051
         1000, # U+0x0000, G+7052
         1000, # U+0x0000, G+7053
         1000, # U+0x0000, G+7054
         1000, # U+0x0000, G+7055
         1000, # U+0x0000, G+7056
         1000, # U+0x0000, G+7057
         1000, # U+0x0000, G+7058
         1000, # U+0x0000, G+7059
         1000, # U+0x0000, G+7060
         1000, # U+0x0000, G+7061
         1000, # U+0x0000, G+7062
         1000, # U+0x0000, G+7063
         1000, # U+0x0000, G+7064
         1000, # U+0x0000, G+7065
         1000, # U+0x0000, G+7066
         1000, # U+0x0000, G+7067
         1000, # U+0x0000, G+7068
         1000, # U+0x0000, G+7069
         1000, # U+0x0000, G+7070
         1000, # U+0x0000, G+7071
         1000, # U+0x0000, G+7072
         1000, # U+0x0000, G+7073
         1000, # U+0x0000, G+7074
         1000, # U+0x0000, G+7075
         1000, # U+0x0000, G+7076
         1000, # U+0x0000, G+7077
         1000, # U+0x0000, G+7078
         1000, # U+0x0000, G+7079
         1000, # U+0x0000, G+7080
         1000, # U+0x0000, G+7081
         1000, # U+0x0000, G+7082
         1000, # U+0x0000, G+7083
         1000, # U+0x0000, G+7084
         1000, # U+0x0000, G+7085
         1000, # U+0x0000, G+7086
         1000, # U+0x0000, G+7087
         1000, # U+0x0000, G+7088
         1000, # U+0x0000, G+7089
         1000, # U+0x0000, G+7090
         1000, # U+0x0000, G+7091
         1000, # U+0x0000, G+7092
         1000, # U+0x0000, G+7093
         1000, # U+0x0000, G+7094
         1000, # U+0x0000, G+7095
         1000, # U+0x0000, G+7096
         1000, # U+0x0000, G+7097
         1000, # U+0x0000, G+7098
         1000, # U+0x0000, G+7099
         1000, # U+0x0000, G+7100
         1000, # U+0x0000, G+7101
         1000, # U+0x0000, G+7102
         1000, # U+0x0000, G+7103
         1000, # U+0x0000, G+7104
         1000, # U+0x0000, G+7105
         1000, # U+0x0000, G+7106
         1000, # U+0x0000, G+7107
         1000, # U+0x0000, G+7108
         1000, # U+0x0000, G+7109
         1000, # U+0x0000, G+7110
         1000, # U+0x0000, G+7111
         1000, # U+0x0000, G+7112
         1000, # U+0x0000, G+7113
         1000, # U+0x0000, G+7114
         1000, # U+0x0000, G+7115
         1000, # U+0x0000, G+7116
         1000, # U+0x0000, G+7117
         1000, # U+0x0000, G+7118
         1000, # U+0x0000, G+7119
         1000, # U+0x0000, G+7120
         1000, # U+0x0000, G+7121
         1000, # U+0x0000, G+7122
         1000, # U+0x0000, G+7123
         1000, # U+0x0000, G+7124
         1000, # U+0x0000, G+7125
         1000, # U+0x0000, G+7126
         1000, # U+0x0000, G+7127
         1000, # U+0x0000, G+7128
         1000, # U+0x0000, G+7129
         1000, # U+0x0000, G+7130
         1000, # U+0x0000, G+7131
         1000, # U+0x0000, G+7132
         1000, # U+0x0000, G+7133
         1000, # U+0x0000, G+7134
         1000, # U+0x0000, G+7135
         1000, # U+0x0000, G+7136
         1000, # U+0x0000, G+7137
         1000, # U+0x0000, G+7138
         1000, # U+0x0000, G+7139
         1000, # U+0x0000, G+7140
         1000, # U+0x0000, G+7141
         1000, # U+0x0000, G+7142
         1000, # U+0x0000, G+7143
         1000, # U+0x0000, G+7144
         1000, # U+0x0000, G+7145
         1000, # U+0x0000, G+7146
         1000, # U+0x0000, G+7147
         1000, # U+0x0000, G+7148
         1000, # U+0x0000, G+7149
         1000, # U+0x0000, G+7150
         1000, # U+0x0000, G+7151
         1000, # U+0x0000, G+7152
         1000, # U+0x0000, G+7153
         1000, # U+0x0000, G+7154
         1000, # U+0x0000, G+7155
         1000, # U+0x0000, G+7156
         1000, # U+0x0000, G+7157
         1000, # U+0x0000, G+7158
         1000, # U+0x0000, G+7159
         1000, # U+0x0000, G+7160
         1000, # U+0x0000, G+7161
         1000, # U+0x0000, G+7162
         1000, # U+0x0000, G+7163
         1000, # U+0x0000, G+7164
         1000, # U+0x0000, G+7165
         1000, # U+0x0000, G+7166
         1000, # U+0x0000, G+7167
         1000, # U+0x0000, G+7168
         1000, # U+0x0000, G+7169
         1000, # U+0x0000, G+7170
         1000, # U+0x0000, G+7171
         1000, # U+0x0000, G+7172
         1000, # U+0x0000, G+7173
         1000, # U+0x0000, G+7174
         1000, # U+0x0000, G+7175
         1000, # U+0x0000, G+7176
         1000, # U+0x0000, G+7177
         1000, # U+0x0000, G+7178
         1000, # U+0x0000, G+7179
         1000, # U+0x0000, G+7180
         1000, # U+0x0000, G+7181
         1000, # U+0x0000, G+7182
         1000, # U+0x0000, G+7183
         1000, # U+0x0000, G+7184
         1000, # U+0x0000, G+7185
         1000, # U+0x0000, G+7186
         1000, # U+0x0000, G+7187
         1000, # U+0x0000, G+7188
         1000, # U+0x0000, G+7189
         1000, # U+0x0000, G+7190
         1000, # U+0x0000, G+7191
         1000, # U+0x0000, G+7192
         1000, # U+0x0000, G+7193
         1000, # U+0x0000, G+7194
         1000, # U+0x0000, G+7195
         1000, # U+0x0000, G+7196
         1000, # U+0x0000, G+7197
         1000, # U+0x0000, G+7198
         1000, # U+0x0000, G+7199
         1000, # U+0x0000, G+7200
         1000, # U+0x0000, G+7201
         1000, # U+0x0000, G+7202
         1000, # U+0x0000, G+7203
         1000, # U+0x0000, G+7204
         1000, # U+0x0000, G+7205
         1000, # U+0x0000, G+7206
         1000, # U+0x0000, G+7207
         1000, # U+0x0000, G+7208
         1000, # U+0x0000, G+7209
         1000, # U+0x0000, G+7210
         1000, # U+0x0000, G+7211
         1000, # U+0x0000, G+7212
         1000, # U+0x0000, G+7213
         1000, # U+0x0000, G+7214
         1000, # U+0x0000, G+7215
         1000, # U+0x0000, G+7216
         1000, # U+0x0000, G+7217
         1000, # U+0x0000, G+7218
         1000, # U+0x0000, G+7219
         1000, # U+0x0000, G+7220
         1000, # U+0x0000, G+7221
         1000, # U+0x0000, G+7222
         1000, # U+0x0000, G+7223
         1000, # U+0x0000, G+7224
         1000, # U+0x0000, G+7225
         1000, # U+0x0000, G+7226
         1000, # U+0x0000, G+7227
         1000, # U+0x0000, G+7228
         1000, # U+0x0000, G+7229
         1000, # U+0x0000, G+7230
         1000, # U+0x0000, G+7231
         1000, # U+0x0000, G+7232
         1000, # U+0x0000, G+7233
         1000, # U+0x0000, G+7234
         1000, # U+0x0000, G+7235
         1000, # U+0x0000, G+7236
         1000, # U+0x0000, G+7237
         1000, # U+0x0000, G+7238
         1000, # U+0x0000, G+7239
         1000, # U+0x0000, G+7240
         1000, # U+0x0000, G+7241
         1000, # U+0x0000, G+7242
         1000, # U+0x0000, G+7243
         1000, # U+0x0000, G+7244
         1000, # U+0x0000, G+7245
         1000, # U+0x0000, G+7246
         1000, # U+0x0000, G+7247
         1000, # U+0x0000, G+7248
         1000, # U+0x0000, G+7249
         1000, # U+0x0000, G+7250
         1000, # U+0x0000, G+7251
         1000, # U+0x0000, G+7252
         1000, # U+0x0000, G+7253
         1000, # U+0x0000, G+7254
         1000, # U+0x0000, G+7255
         1000, # U+0x0000, G+7256
         1000, # U+0x0000, G+7257
         1000, # U+0x0000, G+7258
         1000, # U+0x0000, G+7259
         1000, # U+0x0000, G+7260
         1000, # U+0x0000, G+7261
         1000, # U+0x0000, G+7262
         1000, # U+0x0000, G+7263
         1000, # U+0x0000, G+7264
         1000, # U+0x0000, G+7265
         1000, # U+0x0000, G+7266
         1000, # U+0x0000, G+7267
         1000, # U+0x0000, G+7268
         1000, # U+0x0000, G+7269
         1000, # U+0x0000, G+7270
         1000, # U+0x0000, G+7271
         1000, # U+0x0000, G+7272
         1000, # U+0x0000, G+7273
         1000, # U+0x0000, G+7274
         1000, # U+0x0000, G+7275
         1000, # U+0x0000, G+7276
         1000, # U+0x0000, G+7277
         1000, # U+0x0000, G+7278
         1000, # U+0x0000, G+7279
         1000, # U+0x0000, G+7280
         1000, # U+0x0000, G+7281
         1000, # U+0x0000, G+7282
         1000, # U+0x0000, G+7283
         1000, # U+0x0000, G+7284
         1000, # U+0x0000, G+7285
         1000, # U+0x0000, G+7286
         1000, # U+0x0000, G+7287
         1000, # U+0x0000, G+7288
         1000, # U+0x0000, G+7289
         1000, # U+0x0000, G+7290
         1000, # U+0x0000, G+7291
         1000, # U+0x0000, G+7292
         1000, # U+0x0000, G+7293
         1000, # U+0x0000, G+7294
         1000, # U+0x0000, G+7295
         1000, # U+0x0000, G+7296
         1000, # U+0x0000, G+7297
         1000, # U+0x0000, G+7298
         1000, # U+0x0000, G+7299
         1000, # U+0x0000, G+7300
         1000, # U+0x0000, G+7301
         1000, # U+0x0000, G+7302
         1000, # U+0x0000, G+7303
         1000, # U+0x0000, G+7304
         1000, # U+0x0000, G+7305
         1000, # U+0x0000, G+7306
         1000, # U+0x0000, G+7307
         1000, # U+0x0000, G+7308
         1000, # U+0x0000, G+7309
         1000, # U+0x0000, G+7310
         1000, # U+0x0000, G+7311
         1000, # U+0x0000, G+7312
         1000, # U+0x0000, G+7313
         1000, # U+0x0000, G+7314
         1000, # U+0x0000, G+7315
         1000, # U+0x0000, G+7316
         1000, # U+0x0000, G+7317
         1000, # U+0x0000, G+7318
         1000, # U+0x0000, G+7319
         1000, # U+0x0000, G+7320
         1000, # U+0x0000, G+7321
         1000, # U+0x0000, G+7322
         1000, # U+0x0000, G+7323
         1000, # U+0x0000, G+7324
         1000, # U+0x0000, G+7325
         1000, # U+0x0000, G+7326
         1000, # U+0x0000, G+7327
         1000, # U+0x0000, G+7328
         1000, # U+0x0000, G+7329
         1000, # U+0x0000, G+7330
         1000, # U+0x0000, G+7331
         1000, # U+0x0000, G+7332
         1000, # U+0x0000, G+7333
         1000, # U+0x0000, G+7334
         1000, # U+0x0000, G+7335
         1000, # U+0x0000, G+7336
         1000, # U+0x0000, G+7337
         1000, # U+0x0000, G+7338
         1000, # U+0x0000, G+7339
         1000, # U+0x0000, G+7340
         1000, # U+0x0000, G+7341
         1000, # U+0x0000, G+7342
         1000, # U+0x0000, G+7343
         1000, # U+0x0000, G+7344
         1000, # U+0x0000, G+7345
         1000, # U+0x0000, G+7346
         1000, # U+0x0000, G+7347
         1000, # U+0x0000, G+7348
         1000, # U+0x0000, G+7349
         1000, # U+0x0000, G+7350
         1000, # U+0x0000, G+7351
         1000, # U+0x0000, G+7352
         1000, # U+0x0000, G+7353
         1000, # U+0x0000, G+7354
         1000, # U+0x0000, G+7355
         1000, # U+0x0000, G+7356
         1000, # U+0x0000, G+7357
         1000, # U+0x0000, G+7358
         1000, # U+0x0000, G+7359
         1000, # U+0x0000, G+7360
         1000, # U+0x0000, G+7361
         1000, # U+0x0000, G+7362
         1000, # U+0x0000, G+7363
         1000, # U+0x0000, G+7364
         1000, # U+0x0000, G+7365
         1000, # U+0x0000, G+7366
         1000, # U+0x0000, G+7367
         1000, # U+0x0000, G+7368
         1000, # U+0x0000, G+7369
         1000, # U+0x0000, G+7370
         1000, # U+0x0000, G+7371
         1000, # U+0x0000, G+7372
         1000, # U+0x0000, G+7373
         1000, # U+0x0000, G+7374
         1000, # U+0x0000, G+7375
         1000, # U+0x0000, G+7376
         1000, # U+0x0000, G+7377
         1000, # U+0x0000, G+7378
         1000, # U+0x0000, G+7379
         1000, # U+0x0000, G+7380
         1000, # U+0x0000, G+7381
         1000, # U+0x0000, G+7382
         1000, # U+0x0000, G+7383
         1000, # U+0x0000, G+7384
         1000, # U+0x0000, G+7385
         1000, # U+0x0000, G+7386
         1000, # U+0x0000, G+7387
         1000, # U+0x0000, G+7388
         1000, # U+0x0000, G+7389
         1000, # U+0x0000, G+7390
         1000, # U+0x0000, G+7391
         1000, # U+0x0000, G+7392
         1000, # U+0x0000, G+7393
         1000, # U+0x0000, G+7394
         1000, # U+0x0000, G+7395
         1000, # U+0x0000, G+7396
         1000, # U+0x0000, G+7397
         1000, # U+0x0000, G+7398
         1000, # U+0x0000, G+7399
         1000, # U+0x0000, G+7400
         1000, # U+0x0000, G+7401
         1000, # U+0x0000, G+7402
         1000, # U+0x0000, G+7403
         1000, # U+0x0000, G+7404
         1000, # U+0x0000, G+7405
         1000, # U+0x0000, G+7406
         1000, # U+0x0000, G+7407
         1000, # U+0x0000, G+7408
         1000, # U+0x0000, G+7409
         1000, # U+0x0000, G+7410
         1000, # U+0x0000, G+7411
         1000, # U+0x0000, G+7412
         1000, # U+0x0000, G+7413
         1000, # U+0x0000, G+7414
         1000, # U+0x0000, G+7415
         1000, # U+0x0000, G+7416
         1000, # U+0x0000, G+7417
         1000, # U+0x0000, G+7418
         1000, # U+0x0000, G+7419
         1000, # U+0x0000, G+7420
         1000, # U+0x0000, G+7421
         1000, # U+0x0000, G+7422
         1000, # U+0x0000, G+7423
         1000, # U+0x0000, G+7424
         1000, # U+0x0000, G+7425
         1000, # U+0x0000, G+7426
         1000, # U+0x0000, G+7427
         1000, # U+0x0000, G+7428
         1000, # U+0x0000, G+7429
         1000, # U+0x0000, G+7430
         1000, # U+0x0000, G+7431
         1000, # U+0x0000, G+7432
         1000, # U+0x0000, G+7433
         1000, # U+0x0000, G+7434
         1000, # U+0x0000, G+7435
         1000, # U+0x0000, G+7436
         1000, # U+0x0000, G+7437
         1000, # U+0x0000, G+7438
         1000, # U+0x0000, G+7439
         1000, # U+0x0000, G+7440
         1000, # U+0x0000, G+7441
         1000, # U+0x0000, G+7442
         1000, # U+0x0000, G+7443
         1000, # U+0x0000, G+7444
         1000, # U+0x0000, G+7445
         1000, # U+0x0000, G+7446
         1000, # U+0x0000, G+7447
         1000, # U+0x0000, G+7448
         1000, # U+0x0000, G+7449
         1000, # U+0x0000, G+7450
         1000, # U+0x0000, G+7451
         1000, # U+0x0000, G+7452
         1000, # U+0x0000, G+7453
         1000, # U+0x0000, G+7454
         1000, # U+0x0000, G+7455
         1000, # U+0x0000, G+7456
         1000, # U+0x0000, G+7457
         1000, # U+0x0000, G+7458
         1000, # U+0x0000, G+7459
         1000, # U+0x0000, G+7460
         1000, # U+0x0000, G+7461
         1000, # U+0x0000, G+7462
         1000, # U+0x0000, G+7463
         1000, # U+0x0000, G+7464
         1000, # U+0x0000, G+7465
         1000, # U+0x0000, G+7466
         1000, # U+0x0000, G+7467
         1000, # U+0x0000, G+7468
         1000, # U+0x0000, G+7469
         1000, # U+0x0000, G+7470
         1000, # U+0x0000, G+7471
         1000, # U+0x0000, G+7472
         1000, # U+0x0000, G+7473
         1000, # U+0x0000, G+7474
         1000, # U+0x0000, G+7475
         1000, # U+0x0000, G+7476
         1000, # U+0x0000, G+7477
         1000, # U+0x0000, G+7478
         1000, # U+0x0000, G+7479
         1000, # U+0x0000, G+7480
         1000, # U+0x0000, G+7481
         1000, # U+0x0000, G+7482
         1000, # U+0x0000, G+7483
         1000, # U+0x0000, G+7484
         1000, # U+0x0000, G+7485
         1000, # U+0x0000, G+7486
         1000, # U+0x0000, G+7487
         1000, # U+0x0000, G+7488
         1000, # U+0x0000, G+7489
         1000, # U+0x0000, G+7490
         1000, # U+0x0000, G+7491
         1000, # U+0x0000, G+7492
         1000, # U+0x0000, G+7493
         1000, # U+0x0000, G+7494
         1000, # U+0x0000, G+7495
         1000, # U+0x0000, G+7496
         1000, # U+0x0000, G+7497
         1000, # U+0x0000, G+7498
         1000, # U+0x0000, G+7499
         1000, # U+0x0000, G+7500
         1000, # U+0x0000, G+7501
         1000, # U+0x0000, G+7502
         1000, # U+0x0000, G+7503
         1000, # U+0x0000, G+7504
         1000, # U+0x0000, G+7505
         1000, # U+0x0000, G+7506
         1000, # U+0x0000, G+7507
         1000, # U+0x0000, G+7508
         1000, # U+0x0000, G+7509
         1000, # U+0x0000, G+7510
         1000, # U+0x0000, G+7511
         1000, # U+0x0000, G+7512
         1000, # U+0x0000, G+7513
         1000, # U+0x0000, G+7514
         1000, # U+0x0000, G+7515
         1000, # U+0x0000, G+7516
         1000, # U+0x0000, G+7517
         1000, # U+0x0000, G+7518
         1000, # U+0x0000, G+7519
         1000, # U+0x0000, G+7520
         1000, # U+0x0000, G+7521
         1000, # U+0x0000, G+7522
         1000, # U+0x0000, G+7523
         1000, # U+0x0000, G+7524
         1000, # U+0x0000, G+7525
         1000, # U+0x0000, G+7526
         1000, # U+0x0000, G+7527
         1000, # U+0x0000, G+7528
         1000, # U+0x0000, G+7529
         1000, # U+0x0000, G+7530
         1000, # U+0x0000, G+7531
         1000, # U+0x0000, G+7532
         1000, # U+0x0000, G+7533
         1000, # U+0x0000, G+7534
         1000, # U+0x0000, G+7535
         1000, # U+0x0000, G+7536
         1000, # U+0x0000, G+7537
         1000, # U+0x0000, G+7538
         1000, # U+0x0000, G+7539
         1000, # U+0x0000, G+7540
         1000, # U+0x0000, G+7541
         1000, # U+0x0000, G+7542
         1000, # U+0x0000, G+7543
         1000, # U+0x0000, G+7544
         1000, # U+0x0000, G+7545
         1000, # U+0x0000, G+7546
         1000, # U+0x0000, G+7547
         1000, # U+0x0000, G+7548
         1000, # U+0x0000, G+7549
         1000, # U+0x0000, G+7550
         1000, # U+0x0000, G+7551
         1000, # U+0x0000, G+7552
         1000, # U+0x0000, G+7553
         1000, # U+0x0000, G+7554
         1000, # U+0x0000, G+7555
         1000, # U+0x0000, G+7556
         1000, # U+0x0000, G+7557
         1000, # U+0x0000, G+7558
         1000, # U+0x0000, G+7559
         1000, # U+0x0000, G+7560
         1000, # U+0x0000, G+7561
         1000, # U+0x0000, G+7562
         1000, # U+0x0000, G+7563
         1000, # U+0x0000, G+7564
         1000, # U+0x0000, G+7565
         1000, # U+0x0000, G+7566
         1000, # U+0x0000, G+7567
         1000, # U+0x0000, G+7568
         1000, # U+0x0000, G+7569
         1000, # U+0x0000, G+7570
         1000, # U+0x0000, G+7571
         1000, # U+0x0000, G+7572
         1000, # U+0x0000, G+7573
         1000, # U+0x0000, G+7574
         1000, # U+0x0000, G+7575
         1000, # U+0x0000, G+7576
         1000, # U+0x0000, G+7577
         1000, # U+0x0000, G+7578
         1000, # U+0x0000, G+7579
         1000, # U+0x0000, G+7580
         1000, # U+0x0000, G+7581
         1000, # U+0x0000, G+7582
         1000, # U+0x0000, G+7583
         1000, # U+0x0000, G+7584
         1000, # U+0x0000, G+7585
         1000, # U+0x0000, G+7586
         1000, # U+0x0000, G+7587
         1000, # U+0x0000, G+7588
         1000, # U+0x0000, G+7589
         1000, # U+0x0000, G+7590
         1000, # U+0x0000, G+7591
         1000, # U+0x0000, G+7592
         1000, # U+0x0000, G+7593
         1000, # U+0x0000, G+7594
         1000, # U+0x0000, G+7595
         1000, # U+0x0000, G+7596
         1000, # U+0x0000, G+7597
         1000, # U+0x0000, G+7598
         1000, # U+0x0000, G+7599
         1000, # U+0x0000, G+7600
         1000, # U+0x0000, G+7601
         1000, # U+0x0000, G+7602
         1000, # U+0x0000, G+7603
         1000, # U+0x0000, G+7604
         1000, # U+0x0000, G+7605
         1000, # U+0x0000, G+7606
         1000, # U+0x0000, G+7607
         1000, # U+0x0000, G+7608
         1000, # U+0x0000, G+7609
         1000, # U+0x0000, G+7610
         1000, # U+0x0000, G+7611
         1000, # U+0x0000, G+7612
         1000, # U+0x0000, G+7613
         1000, # U+0x0000, G+7614
         1000, # U+0x0000, G+7615
         1000, # U+0x0000, G+7616
         1000, # U+0x0000, G+7617
         1000, # U+0x0000, G+7618
         1000, # U+0x0000, G+7619
         1000, # U+0x0000, G+7620
         1000, # U+0x0000, G+7621
         1000, # U+0x0000, G+7622
         1000, # U+0x0000, G+7623
         1000, # U+0x0000, G+7624
         1000, # U+0x0000, G+7625
         1000, # U+0x0000, G+7626
         1000, # U+0x0000, G+7627
         1000, # U+0x0000, G+7628
         1000, # U+0x0000, G+7629
         1000, # U+0x0000, G+7630
         1000, # U+0x0000, G+7631
         1000, # U+0x0000, G+7632
         1000, # U+0x0000, G+7633
         1000, # U+0x0000, G+7634
         1000, # U+0x0000, G+7635
         1000, # U+0x0000, G+7636
         1000, # U+0x0000, G+7637
         1000, # U+0x0000, G+7638
         1000, # U+0x0000, G+7639
         1000, # U+0x0000, G+7640
         1000, # U+0x0000, G+7641
         1000, # U+0x0000, G+7642
         1000, # U+0x0000, G+7643
         1000, # U+0x0000, G+7644
         1000, # U+0x0000, G+7645
         1000, # U+0x0000, G+7646
         1000, # U+0x0000, G+7647
         1000, # U+0x0000, G+7648
         1000, # U+0x0000, G+7649
         1000, # U+0x0000, G+7650
         1000, # U+0x0000, G+7651
         1000, # U+0x0000, G+7652
         1000, # U+0x0000, G+7653
         1000, # U+0x0000, G+7654
         1000, # U+0x0000, G+7655
         1000, # U+0x0000, G+7656
         1000, # U+0x0000, G+7657
         1000, # U+0x0000, G+7658
         1000, # U+0x0000, G+7659
         1000, # U+0x0000, G+7660
         1000, # U+0x0000, G+7661
         1000, # U+0x0000, G+7662
         1000, # U+0x0000, G+7663
         1000, # U+0x0000, G+7664
         1000, # U+0x0000, G+7665
         1000, # U+0x0000, G+7666
         1000, # U+0x0000, G+7667
         1000, # U+0x0000, G+7668
         1000, # U+0x0000, G+7669
         1000, # U+0x0000, G+7670
         1000, # U+0x0000, G+7671
         1000, # U+0x0000, G+7672
         1000, # U+0x0000, G+7673
         1000, # U+0x0000, G+7674
         1000, # U+0x0000, G+7675
         1000, # U+0x0000, G+7676
         1000, # U+0x0000, G+7677
         1000, # U+0x0000, G+7678
         1000, # U+0x0000, G+7679
         1000, # U+0x0000, G+7680
         1000, # U+0x0000, G+7681
         1000, # U+0x0000, G+7682
         1000, # U+0x0000, G+7683
         1000, # U+0x0000, G+7684
         1000, # U+0x0000, G+7685
         1000, # U+0x0000, G+7686
         1000, # U+0x0000, G+7687
         1000, # U+0x0000, G+7688
         1000, # U+0x0000, G+7689
         1000, # U+0x0000, G+7690
         1000, # U+0x0000, G+7691
         1000, # U+0x0000, G+7692
         1000, # U+0x0000, G+7693
         1000, # U+0x0000, G+7694
         1000, # U+0x0000, G+7695
         1000, # U+0x0000, G+7696
         1000, # U+0x0000, G+7697
         1000, # U+0x0000, G+7698
         1000, # U+0x0000, G+7699
         1000, # U+0x0000, G+7700
         1000, # U+0x0000, G+7701
         1000, # U+0x0000, G+7702
         1000, # U+0x0000, G+7703
         1000, # U+0x0000, G+7704
         1000, # U+0x0000, G+7705
         1000, # U+0x0000, G+7706
         1000, # U+0x0000, G+7707
         1000, # U+0x0000, G+7708
         1000, # U+0x0000, G+7709
         1000, # U+0x0000, G+7710
         1000, # U+0x0000, G+7711
         1000, # U+0x0000, G+7712
         1000, # U+0x0000, G+7713
         1000, # U+0x0000, G+7714
         1000, # U+0x0000, G+7715
         1000, # U+0x0000, G+7716
         1000, # U+0x0000, G+7717
         1000, # U+0x0000, G+7718
         1000, # U+0x0000, G+7719
         1000, # U+0x0000, G+7720
         1000, # U+0x0000, G+7721
         1000, # U+0x0000, G+7722
         1000, # U+0x0000, G+7723
         1000, # U+0x0000, G+7724
         1000, # U+0x0000, G+7725
         1000, # U+0x0000, G+7726
         1000, # U+0x0000, G+7727
         1000, # U+0x0000, G+7728
         1000, # U+0x0000, G+7729
         1000, # U+0x0000, G+7730
         1000, # U+0x0000, G+7731
         1000, # U+0x0000, G+7732
         1000, # U+0x0000, G+7733
         1000, # U+0x0000, G+7734
         1000, # U+0x0000, G+7735
         1000, # U+0x0000, G+7736
         1000, # U+0x0000, G+7737
         1000, # U+0x0000, G+7738
         1000, # U+0x0000, G+7739
         1000, # U+0x0000, G+7740
         1000, # U+0x0000, G+7741
         1000, # U+0x0000, G+7742
         1000, # U+0x0000, G+7743
         1000, # U+0x0000, G+7744
         1000, # U+0x0000, G+7745
         1000, # U+0x0000, G+7746
         1000, # U+0x0000, G+7747
         1000, # U+0x0000, G+7748
         1000, # U+0x0000, G+7749
         1000, # U+0x0000, G+7750
         1000, # U+0x0000, G+7751
         1000, # U+0x0000, G+7752
         1000, # U+0x0000, G+7753
         1000, # U+0x0000, G+7754
         1000, # U+0x0000, G+7755
         1000, # U+0x0000, G+7756
         1000, # U+0x0000, G+7757
         1000, # U+0x0000, G+7758
         1000, # U+0x0000, G+7759
         1000, # U+0x0000, G+7760
         1000, # U+0x0000, G+7761
         1000, # U+0x0000, G+7762
         1000, # U+0x0000, G+7763
         1000, # U+0x0000, G+7764
         1000, # U+0x0000, G+7765
         1000, # U+0x0000, G+7766
         1000, # U+0x0000, G+7767
         1000, # U+0x0000, G+7768
         1000, # U+0x0000, G+7769
         1000, # U+0x0000, G+7770
         1000, # U+0x0000, G+7771
         1000, # U+0x0000, G+7772
         1000, # U+0x0000, G+7773
         1000, # U+0x0000, G+7774
         1000, # U+0x0000, G+7775
         1000, # U+0x0000, G+7776
         1000, # U+0x0000, G+7777
         1000, # U+0x0000, G+7778
         1000, # U+0x0000, G+7779
         1000, # U+0x0000, G+7780
         1000, # U+0x0000, G+7781
         1000, # U+0x0000, G+7782
         1000, # U+0x0000, G+7783
         1000, # U+0x0000, G+7784
         1000, # U+0x0000, G+7785
         1000, # U+0x0000, G+7786
         1000, # U+0x0000, G+7787
         1000, # U+0x0000, G+7788
         1000, # U+0x0000, G+7789
         1000, # U+0x0000, G+7790
         1000, # U+0x0000, G+7791
         1000, # U+0x0000, G+7792
         1000, # U+0x0000, G+7793
         1000, # U+0x0000, G+7794
         1000, # U+0x0000, G+7795
         1000, # U+0x0000, G+7796
         1000, # U+0x0000, G+7797
         1000, # U+0x0000, G+7798
         1000, # U+0x0000, G+7799
         1000, # U+0x0000, G+7800
         1000, # U+0x0000, G+7801
         1000, # U+0x0000, G+7802
         1000, # U+0x0000, G+7803
         1000, # U+0x0000, G+7804
         1000, # U+0x0000, G+7805
         1000, # U+0x0000, G+7806
         1000, # U+0x0000, G+7807
         1000, # U+0x0000, G+7808
         1000, # U+0x0000, G+7809
         1000, # U+0x0000, G+7810
         1000, # U+0x0000, G+7811
         1000, # U+0x0000, G+7812
         1000, # U+0x0000, G+7813
         1000, # U+0x0000, G+7814
         1000, # U+0x0000, G+7815
         1000, # U+0x0000, G+7816
         1000, # U+0x0000, G+7817
         1000, # U+0x0000, G+7818
         1000, # U+0x0000, G+7819
         1000, # U+0x0000, G+7820
         1000, # U+0x0000, G+7821
         1000, # U+0x0000, G+7822
         1000, # U+0x0000, G+7823
         1000, # U+0x0000, G+7824
         1000, # U+0x0000, G+7825
         1000, # U+0x0000, G+7826
         1000, # U+0x0000, G+7827
         1000, # U+0x0000, G+7828
         1000, # U+0x0000, G+7829
         1000, # U+0x0000, G+7830
         1000, # U+0x0000, G+7831
         1000, # U+0x0000, G+7832
         1000, # U+0x0000, G+7833
         1000, # U+0x0000, G+7834
         1000, # U+0x0000, G+7835
         1000, # U+0x0000, G+7836
         1000, # U+0x0000, G+7837
         1000, # U+0x0000, G+7838
         1000, # U+0x0000, G+7839
         1000, # U+0x0000, G+7840
         1000, # U+0x0000, G+7841
         1000, # U+0x0000, G+7842
         1000, # U+0x0000, G+7843
         1000, # U+0x0000, G+7844
         1000, # U+0x0000, G+7845
         1000, # U+0x0000, G+7846
         1000, # U+0x0000, G+7847
         1000, # U+0x0000, G+7848
         1000, # U+0x0000, G+7849
         1000, # U+0x0000, G+7850
         1000, # U+0x0000, G+7851
         1000, # U+0x0000, G+7852
         1000, # U+0x0000, G+7853
         1000, # U+0x0000, G+7854
         1000, # U+0x0000, G+7855
         1000, # U+0x0000, G+7856
         1000, # U+0x0000, G+7857
         1000, # U+0x0000, G+7858
         1000, # U+0x0000, G+7859
         1000, # U+0x0000, G+7860
         1000, # U+0x0000, G+7861
         1000, # U+0x0000, G+7862
         1000, # U+0x0000, G+7863
         1000, # U+0x0000, G+7864
         1000, # U+0x0000, G+7865
         1000, # U+0x0000, G+7866
         1000, # U+0x0000, G+7867
         1000, # U+0x0000, G+7868
         1000, # U+0x0000, G+7869
         1000, # U+0x0000, G+7870
         1000, # U+0x0000, G+7871
         1000, # U+0x0000, G+7872
         1000, # U+0x0000, G+7873
         1000, # U+0x0000, G+7874
         1000, # U+0x0000, G+7875
         1000, # U+0x0000, G+7876
         1000, # U+0x0000, G+7877
         1000, # U+0x0000, G+7878
         1000, # U+0x0000, G+7879
         1000, # U+0x0000, G+7880
         1000, # U+0x0000, G+7881
         1000, # U+0x0000, G+7882
         1000, # U+0x0000, G+7883
         1000, # U+0x0000, G+7884
         1000, # U+0x0000, G+7885
         1000, # U+0x0000, G+7886
         1000, # U+0x0000, G+7887
         1000, # U+0x0000, G+7888
         1000, # U+0x0000, G+7889
         1000, # U+0x0000, G+7890
         1000, # U+0x0000, G+7891
         1000, # U+0x0000, G+7892
         1000, # U+0x0000, G+7893
         1000, # U+0x0000, G+7894
         1000, # U+0x0000, G+7895
         1000, # U+0x0000, G+7896
         1000, # U+0x0000, G+7897
         1000, # U+0x0000, G+7898
         1000, # U+0x0000, G+7899
         1000, # U+0x0000, G+7900
         1000, # U+0x0000, G+7901
         1000, # U+0x0000, G+7902
         1000, # U+0x0000, G+7903
         1000, # U+0x0000, G+7904
         1000, # U+0x0000, G+7905
         1000, # U+0x0000, G+7906
         1000, # U+0x0000, G+7907
         1000, # U+0x0000, G+7908
         1000, # U+0x0000, G+7909
         1000, # U+0x0000, G+7910
         1000, # U+0x0000, G+7911
         1000, # U+0x0000, G+7912
         1000, # U+0x0000, G+7913
         1000, # U+0x0000, G+7914
         1000, # U+0x0000, G+7915
         1000, # U+0x0000, G+7916
         1000, # U+0x0000, G+7917
         1000, # U+0x0000, G+7918
         1000, # U+0x0000, G+7919
         1000, # U+0x0000, G+7920
         1000, # U+0x0000, G+7921
         1000, # U+0x0000, G+7922
         1000, # U+0x0000, G+7923
         1000, # U+0x0000, G+7924
         1000, # U+0x0000, G+7925
         1000, # U+0x0000, G+7926
         1000, # U+0x0000, G+7927
         1000, # U+0x0000, G+7928
         1000, # U+0x0000, G+7929
         1000, # U+0x0000, G+7930
         1000, # U+0x0000, G+7931
         1000, # U+0x0000, G+7932
         1000, # U+0x0000, G+7933
         1000, # U+0x0000, G+7934
         1000, # U+0x0000, G+7935
         1000, # U+0x0000, G+7936
         1000, # U+0x0000, G+7937
         1000, # U+0x0000, G+7938
         1000, # U+0x0000, G+7939
         1000, # U+0x0000, G+7940
         1000, # U+0x0000, G+7941
         1000, # U+0x0000, G+7942
         1000, # U+0x0000, G+7943
         1000, # U+0x0000, G+7944
         1000, # U+0x0000, G+7945
         1000, # U+0x0000, G+7946
         1000, # U+0x0000, G+7947
         1000, # U+0x0000, G+7948
         1000, # U+0x0000, G+7949
         1000, # U+0x0000, G+7950
         1000, # U+0x0000, G+7951
         1000, # U+0x0000, G+7952
         1000, # U+0x0000, G+7953
         1000, # U+0x0000, G+7954
         1000, # U+0x0000, G+7955
         1000, # U+0x0000, G+7956
         1000, # U+0x0000, G+7957
         1000, # U+0x0000, G+7958
         1000, # U+0x0000, G+7959
         1000, # U+0x0000, G+7960
         1000, # U+0x0000, G+7961
         1000, # U+0x0000, G+7962
         1000, # U+0x0000, G+7963
         1000, # U+0x0000, G+7964
         1000, # U+0x0000, G+7965
         1000, # U+0x0000, G+7966
         1000, # U+0x0000, G+7967
         1000, # U+0x0000, G+7968
         1000, # U+0x0000, G+7969
         1000, # U+0x0000, G+7970
         1000, # U+0x0000, G+7971
         1000, # U+0x0000, G+7972
         1000, # U+0x0000, G+7973
         1000, # U+0x0000, G+7974
         1000, # U+0x0000, G+7975
         1000, # U+0x0000, G+7976
         1000, # U+0x0000, G+7977
         1000, # U+0x0000, G+7978
         1000, # U+0x0000, G+7979
         1000, # U+0x0000, G+7980
         1000, # U+0x0000, G+7981
         1000, # U+0x0000, G+7982
         1000, # U+0x0000, G+7983
         1000, # U+0x0000, G+7984
         1000, # U+0x0000, G+7985
         1000, # U+0x0000, G+7986
         1000, # U+0x0000, G+7987
         1000, # U+0x0000, G+7988
         1000, # U+0x0000, G+7989
         1000, # U+0x0000, G+7990
         1000, # U+0x0000, G+7991
         1000, # U+0x0000, G+7992
         1000, # U+0x0000, G+7993
         1000, # U+0x0000, G+7994
         1000, # U+0x0000, G+7995
         1000, # U+0x0000, G+7996
         1000, # U+0x0000, G+7997
         1000, # U+0x0000, G+7998
         1000, # U+0x0000, G+7999
         1000, # U+0x0000, G+8000
         1000, # U+0x0000, G+8001
         1000, # U+0x0000, G+8002
         1000, # U+0x0000, G+8003
         1000, # U+0x0000, G+8004
         1000, # U+0x0000, G+8005
         1000, # U+0x0000, G+8006
         1000, # U+0x0000, G+8007
         1000, # U+0x0000, G+8008
         1000, # U+0x0000, G+8009
         1000, # U+0x0000, G+8010
         1000, # U+0x0000, G+8011
         1000, # U+0x0000, G+8012
         1000, # U+0x0000, G+8013
         1000, # U+0x0000, G+8014
         1000, # U+0x0000, G+8015
         1000, # U+0x0000, G+8016
         1000, # U+0x0000, G+8017
         1000, # U+0x0000, G+8018
         1000, # U+0x0000, G+8019
         1000, # U+0x0000, G+8020
         1000, # U+0x0000, G+8021
         1000, # U+0x0000, G+8022
         1000, # U+0x0000, G+8023
         1000, # U+0x0000, G+8024
         1000, # U+0x0000, G+8025
         1000, # U+0x0000, G+8026
         1000, # U+0x0000, G+8027
         1000, # U+0x0000, G+8028
         1000, # U+0x0000, G+8029
         1000, # U+0x0000, G+8030
         1000, # U+0x0000, G+8031
         1000, # U+0x0000, G+8032
         1000, # U+0x0000, G+8033
         1000, # U+0x0000, G+8034
         1000, # U+0x0000, G+8035
         1000, # U+0x0000, G+8036
         1000, # U+0x0000, G+8037
         1000, # U+0x0000, G+8038
         1000, # U+0x0000, G+8039
         1000, # U+0x0000, G+8040
         1000, # U+0x0000, G+8041
         1000, # U+0x0000, G+8042
         1000, # U+0x0000, G+8043
         1000, # U+0x0000, G+8044
         1000, # U+0x0000, G+8045
         1000, # U+0x0000, G+8046
         1000, # U+0x0000, G+8047
         1000, # U+0x0000, G+8048
         1000, # U+0x0000, G+8049
         1000, # U+0x0000, G+8050
         1000, # U+0x0000, G+8051
         1000, # U+0x0000, G+8052
         1000, # U+0x0000, G+8053
         1000, # U+0x0000, G+8054
         1000, # U+0x0000, G+8055
         1000, # U+0x0000, G+8056
         1000, # U+0x0000, G+8057
         1000, # U+0x0000, G+8058
         1000, # U+0x0000, G+8059
         1000, # U+0x0000, G+8060
         1000, # U+0x0000, G+8061
         1000, # U+0x0000, G+8062
         1000, # U+0x0000, G+8063
         1000, # U+0x0000, G+8064
         1000, # U+0x0000, G+8065
         1000, # U+0x0000, G+8066
         1000, # U+0x0000, G+8067
         1000, # U+0x0000, G+8068
         1000, # U+0x0000, G+8069
         1000, # U+0x0000, G+8070
         1000, # U+0x0000, G+8071
         1000, # U+0x0000, G+8072
         1000, # U+0x0000, G+8073
         1000, # U+0x0000, G+8074
         1000, # U+0x0000, G+8075
         1000, # U+0x0000, G+8076
         1000, # U+0x0000, G+8077
         1000, # U+0x0000, G+8078
         1000, # U+0x0000, G+8079
         1000, # U+0x0000, G+8080
         1000, # U+0x0000, G+8081
         1000, # U+0x0000, G+8082
         1000, # U+0x0000, G+8083
         1000, # U+0x0000, G+8084
         1000, # U+0x0000, G+8085
         1000, # U+0x0000, G+8086
         1000, # U+0x0000, G+8087
         1000, # U+0x0000, G+8088
         1000, # U+0x0000, G+8089
         1000, # U+0x0000, G+8090
         1000, # U+0x0000, G+8091
         1000, # U+0x0000, G+8092
         1000, # U+0x0000, G+8093
          500, # U+0x0000, G+8094
          500, # U+0x0000, G+8095
          500, # U+0x0000, G+8096
          500, # U+0x0000, G+8097
          500, # U+0x0000, G+8098
          500, # U+0x0000, G+8099
          500, # U+0x0000, G+8100
          500, # U+0x0000, G+8101
          500, # U+0x0000, G+8102
          500, # U+0x0000, G+8103
          500, # U+0x0000, G+8104
          500, # U+0x0000, G+8105
          500, # U+0x0000, G+8106
          500, # U+0x0000, G+8107
          500, # U+0x0000, G+8108
          500, # U+0x0000, G+8109
          500, # U+0x0000, G+8110
          500, # U+0x0000, G+8111
          500, # U+0x0000, G+8112
          500, # U+0x0000, G+8113
          500, # U+0x0000, G+8114
          500, # U+0x0000, G+8115
          500, # U+0x0000, G+8116
          500, # U+0x0000, G+8117
          500, # U+0x0000, G+8118
          500, # U+0x0000, G+8119
          500, # U+0x0000, G+8120
          500, # U+0x0000, G+8121
          500, # U+0x0000, G+8122
          500, # U+0x0000, G+8123
          500, # U+0x0000, G+8124
          500, # U+0x0000, G+8125
          500, # U+0x0000, G+8126
          500, # U+0x0000, G+8127
          500, # U+0x0000, G+8128
          500, # U+0x0000, G+8129
          500, # U+0x0000, G+8130
          500, # U+0x0000, G+8131
          500, # U+0x0000, G+8132
          500, # U+0x0000, G+8133
          500, # U+0x0000, G+8134
          500, # U+0x0000, G+8135
          500, # U+0x0000, G+8136
          500, # U+0x0000, G+8137
          500, # U+0x0000, G+8138
          500, # U+0x0000, G+8139
          500, # U+0x0000, G+8140
          500, # U+0x0000, G+8141
          500, # U+0x0000, G+8142
          500, # U+0x0000, G+8143
          500, # U+0x0000, G+8144
          500, # U+0x0000, G+8145
          500, # U+0x0000, G+8146
          500, # U+0x0000, G+8147
          500, # U+0x0000, G+8148
          500, # U+0x0000, G+8149
          500, # U+0x0000, G+8150
          500, # U+0x0000, G+8151
          500, # U+0x0000, G+8152
          500, # U+0x0000, G+8153
          500, # U+0x0000, G+8154
          500, # U+0x0000, G+8155
          500, # U+0x0000, G+8156
          500, # U+0x0000, G+8157
          500, # U+0x0000, G+8158
          500, # U+0x0000, G+8159
          500, # U+0x0000, G+8160
          500, # U+0x0000, G+8161
          500, # U+0x0000, G+8162
          500, # U+0x0000, G+8163
          500, # U+0x0000, G+8164
          500, # U+0x0000, G+8165
          500, # U+0x0000, G+8166
          500, # U+0x0000, G+8167
          500, # U+0x0000, G+8168
          500, # U+0x0000, G+8169
          500, # U+0x0000, G+8170
          500, # U+0x0000, G+8171
          500, # U+0x0000, G+8172
          500, # U+0x0000, G+8173
          500, # U+0x0000, G+8174
          500, # U+0x0000, G+8175
          500, # U+0x0000, G+8176
          500, # U+0x0000, G+8177
          500, # U+0x0000, G+8178
          500, # U+0x0000, G+8179
          500, # U+0x0000, G+8180
          500, # U+0x0000, G+8181
          500, # U+0x0000, G+8182
          500, # U+0x0000, G+8183
          500, # U+0x0000, G+8184
          500, # U+0x0000, G+8185
          500, # U+0x0000, G+8186
          500, # U+0x0000, G+8187
          500, # U+0x0000, G+8188
          500, # U+0x0000, G+8189
          500, # U+0x0000, G+8190
    ],
};

__END__

=head1 HISTORY

    $Log: adobemyungjostdmediumacro.pm,v $
    Revision 2.0  2005/11/16 02:16:04  areibens
    revision workaround for SF cvs import not to screw up CPAN

    Revision 1.2  2005/11/16 01:27:48  areibens
    genesis2

    Revision 1.1  2005/11/16 01:19:25  areibens
    genesis

    Revision 1.9  2005/03/14 22:01:08  fredo
    upd 2005

    Revision 1.8  2004/11/22 01:04:37  fredo
    added advanced attributes

    Revision 1.7  2004/10/26 14:46:22  fredo
    added alternative glyph-width storage

    Revision 1.6  2004/06/15 09:14:42  fredo
    removed cr+lf

    Revision 1.5  2004/06/07 19:44:37  fredo
    cleaned out cr+lf for lf

    Revision 1.4  2004/02/19 02:07:12  fredo
    updated to acrobat 6 standard

    Revision 1.3  2003/12/08 13:05:34  Administrator
    corrected to proper licencing statement

    Revision 1.2  2003/11/30 17:30:56  Administrator
    merged into default

    Revision 1.1.1.1.2.2  2003/11/30 16:56:37  Administrator
    merged into default

    Revision 1.1.1.1.2.1  2003/11/30 14:27:18  Administrator
    added CVS id/log


=cut