#=======================================================================
#    ____  ____  _____              _    ____ ___   ____
#   |  _ \|  _ \|  ___|  _   _     / \  |  _ \_ _| |___ \
#   | |_) | | | | |_    (_) (_)   / _ \ | |_) | |    __) |
#   |  __/| |_| |  _|    _   _   / ___ \|  __/| |   / __/
#   |_|   |____/|_|     (_) (_) /_/   \_\_|  |___| |_____|
#
#   A Perl Module Chain to faciliate the Creation and Modification
#   of High-Quality "Portable Document Format (PDF)" Files.
#
#   Copyright 1999-2005 Alfred Reibenschuh <areibens@cpan.org>.
#
#=======================================================================
#
#   This library is free software; you can redistribute it and/or
#   modify it under the terms of the GNU Lesser General Public
#   License as published by the Free Software Foundation; either
#   version 2 of the License, or (at your option) any later version.
#
#   This library is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
#   Lesser General Public License for more details.
#
#   You should have received a copy of the GNU Lesser General Public
#   License along with this library; if not, write to the
#   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
#   Boston, MA 02111-1307, USA.
#
#   $Id: adobesongstdlightacro.pm,v 2.0 2005/11/16 02:16:04 areibens Exp $
#
#=======================================================================

$fonts->{adobesongstdlightacro} = {
    'fontname' => 'AdobeSongStd-Light-Acro',
    'fontfamily' => 'Adobe Song Std Acro L',
    'fontstretch' => 'Normal',
    'fontweight' => 300,
    'altname' => 'AdobeSongStdAcroL',
    'subname' => 'Regular',
    'cmap' => 'simplified',
    'encode' => 'euc-cn',
    'ascender' => 880,
    'capheight' => 626,
    'descender' => -120,
    'italicangle' => 0,
    'underlineposition' => -75,
    'underlinethickness' => 50,
    'xheight' => 416,
    'flags' => 6,
    'isfixedpitch' => 1,
    'issymbol' => 0,
    'missingwidth' => 1000,
    'maxwidth' => 1000,
    'fontbbox' => [ -134, -254, 1000, 905 ],
    'glyphs' => 29064,
    'panose' => "\x00\x00\x02\x02\x03\x00\x00\x00\x00\x00\x00\x00",
    'wx' => [
         1000, # U+0x7183, G+0
          207, # U+0x7183, G+1
          270, # U+0x0000, G+2
          342, # U+0x7183, G+3
          467, # U+0x7183, G+4
          462, # U+0x0000, G+5
          797, # U+0x0000, G+6
          710, # U+0x0000, G+7
          239, # U+0x0000, G+8
          374, # U+0x0000, G+9
          374, # U+0x0000, G+10
          423, # U+0x0000, G+11
          605, # U+0x0000, G+12
          238, # U+0x0000, G+13
          375, # U+0x0000, G+14
          238, # U+0x0000, G+15
          334, # U+0x0000, G+16
          462, # U+0x0000, G+17
          462, # U+0x0000, G+18
          462, # U+0x0000, G+19
          462, # U+0x0000, G+20
          462, # U+0x0000, G+21
          462, # U+0x0000, G+22
          462, # U+0x0000, G+23
          462, # U+0x0000, G+24
          462, # U+0x0000, G+25
          462, # U+0x0000, G+26
          238, # U+0x0000, G+27
          238, # U+0x0000, G+28
          605, # U+0x0000, G+29
          605, # U+0x0000, G+30
          605, # U+0x0000, G+31
          344, # U+0x0000, G+32
          748, # U+0x0000, G+33
          684, # U+0x0000, G+34
          560, # U+0x0000, G+35
          695, # U+0x0000, G+36
          739, # U+0x0000, G+37
          563, # U+0x0000, G+38
          511, # U+0x0000, G+39
          729, # U+0x0000, G+40
          793, # U+0x0000, G+41
          318, # U+0x0000, G+42
          312, # U+0x0000, G+43
          666, # U+0x0000, G+44
          526, # U+0x0000, G+45
          896, # U+0x0000, G+46
          758, # U+0x0000, G+47
          772, # U+0x0000, G+48
          544, # U+0x0000, G+49
          772, # U+0x0000, G+50
          628, # U+0x0000, G+51
          465, # U+0x0000, G+52
          607, # U+0x0000, G+53
          753, # U+0x0000, G+54
          711, # U+0x0000, G+55
          972, # U+0x0000, G+56
          647, # U+0x0000, G+57
          620, # U+0x0000, G+58
          607, # U+0x0000, G+59
          374, # U+0x0000, G+60
          333, # U+0x0000, G+61
          374, # U+0x0000, G+62
          606, # U+0x0000, G+63
          500, # U+0x0000, G+64
          239, # U+0x0000, G+65
          417, # U+0x0000, G+66
          503, # U+0x0000, G+67
          427, # U+0x0000, G+68
          529, # U+0x0000, G+69
          415, # U+0x0000, G+70
          264, # U+0x0000, G+71
          444, # U+0x0000, G+72
          518, # U+0x0000, G+73
          241, # U+0x0000, G+74
          230, # U+0x0000, G+75
          495, # U+0x0000, G+76
          228, # U+0x0000, G+77
          793, # U+0x0000, G+78
          527, # U+0x0000, G+79
          524, # U+0x0000, G+80
          524, # U+0x0000, G+81
          504, # U+0x0000, G+82
          338, # U+0x0000, G+83
          336, # U+0x0000, G+84
          277, # U+0x0000, G+85
          517, # U+0x0000, G+86
          450, # U+0x0000, G+87
          652, # U+0x0000, G+88
          466, # U+0x0000, G+89
          452, # U+0x0000, G+90
          407, # U+0x0000, G+91
          370, # U+0x0000, G+92
          258, # U+0x0000, G+93
          370, # U+0x0000, G+94
          605, # U+0x0000, G+95
         1000, # U+0x0000, G+96
         1000, # U+0x0000, G+97
         1000, # U+0x0000, G+98
         1000, # U+0x0000, G+99
         1000, # U+0x0000, G+100
         1000, # U+0x0000, G+101
         1000, # U+0x0000, G+102
         1000, # U+0x0000, G+103
         1000, # U+0x0000, G+104
         1000, # U+0x0000, G+105
         1000, # U+0x0000, G+106
         1000, # U+0x0000, G+107
         1000, # U+0x0000, G+108
         1000, # U+0x0000, G+109
         1000, # U+0x0000, G+110
         1000, # U+0x0000, G+111
         1000, # U+0x0000, G+112
         1000, # U+0x0000, G+113
         1000, # U+0x0000, G+114
         1000, # U+0x0000, G+115
         1000, # U+0x0000, G+116
         1000, # U+0x0000, G+117
         1000, # U+0x0000, G+118
         1000, # U+0x0000, G+119
         1000, # U+0x0000, G+120
         1000, # U+0x0000, G+121
         1000, # U+0x0000, G+122
         1000, # U+0x0000, G+123
         1000, # U+0x0000, G+124
         1000, # U+0x0000, G+125
         1000, # U+0x0000, G+126
         1000, # U+0x0000, G+127
         1000, # U+0x0000, G+128
         1000, # U+0x0000, G+129
         1000, # U+0x0000, G+130
         1000, # U+0x0000, G+131
         1000, # U+0x0000, G+132
         1000, # U+0x0000, G+133
         1000, # U+0x0000, G+134
         1000, # U+0x0000, G+135
         1000, # U+0x0000, G+136
         1000, # U+0x0000, G+137
         1000, # U+0x0000, G+138
         1000, # U+0x0000, G+139
         1000, # U+0x0000, G+140
         1000, # U+0x0000, G+141
         1000, # U+0x0000, G+142
         1000, # U+0x0000, G+143
         1000, # U+0x0000, G+144
         1000, # U+0x0000, G+145
         1000, # U+0x0000, G+146
         1000, # U+0x0000, G+147
         1000, # U+0x0000, G+148
         1000, # U+0x0000, G+149
         1000, # U+0x0000, G+150
         1000, # U+0x0000, G+151
         1000, # U+0x0000, G+152
         1000, # U+0x0000, G+153
         1000, # U+0x0000, G+154
         1000, # U+0x0000, G+155
         1000, # U+0x0000, G+156
         1000, # U+0x0000, G+157
         1000, # U+0x0000, G+158
         1000, # U+0x0000, G+159
         1000, # U+0x0000, G+160
         1000, # U+0x0000, G+161
         1000, # U+0x0000, G+162
         1000, # U+0x0000, G+163
         1000, # U+0x0000, G+164
         1000, # U+0x0000, G+165
         1000, # U+0x0000, G+166
         1000, # U+0x0000, G+167
         1000, # U+0x0000, G+168
         1000, # U+0x0000, G+169
         1000, # U+0x0000, G+170
         1000, # U+0x0000, G+171
         1000, # U+0x0000, G+172
         1000, # U+0x0000, G+173
         1000, # U+0x0000, G+174
         1000, # U+0x0000, G+175
         1000, # U+0x0000, G+176
         1000, # U+0x0000, G+177
         1000, # U+0x0000, G+178
         1000, # U+0x0000, G+179
         1000, # U+0x0000, G+180
         1000, # U+0x0000, G+181
         1000, # U+0x0000, G+182
         1000, # U+0x0000, G+183
         1000, # U+0x0000, G+184
         1000, # U+0x0000, G+185
         1000, # U+0x0000, G+186
         1000, # U+0x0000, G+187
         1000, # U+0x0000, G+188
         1000, # U+0x0000, G+189
         1000, # U+0x0000, G+190
         1000, # U+0x0000, G+191
         1000, # U+0x0000, G+192
         1000, # U+0x0000, G+193
         1000, # U+0x0000, G+194
         1000, # U+0x0000, G+195
         1000, # U+0x0000, G+196
         1000, # U+0x0000, G+197
         1000, # U+0x0000, G+198
         1000, # U+0x0000, G+199
         1000, # U+0x0000, G+200
         1000, # U+0x0000, G+201
         1000, # U+0x0000, G+202
         1000, # U+0x0000, G+203
         1000, # U+0x0000, G+204
         1000, # U+0x0000, G+205
         1000, # U+0x0000, G+206
         1000, # U+0x0000, G+207
         1000, # U+0x0000, G+208
         1000, # U+0x0000, G+209
         1000, # U+0x0000, G+210
         1000, # U+0x0000, G+211
         1000, # U+0x0000, G+212
         1000, # U+0x0000, G+213
         1000, # U+0x0000, G+214
         1000, # U+0x0000, G+215
         1000, # U+0x0000, G+216
         1000, # U+0x0000, G+217
         1000, # U+0x0000, G+218
         1000, # U+0x0000, G+219
         1000, # U+0x0000, G+220
         1000, # U+0x0000, G+221
         1000, # U+0x0000, G+222
         1000, # U+0x0000, G+223
         1000, # U+0x0000, G+224
         1000, # U+0x0000, G+225
         1000, # U+0x0000, G+226
         1000, # U+0x0000, G+227
         1000, # U+0x0000, G+228
         1000, # U+0x0000, G+229
         1000, # U+0x0000, G+230
         1000, # U+0x0000, G+231
         1000, # U+0x0000, G+232
         1000, # U+0x0000, G+233
         1000, # U+0x0000, G+234
         1000, # U+0x0000, G+235
         1000, # U+0x0000, G+236
         1000, # U+0x0000, G+237
         1000, # U+0x0000, G+238
         1000, # U+0x0000, G+239
         1000, # U+0x0000, G+240
         1000, # U+0x0000, G+241
         1000, # U+0x0000, G+242
         1000, # U+0x0000, G+243
         1000, # U+0x0000, G+244
         1000, # U+0x0000, G+245
         1000, # U+0x0000, G+246
         1000, # U+0x0000, G+247
         1000, # U+0x0000, G+248
         1000, # U+0x0000, G+249
         1000, # U+0x0000, G+250
         1000, # U+0x0000, G+251
         1000, # U+0x0000, G+252
         1000, # U+0x0000, G+253
         1000, # U+0x0000, G+254
         1000, # U+0x0000, G+255
         1000, # U+0x0000, G+256
         1000, # U+0x0000, G+257
         1000, # U+0x0000, G+258
         1000, # U+0x0000, G+259
         1000, # U+0x0000, G+260
         1000, # U+0x0000, G+261
         1000, # U+0x0000, G+262
         1000, # U+0x0000, G+263
         1000, # U+0x0000, G+264
         1000, # U+0x0000, G+265
         1000, # U+0x0000, G+266
         1000, # U+0x0000, G+267
         1000, # U+0x0000, G+268
         1000, # U+0x0000, G+269
         1000, # U+0x0000, G+270
         1000, # U+0x0000, G+271
         1000, # U+0x0000, G+272
         1000, # U+0x0000, G+273
         1000, # U+0x0000, G+274
         1000, # U+0x0000, G+275
         1000, # U+0x0000, G+276
         1000, # U+0x0000, G+277
         1000, # U+0x0000, G+278
         1000, # U+0x0000, G+279
         1000, # U+0x0000, G+280
         1000, # U+0x0000, G+281
         1000, # U+0x0000, G+282
         1000, # U+0x0000, G+283
         1000, # U+0x0000, G+284
         1000, # U+0x0000, G+285
         1000, # U+0x0000, G+286
         1000, # U+0x0000, G+287
         1000, # U+0x0000, G+288
         1000, # U+0x0000, G+289
         1000, # U+0x0000, G+290
         1000, # U+0x0000, G+291
         1000, # U+0x0000, G+292
         1000, # U+0x0000, G+293
         1000, # U+0x0000, G+294
         1000, # U+0x0000, G+295
         1000, # U+0x0000, G+296
         1000, # U+0x0000, G+297
         1000, # U+0x0000, G+298
         1000, # U+0x0000, G+299
         1000, # U+0x0000, G+300
         1000, # U+0x0000, G+301
         1000, # U+0x0000, G+302
         1000, # U+0x0000, G+303
         1000, # U+0x0000, G+304
         1000, # U+0x0000, G+305
         1000, # U+0x0000, G+306
         1000, # U+0x0000, G+307
         1000, # U+0x0000, G+308
         1000, # U+0x0000, G+309
         1000, # U+0x0000, G+310
         1000, # U+0x0000, G+311
         1000, # U+0x0000, G+312
         1000, # U+0x0000, G+313
         1000, # U+0x0000, G+314
         1000, # U+0x0000, G+315
         1000, # U+0x0000, G+316
         1000, # U+0x0000, G+317
         1000, # U+0x0000, G+318
         1000, # U+0x0000, G+319
         1000, # U+0x0000, G+320
         1000, # U+0x0000, G+321
         1000, # U+0x0000, G+322
         1000, # U+0x0000, G+323
         1000, # U+0x0000, G+324
         1000, # U+0x0000, G+325
         1000, # U+0x0000, G+326
         1000, # U+0x0000, G+327
         1000, # U+0x0000, G+328
         1000, # U+0x0000, G+329
         1000, # U+0x0000, G+330
         1000, # U+0x0000, G+331
         1000, # U+0x0000, G+332
         1000, # U+0x0000, G+333
         1000, # U+0x0000, G+334
         1000, # U+0x0000, G+335
         1000, # U+0x0000, G+336
         1000, # U+0x0000, G+337
         1000, # U+0x0000, G+338
         1000, # U+0x0000, G+339
         1000, # U+0x0000, G+340
         1000, # U+0x0000, G+341
         1000, # U+0x0000, G+342
         1000, # U+0x0000, G+343
         1000, # U+0x0000, G+344
         1000, # U+0x0000, G+345
         1000, # U+0x0000, G+346
         1000, # U+0x0000, G+347
         1000, # U+0x0000, G+348
         1000, # U+0x0000, G+349
         1000, # U+0x0000, G+350
         1000, # U+0x0000, G+351
         1000, # U+0x0000, G+352
         1000, # U+0x0000, G+353
         1000, # U+0x0000, G+354
         1000, # U+0x0000, G+355
         1000, # U+0x0000, G+356
         1000, # U+0x0000, G+357
         1000, # U+0x0000, G+358
         1000, # U+0x0000, G+359
         1000, # U+0x0000, G+360
         1000, # U+0x0000, G+361
         1000, # U+0x0000, G+362
         1000, # U+0x0000, G+363
         1000, # U+0x0000, G+364
         1000, # U+0x0000, G+365
         1000, # U+0x0000, G+366
         1000, # U+0x0000, G+367
         1000, # U+0x0000, G+368
         1000, # U+0x0000, G+369
         1000, # U+0x0000, G+370
         1000, # U+0x0000, G+371
         1000, # U+0x0000, G+372
         1000, # U+0x0000, G+373
         1000, # U+0x0000, G+374
         1000, # U+0x0000, G+375
         1000, # U+0x0000, G+376
         1000, # U+0x0000, G+377
         1000, # U+0x0000, G+378
         1000, # U+0x0000, G+379
         1000, # U+0x0000, G+380
         1000, # U+0x0000, G+381
         1000, # U+0x0000, G+382
         1000, # U+0x0000, G+383
         1000, # U+0x0000, G+384
         1000, # U+0x0000, G+385
         1000, # U+0x0000, G+386
         1000, # U+0x0000, G+387
         1000, # U+0x0000, G+388
         1000, # U+0x0000, G+389
         1000, # U+0x0000, G+390
         1000, # U+0x0000, G+391
         1000, # U+0x0000, G+392
         1000, # U+0x0000, G+393
         1000, # U+0x0000, G+394
         1000, # U+0x0000, G+395
         1000, # U+0x0000, G+396
         1000, # U+0x0000, G+397
         1000, # U+0x0000, G+398
         1000, # U+0x0000, G+399
         1000, # U+0x0000, G+400
         1000, # U+0x0000, G+401
         1000, # U+0x0000, G+402
         1000, # U+0x0000, G+403
         1000, # U+0x0000, G+404
         1000, # U+0x0000, G+405
         1000, # U+0x0000, G+406
         1000, # U+0x0000, G+407
         1000, # U+0x0000, G+408
         1000, # U+0x0000, G+409
         1000, # U+0x0000, G+410
         1000, # U+0x0000, G+411
         1000, # U+0x0000, G+412
         1000, # U+0x0000, G+413
         1000, # U+0x0000, G+414
         1000, # U+0x0000, G+415
         1000, # U+0x0000, G+416
         1000, # U+0x0000, G+417
         1000, # U+0x0000, G+418
         1000, # U+0x0000, G+419
         1000, # U+0x0000, G+420
         1000, # U+0x0000, G+421
         1000, # U+0x0000, G+422
         1000, # U+0x0000, G+423
         1000, # U+0x0000, G+424
         1000, # U+0x0000, G+425
         1000, # U+0x0000, G+426
         1000, # U+0x0000, G+427
         1000, # U+0x0000, G+428
         1000, # U+0x0000, G+429
         1000, # U+0x0000, G+430
         1000, # U+0x0000, G+431
         1000, # U+0x0000, G+432
         1000, # U+0x0000, G+433
         1000, # U+0x0000, G+434
         1000, # U+0x0000, G+435
         1000, # U+0x0000, G+436
         1000, # U+0x0000, G+437
         1000, # U+0x0000, G+438
         1000, # U+0x0000, G+439
         1000, # U+0x0000, G+440
         1000, # U+0x0000, G+441
         1000, # U+0x0000, G+442
         1000, # U+0x0000, G+443
         1000, # U+0x0000, G+444
         1000, # U+0x0000, G+445
         1000, # U+0x0000, G+446
         1000, # U+0x0000, G+447
         1000, # U+0x0000, G+448
         1000, # U+0x0000, G+449
         1000, # U+0x0000, G+450
         1000, # U+0x0000, G+451
         1000, # U+0x0000, G+452
         1000, # U+0x0000, G+453
         1000, # U+0x0000, G+454
         1000, # U+0x0000, G+455
         1000, # U+0x0000, G+456
         1000, # U+0x0000, G+457
         1000, # U+0x0000, G+458
         1000, # U+0x0000, G+459
         1000, # U+0x0000, G+460
         1000, # U+0x0000, G+461
         1000, # U+0x0000, G+462
         1000, # U+0x0000, G+463
         1000, # U+0x0000, G+464
         1000, # U+0x0000, G+465
         1000, # U+0x0000, G+466
         1000, # U+0x0000, G+467
         1000, # U+0x0000, G+468
         1000, # U+0x0000, G+469
         1000, # U+0x0000, G+470
         1000, # U+0x0000, G+471
         1000, # U+0x0000, G+472
         1000, # U+0x0000, G+473
         1000, # U+0x0000, G+474
         1000, # U+0x0000, G+475
         1000, # U+0x0000, G+476
         1000, # U+0x0000, G+477
         1000, # U+0x0000, G+478
         1000, # U+0x0000, G+479
         1000, # U+0x0000, G+480
         1000, # U+0x0000, G+481
         1000, # U+0x0000, G+482
         1000, # U+0x0000, G+483
         1000, # U+0x0000, G+484
         1000, # U+0x0000, G+485
         1000, # U+0x0000, G+486
         1000, # U+0x0000, G+487
         1000, # U+0x0000, G+488
         1000, # U+0x0000, G+489
         1000, # U+0x0000, G+490
         1000, # U+0x0000, G+491
         1000, # U+0x0000, G+492
         1000, # U+0x0000, G+493
         1000, # U+0x0000, G+494
         1000, # U+0x0000, G+495
         1000, # U+0x0000, G+496
         1000, # U+0x0000, G+497
         1000, # U+0x0000, G+498
         1000, # U+0x0000, G+499
         1000, # U+0x0000, G+500
         1000, # U+0x0000, G+501
         1000, # U+0x0000, G+502
         1000, # U+0x0000, G+503
         1000, # U+0x0000, G+504
         1000, # U+0x0000, G+505
         1000, # U+0x0000, G+506
         1000, # U+0x0000, G+507
         1000, # U+0x0000, G+508
         1000, # U+0x0000, G+509
         1000, # U+0x0000, G+510
         1000, # U+0x0000, G+511
         1000, # U+0x0000, G+512
         1000, # U+0x0000, G+513
         1000, # U+0x0000, G+514
         1000, # U+0x0000, G+515
         1000, # U+0x0000, G+516
         1000, # U+0x0000, G+517
         1000, # U+0x0000, G+518
         1000, # U+0x0000, G+519
         1000, # U+0x0000, G+520
         1000, # U+0x0000, G+521
         1000, # U+0x0000, G+522
         1000, # U+0x0000, G+523
         1000, # U+0x0000, G+524
         1000, # U+0x0000, G+525
         1000, # U+0x0000, G+526
         1000, # U+0x0000, G+527
         1000, # U+0x0000, G+528
         1000, # U+0x0000, G+529
         1000, # U+0x0000, G+530
         1000, # U+0x0000, G+531
         1000, # U+0x0000, G+532
         1000, # U+0x0000, G+533
         1000, # U+0x0000, G+534
         1000, # U+0x0000, G+535
         1000, # U+0x0000, G+536
         1000, # U+0x0000, G+537
         1000, # U+0x0000, G+538
         1000, # U+0x0000, G+539
         1000, # U+0x0000, G+540
         1000, # U+0x0000, G+541
         1000, # U+0x0000, G+542
         1000, # U+0x0000, G+543
         1000, # U+0x0000, G+544
         1000, # U+0x0000, G+545
         1000, # U+0x0000, G+546
         1000, # U+0x0000, G+547
         1000, # U+0x0000, G+548
         1000, # U+0x0000, G+549
         1000, # U+0x0000, G+550
         1000, # U+0x0000, G+551
         1000, # U+0x0000, G+552
         1000, # U+0x0000, G+553
         1000, # U+0x0000, G+554
         1000, # U+0x0000, G+555
         1000, # U+0x0000, G+556
         1000, # U+0x0000, G+557
         1000, # U+0x0000, G+558
         1000, # U+0x0000, G+559
         1000, # U+0x0000, G+560
         1000, # U+0x0000, G+561
         1000, # U+0x0000, G+562
         1000, # U+0x0000, G+563
         1000, # U+0x0000, G+564
         1000, # U+0x0000, G+565
         1000, # U+0x0000, G+566
         1000, # U+0x0000, G+567
         1000, # U+0x0000, G+568
         1000, # U+0x0000, G+569
         1000, # U+0x0000, G+570
         1000, # U+0x0000, G+571
         1000, # U+0x0000, G+572
         1000, # U+0x0000, G+573
         1000, # U+0x0000, G+574
         1000, # U+0x0000, G+575
         1000, # U+0x0000, G+576
         1000, # U+0x0000, G+577
         1000, # U+0x0000, G+578
         1000, # U+0x0000, G+579
         1000, # U+0x0000, G+580
         1000, # U+0x0000, G+581
         1000, # U+0x0000, G+582
         1000, # U+0x0000, G+583
         1000, # U+0x0000, G+584
         1000, # U+0x0000, G+585
         1000, # U+0x0000, G+586
         1000, # U+0x0000, G+587
         1000, # U+0x0000, G+588
         1000, # U+0x0000, G+589
         1000, # U+0x0000, G+590
         1000, # U+0x0000, G+591
         1000, # U+0x0000, G+592
         1000, # U+0x0000, G+593
         1000, # U+0x0000, G+594
         1000, # U+0x0000, G+595
         1000, # U+0x0000, G+596
         1000, # U+0x0000, G+597
         1000, # U+0x0000, G+598
         1000, # U+0x0000, G+599
         1000, # U+0x0000, G+600
         1000, # U+0x0000, G+601
         1000, # U+0x0000, G+602
         1000, # U+0x0000, G+603
         1000, # U+0x0000, G+604
         1000, # U+0x0000, G+605
         1000, # U+0x0000, G+606
         1000, # U+0x0000, G+607
         1000, # U+0x0000, G+608
         1000, # U+0x0000, G+609
         1000, # U+0x0000, G+610
         1000, # U+0x0000, G+611
         1000, # U+0x0000, G+612
         1000, # U+0x0000, G+613
         1000, # U+0x0000, G+614
         1000, # U+0x0000, G+615
         1000, # U+0x0000, G+616
         1000, # U+0x0000, G+617
         1000, # U+0x0000, G+618
         1000, # U+0x0000, G+619
         1000, # U+0x0000, G+620
         1000, # U+0x0000, G+621
         1000, # U+0x0000, G+622
         1000, # U+0x0000, G+623
         1000, # U+0x0000, G+624
         1000, # U+0x0000, G+625
         1000, # U+0x0000, G+626
         1000, # U+0x0000, G+627
         1000, # U+0x0000, G+628
         1000, # U+0x0000, G+629
         1000, # U+0x0000, G+630
         1000, # U+0x0000, G+631
         1000, # U+0x0000, G+632
         1000, # U+0x0000, G+633
         1000, # U+0x0000, G+634
         1000, # U+0x0000, G+635
         1000, # U+0x0000, G+636
         1000, # U+0x0000, G+637
         1000, # U+0x0000, G+638
         1000, # U+0x0000, G+639
         1000, # U+0x0000, G+640
         1000, # U+0x0000, G+641
         1000, # U+0x0000, G+642
         1000, # U+0x0000, G+643
         1000, # U+0x0000, G+644
         1000, # U+0x0000, G+645
         1000, # U+0x0000, G+646
         1000, # U+0x0000, G+647
         1000, # U+0x0000, G+648
         1000, # U+0x0000, G+649
         1000, # U+0x0000, G+650
         1000, # U+0x0000, G+651
         1000, # U+0x0000, G+652
         1000, # U+0x0000, G+653
         1000, # U+0x0000, G+654
         1000, # U+0x0000, G+655
         1000, # U+0x0000, G+656
         1000, # U+0x0000, G+657
         1000, # U+0x0000, G+658
         1000, # U+0x0000, G+659
         1000, # U+0x0000, G+660
         1000, # U+0x0000, G+661
         1000, # U+0x0000, G+662
         1000, # U+0x0000, G+663
         1000, # U+0x0000, G+664
         1000, # U+0x0000, G+665
         1000, # U+0x0000, G+666
         1000, # U+0x0000, G+667
         1000, # U+0x0000, G+668
         1000, # U+0x0000, G+669
         1000, # U+0x0000, G+670
         1000, # U+0x0000, G+671
         1000, # U+0x0000, G+672
         1000, # U+0x0000, G+673
         1000, # U+0x0000, G+674
         1000, # U+0x0000, G+675
         1000, # U+0x0000, G+676
         1000, # U+0x0000, G+677
         1000, # U+0x0000, G+678
         1000, # U+0x0000, G+679
         1000, # U+0x0000, G+680
         1000, # U+0x0000, G+681
         1000, # U+0x0000, G+682
         1000, # U+0x0000, G+683
         1000, # U+0x0000, G+684
         1000, # U+0x0000, G+685
         1000, # U+0x0000, G+686
         1000, # U+0x0000, G+687
         1000, # U+0x0000, G+688
         1000, # U+0x0000, G+689
         1000, # U+0x0000, G+690
         1000, # U+0x0000, G+691
         1000, # U+0x0000, G+692
         1000, # U+0x0000, G+693
         1000, # U+0x0000, G+694
         1000, # U+0x0000, G+695
         1000, # U+0x0000, G+696
         1000, # U+0x0000, G+697
         1000, # U+0x0000, G+698
         1000, # U+0x0000, G+699
         1000, # U+0x0000, G+700
         1000, # U+0x0000, G+701
         1000, # U+0x0000, G+702
         1000, # U+0x0000, G+703
         1000, # U+0x0000, G+704
         1000, # U+0x0000, G+705
         1000, # U+0x0000, G+706
         1000, # U+0x0000, G+707
         1000, # U+0x0000, G+708
         1000, # U+0x0000, G+709
         1000, # U+0x0000, G+710
         1000, # U+0x0000, G+711
         1000, # U+0x0000, G+712
         1000, # U+0x0000, G+713
         1000, # U+0x0000, G+714
         1000, # U+0x0000, G+715
         1000, # U+0x0000, G+716
         1000, # U+0x0000, G+717
         1000, # U+0x0000, G+718
         1000, # U+0x0000, G+719
         1000, # U+0x0000, G+720
         1000, # U+0x0000, G+721
         1000, # U+0x0000, G+722
         1000, # U+0x0000, G+723
         1000, # U+0x0000, G+724
         1000, # U+0x0000, G+725
         1000, # U+0x0000, G+726
         1000, # U+0x0000, G+727
         1000, # U+0x0000, G+728
         1000, # U+0x0000, G+729
         1000, # U+0x0000, G+730
         1000, # U+0x0000, G+731
         1000, # U+0x0000, G+732
         1000, # U+0x0000, G+733
         1000, # U+0x0000, G+734
         1000, # U+0x0000, G+735
         1000, # U+0x0000, G+736
         1000, # U+0x0000, G+737
         1000, # U+0x0000, G+738
         1000, # U+0x0000, G+739
         1000, # U+0x0000, G+740
         1000, # U+0x0000, G+741
         1000, # U+0x0000, G+742
         1000, # U+0x0000, G+743
         1000, # U+0x0000, G+744
         1000, # U+0x0000, G+745
         1000, # U+0x0000, G+746
         1000, # U+0x0000, G+747
         1000, # U+0x0000, G+748
         1000, # U+0x0000, G+749
         1000, # U+0x0000, G+750
         1000, # U+0x0000, G+751
         1000, # U+0x0000, G+752
         1000, # U+0x0000, G+753
         1000, # U+0x0000, G+754
         1000, # U+0x0000, G+755
         1000, # U+0x0000, G+756
         1000, # U+0x0000, G+757
         1000, # U+0x0000, G+758
         1000, # U+0x0000, G+759
         1000, # U+0x0000, G+760
         1000, # U+0x0000, G+761
         1000, # U+0x0000, G+762
         1000, # U+0x0000, G+763
         1000, # U+0x0000, G+764
         1000, # U+0x0000, G+765
         1000, # U+0x0000, G+766
         1000, # U+0x0000, G+767
         1000, # U+0x0000, G+768
         1000, # U+0x0000, G+769
         1000, # U+0x0000, G+770
         1000, # U+0x0000, G+771
         1000, # U+0x0000, G+772
         1000, # U+0x0000, G+773
         1000, # U+0x0000, G+774
         1000, # U+0x0000, G+775
         1000, # U+0x0000, G+776
         1000, # U+0x0000, G+777
         1000, # U+0x0000, G+778
         1000, # U+0x0000, G+779
         1000, # U+0x0000, G+780
         1000, # U+0x0000, G+781
         1000, # U+0x0000, G+782
         1000, # U+0x0000, G+783
         1000, # U+0x0000, G+784
         1000, # U+0x0000, G+785
         1000, # U+0x0000, G+786
         1000, # U+0x0000, G+787
         1000, # U+0x0000, G+788
         1000, # U+0x0000, G+789
         1000, # U+0x0000, G+790
         1000, # U+0x0000, G+791
         1000, # U+0x0000, G+792
         1000, # U+0x0000, G+793
         1000, # U+0x0000, G+794
         1000, # U+0x0000, G+795
         1000, # U+0x0000, G+796
         1000, # U+0x0000, G+797
         1000, # U+0x0000, G+798
         1000, # U+0x0000, G+799
         1000, # U+0x0000, G+800
         1000, # U+0x0000, G+801
         1000, # U+0x0000, G+802
         1000, # U+0x0000, G+803
         1000, # U+0x0000, G+804
         1000, # U+0x0000, G+805
         1000, # U+0x0000, G+806
         1000, # U+0x0000, G+807
         1000, # U+0x0000, G+808
         1000, # U+0x0000, G+809
         1000, # U+0x0000, G+810
         1000, # U+0x0000, G+811
         1000, # U+0x0000, G+812
         1000, # U+0x0000, G+813
          500, # U+0x0000, G+814
          500, # U+0x0000, G+815
          500, # U+0x0000, G+816
          500, # U+0x0000, G+817
          500, # U+0x0000, G+818
          500, # U+0x0000, G+819
          500, # U+0x0000, G+820
          500, # U+0x0000, G+821
          500, # U+0x0000, G+822
          500, # U+0x0000, G+823
          500, # U+0x0000, G+824
          500, # U+0x0000, G+825
          500, # U+0x0000, G+826
          500, # U+0x0000, G+827
          500, # U+0x0000, G+828
          500, # U+0x0000, G+829
          500, # U+0x0000, G+830
          500, # U+0x0000, G+831
          500, # U+0x0000, G+832
          500, # U+0x0000, G+833
          500, # U+0x0000, G+834
          500, # U+0x0000, G+835
          500, # U+0x0000, G+836
          500, # U+0x0000, G+837
          500, # U+0x0000, G+838
          500, # U+0x0000, G+839
          500, # U+0x0000, G+840
          500, # U+0x0000, G+841
          500, # U+0x0000, G+842
          500, # U+0x0000, G+843
          500, # U+0x0000, G+844
          500, # U+0x0000, G+845
          500, # U+0x0000, G+846
          500, # U+0x0000, G+847
          500, # U+0x0000, G+848
          500, # U+0x0000, G+849
          500, # U+0x0000, G+850
          500, # U+0x0000, G+851
          500, # U+0x0000, G+852
          500, # U+0x0000, G+853
          500, # U+0x0000, G+854
          500, # U+0x0000, G+855
          500, # U+0x0000, G+856
          500, # U+0x0000, G+857
          500, # U+0x0000, G+858
          500, # U+0x0000, G+859
          500, # U+0x0000, G+860
          500, # U+0x0000, G+861
          500, # U+0x0000, G+862
          500, # U+0x0000, G+863
          500, # U+0x0000, G+864
          500, # U+0x0000, G+865
          500, # U+0x0000, G+866
          500, # U+0x0000, G+867
          500, # U+0x0000, G+868
          500, # U+0x0000, G+869
          500, # U+0x0000, G+870
          500, # U+0x0000, G+871
          500, # U+0x0000, G+872
          500, # U+0x0000, G+873
          500, # U+0x0000, G+874
          500, # U+0x0000, G+875
          500, # U+0x0000, G+876
          500, # U+0x0000, G+877
          500, # U+0x0000, G+878
          500, # U+0x0000, G+879
          500, # U+0x0000, G+880
          500, # U+0x0000, G+881
          500, # U+0x0000, G+882
          500, # U+0x0000, G+883
          500, # U+0x0000, G+884
          500, # U+0x0000, G+885
          500, # U+0x0000, G+886
          500, # U+0x0000, G+887
          500, # U+0x0000, G+888
          500, # U+0x0000, G+889
          500, # U+0x0000, G+890
          500, # U+0x0000, G+891
          500, # U+0x0000, G+892
          500, # U+0x0000, G+893
          500, # U+0x0000, G+894
          500, # U+0x0000, G+895
          500, # U+0x0000, G+896
          500, # U+0x0000, G+897
          500, # U+0x0000, G+898
          500, # U+0x0000, G+899
          500, # U+0x0000, G+900
          500, # U+0x0000, G+901
          500, # U+0x0000, G+902
          500, # U+0x0000, G+903
          500, # U+0x0000, G+904
          500, # U+0x0000, G+905
          500, # U+0x0000, G+906
          500, # U+0x0000, G+907
          500, # U+0x0000, G+908
          500, # U+0x0000, G+909
          500, # U+0x0000, G+910
          500, # U+0x0000, G+911
          500, # U+0x0000, G+912
          500, # U+0x0000, G+913
          500, # U+0x0000, G+914
          500, # U+0x0000, G+915
          500, # U+0x0000, G+916
          500, # U+0x0000, G+917
          500, # U+0x0000, G+918
          500, # U+0x0000, G+919
          500, # U+0x0000, G+920
          500, # U+0x0000, G+921
          500, # U+0x0000, G+922
          500, # U+0x0000, G+923
          500, # U+0x0000, G+924
          500, # U+0x0000, G+925
          500, # U+0x0000, G+926
          500, # U+0x0000, G+927
          500, # U+0x0000, G+928
          500, # U+0x0000, G+929
          500, # U+0x0000, G+930
          500, # U+0x0000, G+931
          500, # U+0x0000, G+932
          500, # U+0x0000, G+933
          500, # U+0x0000, G+934
          500, # U+0x0000, G+935
          500, # U+0x0000, G+936
          500, # U+0x0000, G+937
          500, # U+0x0000, G+938
          500, # U+0x0000, G+939
         1000, # U+0x0000, G+940
         1000, # U+0x0000, G+941
         1000, # U+0x0000, G+942
         1000, # U+0x0000, G+943
         1000, # U+0x0000, G+944
         1000, # U+0x0000, G+945
         1000, # U+0x0000, G+946
         1000, # U+0x0000, G+947
         1000, # U+0x0000, G+948
         1000, # U+0x0000, G+949
         1000, # U+0x0000, G+950
         1000, # U+0x0000, G+951
         1000, # U+0x0000, G+952
         1000, # U+0x0000, G+953
         1000, # U+0x0000, G+954
         1000, # U+0x0000, G+955
         1000, # U+0x0000, G+956
         1000, # U+0x0000, G+957
         1000, # U+0x0000, G+958
         1000, # U+0x0000, G+959
         1000, # U+0x0000, G+960
         1000, # U+0x0000, G+961
         1000, # U+0x0000, G+962
         1000, # U+0x0000, G+963
         1000, # U+0x0000, G+964
         1000, # U+0x0000, G+965
         1000, # U+0x0000, G+966
         1000, # U+0x0000, G+967
         1000, # U+0x0000, G+968
         1000, # U+0x0000, G+969
         1000, # U+0x0000, G+970
         1000, # U+0x0000, G+971
         1000, # U+0x0000, G+972
         1000, # U+0x0000, G+973
         1000, # U+0x0000, G+974
         1000, # U+0x0000, G+975
         1000, # U+0x0000, G+976
         1000, # U+0x0000, G+977
         1000, # U+0x0000, G+978
         1000, # U+0x0000, G+979
         1000, # U+0x0000, G+980
         1000, # U+0x0000, G+981
         1000, # U+0x0000, G+982
         1000, # U+0x0000, G+983
         1000, # U+0x0000, G+984
         1000, # U+0x0000, G+985
         1000, # U+0x0000, G+986
         1000, # U+0x0000, G+987
         1000, # U+0x0000, G+988
         1000, # U+0x0000, G+989
         1000, # U+0x0000, G+990
         1000, # U+0x0000, G+991
         1000, # U+0x0000, G+992
         1000, # U+0x0000, G+993
         1000, # U+0x0000, G+994
         1000, # U+0x0000, G+995
         1000, # U+0x0000, G+996
         1000, # U+0x0000, G+997
         1000, # U+0x0000, G+998
         1000, # U+0x0000, G+999
         1000, # U+0x0000, G+1000
         1000, # U+0x0000, G+1001
         1000, # U+0x0000, G+1002
         1000, # U+0x0000, G+1003
         1000, # U+0x0000, G+1004
         1000, # U+0x0000, G+1005
         1000, # U+0x0000, G+1006
         1000, # U+0x0000, G+1007
         1000, # U+0x0000, G+1008
         1000, # U+0x0000, G+1009
         1000, # U+0x0000, G+1010
         1000, # U+0x0000, G+1011
         1000, # U+0x0000, G+1012
         1000, # U+0x0000, G+1013
         1000, # U+0x0000, G+1014
         1000, # U+0x0000, G+1015
         1000, # U+0x0000, G+1016
         1000, # U+0x0000, G+1017
         1000, # U+0x0000, G+1018
         1000, # U+0x0000, G+1019
         1000, # U+0x0000, G+1020
         1000, # U+0x0000, G+1021
         1000, # U+0x0000, G+1022
         1000, # U+0x0000, G+1023
         1000, # U+0x0000, G+1024
         1000, # U+0x0000, G+1025
         1000, # U+0x0000, G+1026
         1000, # U+0x0000, G+1027
         1000, # U+0x0000, G+1028
         1000, # U+0x0000, G+1029
         1000, # U+0x0000, G+1030
         1000, # U+0x0000, G+1031
         1000, # U+0x0000, G+1032
         1000, # U+0x0000, G+1033
         1000, # U+0x0000, G+1034
         1000, # U+0x0000, G+1035
         1000, # U+0x0000, G+1036
         1000, # U+0x0000, G+1037
         1000, # U+0x0000, G+1038
         1000, # U+0x0000, G+1039
         1000, # U+0x0000, G+1040
         1000, # U+0x0000, G+1041
         1000, # U+0x0000, G+1042
         1000, # U+0x0000, G+1043
         1000, # U+0x0000, G+1044
         1000, # U+0x0000, G+1045
         1000, # U+0x0000, G+1046
         1000, # U+0x0000, G+1047
         1000, # U+0x0000, G+1048
         1000, # U+0x0000, G+1049
         1000, # U+0x0000, G+1050
         1000, # U+0x0000, G+1051
         1000, # U+0x0000, G+1052
         1000, # U+0x0000, G+1053
         1000, # U+0x0000, G+1054
         1000, # U+0x0000, G+1055
         1000, # U+0x0000, G+1056
         1000, # U+0x0000, G+1057
         1000, # U+0x0000, G+1058
         1000, # U+0x0000, G+1059
         1000, # U+0x0000, G+1060
         1000, # U+0x0000, G+1061
         1000, # U+0x0000, G+1062
         1000, # U+0x0000, G+1063
         1000, # U+0x0000, G+1064
         1000, # U+0x0000, G+1065
         1000, # U+0x0000, G+1066
         1000, # U+0x0000, G+1067
         1000, # U+0x0000, G+1068
         1000, # U+0x0000, G+1069
         1000, # U+0x0000, G+1070
         1000, # U+0x0000, G+1071
         1000, # U+0x0000, G+1072
         1000, # U+0x0000, G+1073
         1000, # U+0x0000, G+1074
         1000, # U+0x0000, G+1075
         1000, # U+0x0000, G+1076
         1000, # U+0x0000, G+1077
         1000, # U+0x0000, G+1078
         1000, # U+0x0000, G+1079
         1000, # U+0x0000, G+1080
         1000, # U+0x0000, G+1081
         1000, # U+0x0000, G+1082
         1000, # U+0x0000, G+1083
         1000, # U+0x0000, G+1084
         1000, # U+0x0000, G+1085
         1000, # U+0x0000, G+1086
         1000, # U+0x0000, G+1087
         1000, # U+0x0000, G+1088
         1000, # U+0x0000, G+1089
         1000, # U+0x0000, G+1090
         1000, # U+0x0000, G+1091
         1000, # U+0x0000, G+1092
         1000, # U+0x0000, G+1093
         1000, # U+0x0000, G+1094
         1000, # U+0x0000, G+1095
         1000, # U+0x0000, G+1096
         1000, # U+0x0000, G+1097
         1000, # U+0x0000, G+1098
         1000, # U+0x0000, G+1099
         1000, # U+0x0000, G+1100
         1000, # U+0x0000, G+1101
         1000, # U+0x0000, G+1102
         1000, # U+0x0000, G+1103
         1000, # U+0x0000, G+1104
         1000, # U+0x0000, G+1105
         1000, # U+0x0000, G+1106
         1000, # U+0x0000, G+1107
         1000, # U+0x0000, G+1108
         1000, # U+0x0000, G+1109
         1000, # U+0x0000, G+1110
         1000, # U+0x0000, G+1111
         1000, # U+0x0000, G+1112
         1000, # U+0x0000, G+1113
         1000, # U+0x0000, G+1114
         1000, # U+0x0000, G+1115
         1000, # U+0x0000, G+1116
         1000, # U+0x0000, G+1117
         1000, # U+0x0000, G+1118
         1000, # U+0x0000, G+1119
         1000, # U+0x0000, G+1120
         1000, # U+0x0000, G+1121
         1000, # U+0x0000, G+1122
         1000, # U+0x0000, G+1123
         1000, # U+0x0000, G+1124
         1000, # U+0x0000, G+1125
         1000, # U+0x0000, G+1126
         1000, # U+0x0000, G+1127
         1000, # U+0x0000, G+1128
         1000, # U+0x0000, G+1129
         1000, # U+0x0000, G+1130
         1000, # U+0x0000, G+1131
         1000, # U+0x0000, G+1132
         1000, # U+0x0000, G+1133
         1000, # U+0x0000, G+1134
         1000, # U+0x0000, G+1135
         1000, # U+0x0000, G+1136
         1000, # U+0x0000, G+1137
         1000, # U+0x0000, G+1138
         1000, # U+0x0000, G+1139
         1000, # U+0x0000, G+1140
         1000, # U+0x0000, G+1141
         1000, # U+0x0000, G+1142
         1000, # U+0x0000, G+1143
         1000, # U+0x0000, G+1144
         1000, # U+0x0000, G+1145
         1000, # U+0x0000, G+1146
         1000, # U+0x0000, G+1147
         1000, # U+0x0000, G+1148
         1000, # U+0x0000, G+1149
         1000, # U+0x0000, G+1150
         1000, # U+0x0000, G+1151
         1000, # U+0x0000, G+1152
         1000, # U+0x0000, G+1153
         1000, # U+0x0000, G+1154
         1000, # U+0x0000, G+1155
         1000, # U+0x0000, G+1156
         1000, # U+0x0000, G+1157
         1000, # U+0x0000, G+1158
         1000, # U+0x0000, G+1159
         1000, # U+0x0000, G+1160
         1000, # U+0x0000, G+1161
         1000, # U+0x0000, G+1162
         1000, # U+0x0000, G+1163
         1000, # U+0x0000, G+1164
         1000, # U+0x0000, G+1165
         1000, # U+0x0000, G+1166
         1000, # U+0x0000, G+1167
         1000, # U+0x0000, G+1168
         1000, # U+0x0000, G+1169
         1000, # U+0x0000, G+1170
         1000, # U+0x0000, G+1171
         1000, # U+0x0000, G+1172
         1000, # U+0x0000, G+1173
         1000, # U+0x0000, G+1174
         1000, # U+0x0000, G+1175
         1000, # U+0x0000, G+1176
         1000, # U+0x0000, G+1177
         1000, # U+0x0000, G+1178
         1000, # U+0x0000, G+1179
         1000, # U+0x0000, G+1180
         1000, # U+0x0000, G+1181
         1000, # U+0x0000, G+1182
         1000, # U+0x0000, G+1183
         1000, # U+0x0000, G+1184
         1000, # U+0x0000, G+1185
         1000, # U+0x0000, G+1186
         1000, # U+0x0000, G+1187
         1000, # U+0x0000, G+1188
         1000, # U+0x0000, G+1189
         1000, # U+0x0000, G+1190
         1000, # U+0x0000, G+1191
         1000, # U+0x0000, G+1192
         1000, # U+0x0000, G+1193
         1000, # U+0x0000, G+1194
         1000, # U+0x0000, G+1195
         1000, # U+0x0000, G+1196
         1000, # U+0x0000, G+1197
         1000, # U+0x0000, G+1198
         1000, # U+0x0000, G+1199
         1000, # U+0x0000, G+1200
         1000, # U+0x0000, G+1201
         1000, # U+0x0000, G+1202
         1000, # U+0x0000, G+1203
         1000, # U+0x0000, G+1204
         1000, # U+0x0000, G+1205
         1000, # U+0x0000, G+1206
         1000, # U+0x0000, G+1207
         1000, # U+0x0000, G+1208
         1000, # U+0x0000, G+1209
         1000, # U+0x0000, G+1210
         1000, # U+0x0000, G+1211
         1000, # U+0x0000, G+1212
         1000, # U+0x0000, G+1213
         1000, # U+0x0000, G+1214
         1000, # U+0x0000, G+1215
         1000, # U+0x0000, G+1216
         1000, # U+0x0000, G+1217
         1000, # U+0x0000, G+1218
         1000, # U+0x0000, G+1219
         1000, # U+0x0000, G+1220
         1000, # U+0x0000, G+1221
         1000, # U+0x0000, G+1222
         1000, # U+0x0000, G+1223
         1000, # U+0x0000, G+1224
         1000, # U+0x0000, G+1225
         1000, # U+0x0000, G+1226
         1000, # U+0x0000, G+1227
         1000, # U+0x0000, G+1228
         1000, # U+0x0000, G+1229
         1000, # U+0x0000, G+1230
         1000, # U+0x0000, G+1231
         1000, # U+0x0000, G+1232
         1000, # U+0x0000, G+1233
         1000, # U+0x0000, G+1234
         1000, # U+0x0000, G+1235
         1000, # U+0x0000, G+1236
         1000, # U+0x0000, G+1237
         1000, # U+0x0000, G+1238
         1000, # U+0x0000, G+1239
         1000, # U+0x0000, G+1240
         1000, # U+0x0000, G+1241
         1000, # U+0x0000, G+1242
         1000, # U+0x0000, G+1243
         1000, # U+0x0000, G+1244
         1000, # U+0x0000, G+1245
         1000, # U+0x0000, G+1246
         1000, # U+0x0000, G+1247
         1000, # U+0x0000, G+1248
         1000, # U+0x0000, G+1249
         1000, # U+0x0000, G+1250
         1000, # U+0x0000, G+1251
         1000, # U+0x0000, G+1252
         1000, # U+0x0000, G+1253
         1000, # U+0x0000, G+1254
         1000, # U+0x0000, G+1255
         1000, # U+0x0000, G+1256
         1000, # U+0x0000, G+1257
         1000, # U+0x0000, G+1258
         1000, # U+0x0000, G+1259
         1000, # U+0x0000, G+1260
         1000, # U+0x0000, G+1261
         1000, # U+0x0000, G+1262
         1000, # U+0x0000, G+1263
         1000, # U+0x0000, G+1264
         1000, # U+0x0000, G+1265
         1000, # U+0x0000, G+1266
         1000, # U+0x0000, G+1267
         1000, # U+0x0000, G+1268
         1000, # U+0x0000, G+1269
         1000, # U+0x0000, G+1270
         1000, # U+0x0000, G+1271
         1000, # U+0x0000, G+1272
         1000, # U+0x0000, G+1273
         1000, # U+0x0000, G+1274
         1000, # U+0x0000, G+1275
         1000, # U+0x0000, G+1276
         1000, # U+0x0000, G+1277
         1000, # U+0x0000, G+1278
         1000, # U+0x0000, G+1279
         1000, # U+0x0000, G+1280
         1000, # U+0x0000, G+1281
         1000, # U+0x0000, G+1282
         1000, # U+0x0000, G+1283
         1000, # U+0x0000, G+1284
         1000, # U+0x0000, G+1285
         1000, # U+0x0000, G+1286
         1000, # U+0x0000, G+1287
         1000, # U+0x0000, G+1288
         1000, # U+0x0000, G+1289
         1000, # U+0x0000, G+1290
         1000, # U+0x0000, G+1291
         1000, # U+0x0000, G+1292
         1000, # U+0x0000, G+1293
         1000, # U+0x0000, G+1294
         1000, # U+0x0000, G+1295
         1000, # U+0x0000, G+1296
         1000, # U+0x0000, G+1297
         1000, # U+0x0000, G+1298
         1000, # U+0x0000, G+1299
         1000, # U+0x0000, G+1300
         1000, # U+0x0000, G+1301
         1000, # U+0x0000, G+1302
         1000, # U+0x0000, G+1303
         1000, # U+0x0000, G+1304
         1000, # U+0x0000, G+1305
         1000, # U+0x0000, G+1306
         1000, # U+0x0000, G+1307
         1000, # U+0x0000, G+1308
         1000, # U+0x0000, G+1309
         1000, # U+0x0000, G+1310
         1000, # U+0x0000, G+1311
         1000, # U+0x0000, G+1312
         1000, # U+0x0000, G+1313
         1000, # U+0x0000, G+1314
         1000, # U+0x0000, G+1315
         1000, # U+0x0000, G+1316
         1000, # U+0x0000, G+1317
         1000, # U+0x0000, G+1318
         1000, # U+0x0000, G+1319
         1000, # U+0x0000, G+1320
         1000, # U+0x0000, G+1321
         1000, # U+0x0000, G+1322
         1000, # U+0x0000, G+1323
         1000, # U+0x0000, G+1324
         1000, # U+0x0000, G+1325
         1000, # U+0x0000, G+1326
         1000, # U+0x0000, G+1327
         1000, # U+0x0000, G+1328
         1000, # U+0x0000, G+1329
         1000, # U+0x0000, G+1330
         1000, # U+0x0000, G+1331
         1000, # U+0x0000, G+1332
         1000, # U+0x0000, G+1333
         1000, # U+0x0000, G+1334
         1000, # U+0x0000, G+1335
         1000, # U+0x0000, G+1336
         1000, # U+0x0000, G+1337
         1000, # U+0x0000, G+1338
         1000, # U+0x0000, G+1339
         1000, # U+0x0000, G+1340
         1000, # U+0x0000, G+1341
         1000, # U+0x0000, G+1342
         1000, # U+0x0000, G+1343
         1000, # U+0x0000, G+1344
         1000, # U+0x0000, G+1345
         1000, # U+0x0000, G+1346
         1000, # U+0x0000, G+1347
         1000, # U+0x0000, G+1348
         1000, # U+0x0000, G+1349
         1000, # U+0x0000, G+1350
         1000, # U+0x0000, G+1351
         1000, # U+0x0000, G+1352
         1000, # U+0x0000, G+1353
         1000, # U+0x0000, G+1354
         1000, # U+0x0000, G+1355
         1000, # U+0x0000, G+1356
         1000, # U+0x0000, G+1357
         1000, # U+0x0000, G+1358
         1000, # U+0x0000, G+1359
         1000, # U+0x0000, G+1360
         1000, # U+0x0000, G+1361
         1000, # U+0x0000, G+1362
         1000, # U+0x0000, G+1363
         1000, # U+0x0000, G+1364
         1000, # U+0x0000, G+1365
         1000, # U+0x0000, G+1366
         1000, # U+0x0000, G+1367
         1000, # U+0x0000, G+1368
         1000, # U+0x0000, G+1369
         1000, # U+0x0000, G+1370
         1000, # U+0x0000, G+1371
         1000, # U+0x0000, G+1372
         1000, # U+0x0000, G+1373
         1000, # U+0x0000, G+1374
         1000, # U+0x0000, G+1375
         1000, # U+0x0000, G+1376
         1000, # U+0x0000, G+1377
         1000, # U+0x0000, G+1378
         1000, # U+0x0000, G+1379
         1000, # U+0x0000, G+1380
         1000, # U+0x0000, G+1381
         1000, # U+0x0000, G+1382
         1000, # U+0x0000, G+1383
         1000, # U+0x0000, G+1384
         1000, # U+0x0000, G+1385
         1000, # U+0x0000, G+1386
         1000, # U+0x0000, G+1387
         1000, # U+0x0000, G+1388
         1000, # U+0x0000, G+1389
         1000, # U+0x0000, G+1390
         1000, # U+0x0000, G+1391
         1000, # U+0x0000, G+1392
         1000, # U+0x0000, G+1393
         1000, # U+0x0000, G+1394
         1000, # U+0x0000, G+1395
         1000, # U+0x0000, G+1396
         1000, # U+0x0000, G+1397
         1000, # U+0x0000, G+1398
         1000, # U+0x0000, G+1399
         1000, # U+0x0000, G+1400
         1000, # U+0x0000, G+1401
         1000, # U+0x0000, G+1402
         1000, # U+0x0000, G+1403
         1000, # U+0x0000, G+1404
         1000, # U+0x0000, G+1405
         1000, # U+0x0000, G+1406
         1000, # U+0x0000, G+1407
         1000, # U+0x0000, G+1408
         1000, # U+0x0000, G+1409
         1000, # U+0x0000, G+1410
         1000, # U+0x0000, G+1411
         1000, # U+0x0000, G+1412
         1000, # U+0x0000, G+1413
         1000, # U+0x0000, G+1414
         1000, # U+0x0000, G+1415
         1000, # U+0x0000, G+1416
         1000, # U+0x0000, G+1417
         1000, # U+0x0000, G+1418
         1000, # U+0x0000, G+1419
         1000, # U+0x0000, G+1420
         1000, # U+0x0000, G+1421
         1000, # U+0x0000, G+1422
         1000, # U+0x0000, G+1423
         1000, # U+0x0000, G+1424
         1000, # U+0x0000, G+1425
         1000, # U+0x0000, G+1426
         1000, # U+0x0000, G+1427
         1000, # U+0x0000, G+1428
         1000, # U+0x0000, G+1429
         1000, # U+0x0000, G+1430
         1000, # U+0x0000, G+1431
         1000, # U+0x0000, G+1432
         1000, # U+0x0000, G+1433
         1000, # U+0x0000, G+1434
         1000, # U+0x0000, G+1435
         1000, # U+0x0000, G+1436
         1000, # U+0x0000, G+1437
         1000, # U+0x0000, G+1438
         1000, # U+0x0000, G+1439
         1000, # U+0x0000, G+1440
         1000, # U+0x0000, G+1441
         1000, # U+0x0000, G+1442
         1000, # U+0x0000, G+1443
         1000, # U+0x0000, G+1444
         1000, # U+0x0000, G+1445
         1000, # U+0x0000, G+1446
         1000, # U+0x0000, G+1447
         1000, # U+0x0000, G+1448
         1000, # U+0x0000, G+1449
         1000, # U+0x0000, G+1450
         1000, # U+0x0000, G+1451
         1000, # U+0x0000, G+1452
         1000, # U+0x0000, G+1453
         1000, # U+0x0000, G+1454
         1000, # U+0x0000, G+1455
         1000, # U+0x0000, G+1456
         1000, # U+0x0000, G+1457
         1000, # U+0x0000, G+1458
         1000, # U+0x0000, G+1459
         1000, # U+0x0000, G+1460
         1000, # U+0x0000, G+1461
         1000, # U+0x0000, G+1462
         1000, # U+0x0000, G+1463
         1000, # U+0x0000, G+1464
         1000, # U+0x0000, G+1465
         1000, # U+0x0000, G+1466
         1000, # U+0x0000, G+1467
         1000, # U+0x0000, G+1468
         1000, # U+0x0000, G+1469
         1000, # U+0x0000, G+1470
         1000, # U+0x0000, G+1471
         1000, # U+0x0000, G+1472
         1000, # U+0x0000, G+1473
         1000, # U+0x0000, G+1474
         1000, # U+0x0000, G+1475
         1000, # U+0x0000, G+1476
         1000, # U+0x0000, G+1477
         1000, # U+0x0000, G+1478
         1000, # U+0x0000, G+1479
         1000, # U+0x0000, G+1480
         1000, # U+0x0000, G+1481
         1000, # U+0x0000, G+1482
         1000, # U+0x0000, G+1483
         1000, # U+0x0000, G+1484
         1000, # U+0x0000, G+1485
         1000, # U+0x0000, G+1486
         1000, # U+0x0000, G+1487
         1000, # U+0x0000, G+1488
         1000, # U+0x0000, G+1489
         1000, # U+0x0000, G+1490
         1000, # U+0x0000, G+1491
         1000, # U+0x0000, G+1492
         1000, # U+0x0000, G+1493
         1000, # U+0x0000, G+1494
         1000, # U+0x0000, G+1495
         1000, # U+0x0000, G+1496
         1000, # U+0x0000, G+1497
         1000, # U+0x0000, G+1498
         1000, # U+0x0000, G+1499
         1000, # U+0x0000, G+1500
         1000, # U+0x0000, G+1501
         1000, # U+0x0000, G+1502
         1000, # U+0x0000, G+1503
         1000, # U+0x0000, G+1504
         1000, # U+0x0000, G+1505
         1000, # U+0x0000, G+1506
         1000, # U+0x0000, G+1507
         1000, # U+0x0000, G+1508
         1000, # U+0x0000, G+1509
         1000, # U+0x0000, G+1510
         1000, # U+0x0000, G+1511
         1000, # U+0x0000, G+1512
         1000, # U+0x0000, G+1513
         1000, # U+0x0000, G+1514
         1000, # U+0x0000, G+1515
         1000, # U+0x0000, G+1516
         1000, # U+0x0000, G+1517
         1000, # U+0x0000, G+1518
         1000, # U+0x0000, G+1519
         1000, # U+0x0000, G+1520
         1000, # U+0x0000, G+1521
         1000, # U+0x0000, G+1522
         1000, # U+0x0000, G+1523
         1000, # U+0x0000, G+1524
         1000, # U+0x0000, G+1525
         1000, # U+0x0000, G+1526
         1000, # U+0x0000, G+1527
         1000, # U+0x0000, G+1528
         1000, # U+0x0000, G+1529
         1000, # U+0x0000, G+1530
         1000, # U+0x0000, G+1531
         1000, # U+0x0000, G+1532
         1000, # U+0x0000, G+1533
         1000, # U+0x0000, G+1534
         1000, # U+0x0000, G+1535
         1000, # U+0x0000, G+1536
         1000, # U+0x0000, G+1537
         1000, # U+0x0000, G+1538
         1000, # U+0x0000, G+1539
         1000, # U+0x0000, G+1540
         1000, # U+0x0000, G+1541
         1000, # U+0x0000, G+1542
         1000, # U+0x0000, G+1543
         1000, # U+0x0000, G+1544
         1000, # U+0x0000, G+1545
         1000, # U+0x0000, G+1546
         1000, # U+0x0000, G+1547
         1000, # U+0x0000, G+1548
         1000, # U+0x0000, G+1549
         1000, # U+0x0000, G+1550
         1000, # U+0x0000, G+1551
         1000, # U+0x0000, G+1552
         1000, # U+0x0000, G+1553
         1000, # U+0x0000, G+1554
         1000, # U+0x0000, G+1555
         1000, # U+0x0000, G+1556
         1000, # U+0x0000, G+1557
         1000, # U+0x0000, G+1558
         1000, # U+0x0000, G+1559
         1000, # U+0x0000, G+1560
         1000, # U+0x0000, G+1561
         1000, # U+0x0000, G+1562
         1000, # U+0x0000, G+1563
         1000, # U+0x0000, G+1564
         1000, # U+0x0000, G+1565
         1000, # U+0x0000, G+1566
         1000, # U+0x0000, G+1567
         1000, # U+0x0000, G+1568
         1000, # U+0x0000, G+1569
         1000, # U+0x0000, G+1570
         1000, # U+0x0000, G+1571
         1000, # U+0x0000, G+1572
         1000, # U+0x0000, G+1573
         1000, # U+0x0000, G+1574
         1000, # U+0x0000, G+1575
         1000, # U+0x0000, G+1576
         1000, # U+0x0000, G+1577
         1000, # U+0x0000, G+1578
         1000, # U+0x0000, G+1579
         1000, # U+0x0000, G+1580
         1000, # U+0x0000, G+1581
         1000, # U+0x0000, G+1582
         1000, # U+0x0000, G+1583
         1000, # U+0x0000, G+1584
         1000, # U+0x0000, G+1585
         1000, # U+0x0000, G+1586
         1000, # U+0x0000, G+1587
         1000, # U+0x0000, G+1588
         1000, # U+0x0000, G+1589
         1000, # U+0x0000, G+1590
         1000, # U+0x0000, G+1591
         1000, # U+0x0000, G+1592
         1000, # U+0x0000, G+1593
         1000, # U+0x0000, G+1594
         1000, # U+0x0000, G+1595
         1000, # U+0x0000, G+1596
         1000, # U+0x0000, G+1597
         1000, # U+0x0000, G+1598
         1000, # U+0x0000, G+1599
         1000, # U+0x0000, G+1600
         1000, # U+0x0000, G+1601
         1000, # U+0x0000, G+1602
         1000, # U+0x0000, G+1603
         1000, # U+0x0000, G+1604
         1000, # U+0x0000, G+1605
         1000, # U+0x0000, G+1606
         1000, # U+0x0000, G+1607
         1000, # U+0x0000, G+1608
         1000, # U+0x0000, G+1609
         1000, # U+0x0000, G+1610
         1000, # U+0x0000, G+1611
         1000, # U+0x0000, G+1612
         1000, # U+0x0000, G+1613
         1000, # U+0x0000, G+1614
         1000, # U+0x0000, G+1615
         1000, # U+0x0000, G+1616
         1000, # U+0x0000, G+1617
         1000, # U+0x0000, G+1618
         1000, # U+0x0000, G+1619
         1000, # U+0x0000, G+1620
         1000, # U+0x0000, G+1621
         1000, # U+0x0000, G+1622
         1000, # U+0x0000, G+1623
         1000, # U+0x0000, G+1624
         1000, # U+0x0000, G+1625
         1000, # U+0x0000, G+1626
         1000, # U+0x0000, G+1627
         1000, # U+0x0000, G+1628
         1000, # U+0x0000, G+1629
         1000, # U+0x0000, G+1630
         1000, # U+0x0000, G+1631
         1000, # U+0x0000, G+1632
         1000, # U+0x0000, G+1633
         1000, # U+0x0000, G+1634
         1000, # U+0x0000, G+1635
         1000, # U+0x0000, G+1636
         1000, # U+0x0000, G+1637
         1000, # U+0x0000, G+1638
         1000, # U+0x0000, G+1639
         1000, # U+0x0000, G+1640
         1000, # U+0x0000, G+1641
         1000, # U+0x0000, G+1642
         1000, # U+0x0000, G+1643
         1000, # U+0x0000, G+1644
         1000, # U+0x0000, G+1645
         1000, # U+0x0000, G+1646
         1000, # U+0x0000, G+1647
         1000, # U+0x0000, G+1648
         1000, # U+0x0000, G+1649
         1000, # U+0x0000, G+1650
         1000, # U+0x0000, G+1651
         1000, # U+0x0000, G+1652
         1000, # U+0x0000, G+1653
         1000, # U+0x0000, G+1654
         1000, # U+0x0000, G+1655
         1000, # U+0x0000, G+1656
         1000, # U+0x0000, G+1657
         1000, # U+0x0000, G+1658
         1000, # U+0x0000, G+1659
         1000, # U+0x0000, G+1660
         1000, # U+0x0000, G+1661
         1000, # U+0x0000, G+1662
         1000, # U+0x0000, G+1663
         1000, # U+0x0000, G+1664
         1000, # U+0x0000, G+1665
         1000, # U+0x0000, G+1666
         1000, # U+0x0000, G+1667
         1000, # U+0x0000, G+1668
         1000, # U+0x0000, G+1669
         1000, # U+0x0000, G+1670
         1000, # U+0x0000, G+1671
         1000, # U+0x0000, G+1672
         1000, # U+0x0000, G+1673
         1000, # U+0x0000, G+1674
         1000, # U+0x0000, G+1675
         1000, # U+0x0000, G+1676
         1000, # U+0x0000, G+1677
         1000, # U+0x0000, G+1678
         1000, # U+0x0000, G+1679
         1000, # U+0x0000, G+1680
         1000, # U+0x0000, G+1681
         1000, # U+0x0000, G+1682
         1000, # U+0x0000, G+1683
         1000, # U+0x0000, G+1684
         1000, # U+0x0000, G+1685
         1000, # U+0x0000, G+1686
         1000, # U+0x0000, G+1687
         1000, # U+0x0000, G+1688
         1000, # U+0x0000, G+1689
         1000, # U+0x0000, G+1690
         1000, # U+0x0000, G+1691
         1000, # U+0x0000, G+1692
         1000, # U+0x0000, G+1693
         1000, # U+0x0000, G+1694
         1000, # U+0x0000, G+1695
         1000, # U+0x0000, G+1696
         1000, # U+0x0000, G+1697
         1000, # U+0x0000, G+1698
         1000, # U+0x0000, G+1699
         1000, # U+0x0000, G+1700
         1000, # U+0x0000, G+1701
         1000, # U+0x0000, G+1702
         1000, # U+0x0000, G+1703
         1000, # U+0x0000, G+1704
         1000, # U+0x0000, G+1705
         1000, # U+0x0000, G+1706
         1000, # U+0x0000, G+1707
         1000, # U+0x0000, G+1708
         1000, # U+0x0000, G+1709
         1000, # U+0x0000, G+1710
         1000, # U+0x0000, G+1711
         1000, # U+0x0000, G+1712
         1000, # U+0x0000, G+1713
         1000, # U+0x0000, G+1714
         1000, # U+0x0000, G+1715
         1000, # U+0x0000, G+1716
         1000, # U+0x0000, G+1717
         1000, # U+0x0000, G+1718
         1000, # U+0x0000, G+1719
         1000, # U+0x0000, G+1720
         1000, # U+0x0000, G+1721
         1000, # U+0x0000, G+1722
         1000, # U+0x0000, G+1723
         1000, # U+0x0000, G+1724
         1000, # U+0x0000, G+1725
         1000, # U+0x0000, G+1726
         1000, # U+0x0000, G+1727
         1000, # U+0x0000, G+1728
         1000, # U+0x0000, G+1729
         1000, # U+0x0000, G+1730
         1000, # U+0x0000, G+1731
         1000, # U+0x0000, G+1732
         1000, # U+0x0000, G+1733
         1000, # U+0x0000, G+1734
         1000, # U+0x0000, G+1735
         1000, # U+0x0000, G+1736
         1000, # U+0x0000, G+1737
         1000, # U+0x0000, G+1738
         1000, # U+0x0000, G+1739
         1000, # U+0x0000, G+1740
         1000, # U+0x0000, G+1741
         1000, # U+0x0000, G+1742
         1000, # U+0x0000, G+1743
         1000, # U+0x0000, G+1744
         1000, # U+0x0000, G+1745
         1000, # U+0x0000, G+1746
         1000, # U+0x0000, G+1747
         1000, # U+0x0000, G+1748
         1000, # U+0x0000, G+1749
         1000, # U+0x0000, G+1750
         1000, # U+0x0000, G+1751
         1000, # U+0x0000, G+1752
         1000, # U+0x0000, G+1753
         1000, # U+0x0000, G+1754
         1000, # U+0x0000, G+1755
         1000, # U+0x0000, G+1756
         1000, # U+0x0000, G+1757
         1000, # U+0x0000, G+1758
         1000, # U+0x0000, G+1759
         1000, # U+0x0000, G+1760
         1000, # U+0x0000, G+1761
         1000, # U+0x0000, G+1762
         1000, # U+0x0000, G+1763
         1000, # U+0x0000, G+1764
         1000, # U+0x0000, G+1765
         1000, # U+0x0000, G+1766
         1000, # U+0x0000, G+1767
         1000, # U+0x0000, G+1768
         1000, # U+0x0000, G+1769
         1000, # U+0x0000, G+1770
         1000, # U+0x0000, G+1771
         1000, # U+0x0000, G+1772
         1000, # U+0x0000, G+1773
         1000, # U+0x0000, G+1774
         1000, # U+0x0000, G+1775
         1000, # U+0x0000, G+1776
         1000, # U+0x0000, G+1777
         1000, # U+0x0000, G+1778
         1000, # U+0x0000, G+1779
         1000, # U+0x0000, G+1780
         1000, # U+0x0000, G+1781
         1000, # U+0x0000, G+1782
         1000, # U+0x0000, G+1783
         1000, # U+0x0000, G+1784
         1000, # U+0x0000, G+1785
         1000, # U+0x0000, G+1786
         1000, # U+0x0000, G+1787
         1000, # U+0x0000, G+1788
         1000, # U+0x0000, G+1789
         1000, # U+0x0000, G+1790
         1000, # U+0x0000, G+1791
         1000, # U+0x0000, G+1792
         1000, # U+0x0000, G+1793
         1000, # U+0x0000, G+1794
         1000, # U+0x0000, G+1795
         1000, # U+0x0000, G+1796
         1000, # U+0x0000, G+1797
         1000, # U+0x0000, G+1798
         1000, # U+0x0000, G+1799
         1000, # U+0x0000, G+1800
         1000, # U+0x0000, G+1801
         1000, # U+0x0000, G+1802
         1000, # U+0x0000, G+1803
         1000, # U+0x0000, G+1804
         1000, # U+0x0000, G+1805
         1000, # U+0x0000, G+1806
         1000, # U+0x0000, G+1807
         1000, # U+0x0000, G+1808
         1000, # U+0x0000, G+1809
         1000, # U+0x0000, G+1810
         1000, # U+0x0000, G+1811
         1000, # U+0x0000, G+1812
         1000, # U+0x0000, G+1813
         1000, # U+0x0000, G+1814
         1000, # U+0x0000, G+1815
         1000, # U+0x0000, G+1816
         1000, # U+0x0000, G+1817
         1000, # U+0x0000, G+1818
         1000, # U+0x0000, G+1819
         1000, # U+0x0000, G+1820
         1000, # U+0x0000, G+1821
         1000, # U+0x0000, G+1822
         1000, # U+0x0000, G+1823
         1000, # U+0x0000, G+1824
         1000, # U+0x0000, G+1825
         1000, # U+0x0000, G+1826
         1000, # U+0x0000, G+1827
         1000, # U+0x0000, G+1828
         1000, # U+0x0000, G+1829
         1000, # U+0x0000, G+1830
         1000, # U+0x0000, G+1831
         1000, # U+0x0000, G+1832
         1000, # U+0x0000, G+1833
         1000, # U+0x0000, G+1834
         1000, # U+0x0000, G+1835
         1000, # U+0x0000, G+1836
         1000, # U+0x0000, G+1837
         1000, # U+0x0000, G+1838
         1000, # U+0x0000, G+1839
         1000, # U+0x0000, G+1840
         1000, # U+0x0000, G+1841
         1000, # U+0x0000, G+1842
         1000, # U+0x0000, G+1843
         1000, # U+0x0000, G+1844
         1000, # U+0x0000, G+1845
         1000, # U+0x0000, G+1846
         1000, # U+0x0000, G+1847
         1000, # U+0x0000, G+1848
         1000, # U+0x0000, G+1849
         1000, # U+0x0000, G+1850
         1000, # U+0x0000, G+1851
         1000, # U+0x0000, G+1852
         1000, # U+0x0000, G+1853
         1000, # U+0x0000, G+1854
         1000, # U+0x0000, G+1855
         1000, # U+0x0000, G+1856
         1000, # U+0x0000, G+1857
         1000, # U+0x0000, G+1858
         1000, # U+0x0000, G+1859
         1000, # U+0x0000, G+1860
         1000, # U+0x0000, G+1861
         1000, # U+0x0000, G+1862
         1000, # U+0x0000, G+1863
         1000, # U+0x0000, G+1864
         1000, # U+0x0000, G+1865
         1000, # U+0x0000, G+1866
         1000, # U+0x0000, G+1867
         1000, # U+0x0000, G+1868
         1000, # U+0x0000, G+1869
         1000, # U+0x0000, G+1870
         1000, # U+0x0000, G+1871
         1000, # U+0x0000, G+1872
         1000, # U+0x0000, G+1873
         1000, # U+0x0000, G+1874
         1000, # U+0x0000, G+1875
         1000, # U+0x0000, G+1876
         1000, # U+0x0000, G+1877
         1000, # U+0x0000, G+1878
         1000, # U+0x0000, G+1879
         1000, # U+0x0000, G+1880
         1000, # U+0x0000, G+1881
         1000, # U+0x0000, G+1882
         1000, # U+0x0000, G+1883
         1000, # U+0x0000, G+1884
         1000, # U+0x0000, G+1885
         1000, # U+0x0000, G+1886
         1000, # U+0x0000, G+1887
         1000, # U+0x0000, G+1888
         1000, # U+0x0000, G+1889
         1000, # U+0x0000, G+1890
         1000, # U+0x0000, G+1891
         1000, # U+0x0000, G+1892
         1000, # U+0x0000, G+1893
         1000, # U+0x0000, G+1894
         1000, # U+0x0000, G+1895
         1000, # U+0x0000, G+1896
         1000, # U+0x0000, G+1897
         1000, # U+0x0000, G+1898
         1000, # U+0x0000, G+1899
         1000, # U+0x0000, G+1900
         1000, # U+0x0000, G+1901
         1000, # U+0x0000, G+1902
         1000, # U+0x0000, G+1903
         1000, # U+0x0000, G+1904
         1000, # U+0x0000, G+1905
         1000, # U+0x0000, G+1906
         1000, # U+0x0000, G+1907
         1000, # U+0x0000, G+1908
         1000, # U+0x0000, G+1909
         1000, # U+0x0000, G+1910
         1000, # U+0x0000, G+1911
         1000, # U+0x0000, G+1912
         1000, # U+0x0000, G+1913
         1000, # U+0x0000, G+1914
         1000, # U+0x0000, G+1915
         1000, # U+0x0000, G+1916
         1000, # U+0x0000, G+1917
         1000, # U+0x0000, G+1918
         1000, # U+0x0000, G+1919
         1000, # U+0x0000, G+1920
         1000, # U+0x0000, G+1921
         1000, # U+0x0000, G+1922
         1000, # U+0x0000, G+1923
         1000, # U+0x0000, G+1924
         1000, # U+0x0000, G+1925
         1000, # U+0x0000, G+1926
         1000, # U+0x0000, G+1927
         1000, # U+0x0000, G+1928
         1000, # U+0x0000, G+1929
         1000, # U+0x0000, G+1930
         1000, # U+0x0000, G+1931
         1000, # U+0x0000, G+1932
         1000, # U+0x0000, G+1933
         1000, # U+0x0000, G+1934
         1000, # U+0x0000, G+1935
         1000, # U+0x0000, G+1936
         1000, # U+0x0000, G+1937
         1000, # U+0x0000, G+1938
         1000, # U+0x0000, G+1939
         1000, # U+0x0000, G+1940
         1000, # U+0x0000, G+1941
         1000, # U+0x0000, G+1942
         1000, # U+0x0000, G+1943
         1000, # U+0x0000, G+1944
         1000, # U+0x0000, G+1945
         1000, # U+0x0000, G+1946
         1000, # U+0x0000, G+1947
         1000, # U+0x0000, G+1948
         1000, # U+0x0000, G+1949
         1000, # U+0x0000, G+1950
         1000, # U+0x0000, G+1951
         1000, # U+0x0000, G+1952
         1000, # U+0x0000, G+1953
         1000, # U+0x0000, G+1954
         1000, # U+0x0000, G+1955
         1000, # U+0x0000, G+1956
         1000, # U+0x0000, G+1957
         1000, # U+0x0000, G+1958
         1000, # U+0x0000, G+1959
         1000, # U+0x0000, G+1960
         1000, # U+0x0000, G+1961
         1000, # U+0x0000, G+1962
         1000, # U+0x0000, G+1963
         1000, # U+0x0000, G+1964
         1000, # U+0x0000, G+1965
         1000, # U+0x0000, G+1966
         1000, # U+0x0000, G+1967
         1000, # U+0x0000, G+1968
         1000, # U+0x0000, G+1969
         1000, # U+0x0000, G+1970
         1000, # U+0x0000, G+1971
         1000, # U+0x0000, G+1972
         1000, # U+0x0000, G+1973
         1000, # U+0x0000, G+1974
         1000, # U+0x0000, G+1975
         1000, # U+0x0000, G+1976
         1000, # U+0x0000, G+1977
         1000, # U+0x0000, G+1978
         1000, # U+0x0000, G+1979
         1000, # U+0x0000, G+1980
         1000, # U+0x0000, G+1981
         1000, # U+0x0000, G+1982
         1000, # U+0x0000, G+1983
         1000, # U+0x0000, G+1984
         1000, # U+0x0000, G+1985
         1000, # U+0x0000, G+1986
         1000, # U+0x0000, G+1987
         1000, # U+0x0000, G+1988
         1000, # U+0x0000, G+1989
         1000, # U+0x0000, G+1990
         1000, # U+0x0000, G+1991
         1000, # U+0x0000, G+1992
         1000, # U+0x0000, G+1993
         1000, # U+0x0000, G+1994
         1000, # U+0x0000, G+1995
         1000, # U+0x0000, G+1996
         1000, # U+0x0000, G+1997
         1000, # U+0x0000, G+1998
         1000, # U+0x0000, G+1999
         1000, # U+0x0000, G+2000
         1000, # U+0x0000, G+2001
         1000, # U+0x0000, G+2002
         1000, # U+0x0000, G+2003
         1000, # U+0x0000, G+2004
         1000, # U+0x0000, G+2005
         1000, # U+0x0000, G+2006
         1000, # U+0x0000, G+2007
         1000, # U+0x0000, G+2008
         1000, # U+0x0000, G+2009
         1000, # U+0x0000, G+2010
         1000, # U+0x0000, G+2011
         1000, # U+0x0000, G+2012
         1000, # U+0x0000, G+2013
         1000, # U+0x0000, G+2014
         1000, # U+0x0000, G+2015
         1000, # U+0x0000, G+2016
         1000, # U+0x0000, G+2017
         1000, # U+0x0000, G+2018
         1000, # U+0x0000, G+2019
         1000, # U+0x0000, G+2020
         1000, # U+0x0000, G+2021
         1000, # U+0x0000, G+2022
         1000, # U+0x0000, G+2023
         1000, # U+0x0000, G+2024
         1000, # U+0x0000, G+2025
         1000, # U+0x0000, G+2026
         1000, # U+0x0000, G+2027
         1000, # U+0x0000, G+2028
         1000, # U+0x0000, G+2029
         1000, # U+0x0000, G+2030
         1000, # U+0x0000, G+2031
         1000, # U+0x0000, G+2032
         1000, # U+0x0000, G+2033
         1000, # U+0x0000, G+2034
         1000, # U+0x0000, G+2035
         1000, # U+0x0000, G+2036
         1000, # U+0x0000, G+2037
         1000, # U+0x0000, G+2038
         1000, # U+0x0000, G+2039
         1000, # U+0x0000, G+2040
         1000, # U+0x0000, G+2041
         1000, # U+0x0000, G+2042
         1000, # U+0x0000, G+2043
         1000, # U+0x0000, G+2044
         1000, # U+0x0000, G+2045
         1000, # U+0x0000, G+2046
         1000, # U+0x0000, G+2047
         1000, # U+0x0000, G+2048
         1000, # U+0x0000, G+2049
         1000, # U+0x0000, G+2050
         1000, # U+0x0000, G+2051
         1000, # U+0x0000, G+2052
         1000, # U+0x0000, G+2053
         1000, # U+0x0000, G+2054
         1000, # U+0x0000, G+2055
         1000, # U+0x0000, G+2056
         1000, # U+0x0000, G+2057
         1000, # U+0x0000, G+2058
         1000, # U+0x0000, G+2059
         1000, # U+0x0000, G+2060
         1000, # U+0x0000, G+2061
         1000, # U+0x0000, G+2062
         1000, # U+0x0000, G+2063
         1000, # U+0x0000, G+2064
         1000, # U+0x0000, G+2065
         1000, # U+0x0000, G+2066
         1000, # U+0x0000, G+2067
         1000, # U+0x0000, G+2068
         1000, # U+0x0000, G+2069
         1000, # U+0x0000, G+2070
         1000, # U+0x0000, G+2071
         1000, # U+0x0000, G+2072
         1000, # U+0x0000, G+2073
         1000, # U+0x0000, G+2074
         1000, # U+0x0000, G+2075
         1000, # U+0x0000, G+2076
         1000, # U+0x0000, G+2077
         1000, # U+0x0000, G+2078
         1000, # U+0x0000, G+2079
         1000, # U+0x0000, G+2080
         1000, # U+0x0000, G+2081
         1000, # U+0x0000, G+2082
         1000, # U+0x0000, G+2083
         1000, # U+0x0000, G+2084
         1000, # U+0x0000, G+2085
         1000, # U+0x0000, G+2086
         1000, # U+0x0000, G+2087
         1000, # U+0x0000, G+2088
         1000, # U+0x0000, G+2089
         1000, # U+0x0000, G+2090
         1000, # U+0x0000, G+2091
         1000, # U+0x0000, G+2092
         1000, # U+0x0000, G+2093
         1000, # U+0x0000, G+2094
         1000, # U+0x0000, G+2095
         1000, # U+0x0000, G+2096
         1000, # U+0x0000, G+2097
         1000, # U+0x0000, G+2098
         1000, # U+0x0000, G+2099
         1000, # U+0x0000, G+2100
         1000, # U+0x0000, G+2101
         1000, # U+0x0000, G+2102
         1000, # U+0x0000, G+2103
         1000, # U+0x0000, G+2104
         1000, # U+0x0000, G+2105
         1000, # U+0x0000, G+2106
         1000, # U+0x0000, G+2107
         1000, # U+0x0000, G+2108
         1000, # U+0x0000, G+2109
         1000, # U+0x0000, G+2110
         1000, # U+0x0000, G+2111
         1000, # U+0x0000, G+2112
         1000, # U+0x0000, G+2113
         1000, # U+0x0000, G+2114
         1000, # U+0x0000, G+2115
         1000, # U+0x0000, G+2116
         1000, # U+0x0000, G+2117
         1000, # U+0x0000, G+2118
         1000, # U+0x0000, G+2119
         1000, # U+0x0000, G+2120
         1000, # U+0x0000, G+2121
         1000, # U+0x0000, G+2122
         1000, # U+0x0000, G+2123
         1000, # U+0x0000, G+2124
         1000, # U+0x0000, G+2125
         1000, # U+0x0000, G+2126
         1000, # U+0x0000, G+2127
         1000, # U+0x0000, G+2128
         1000, # U+0x0000, G+2129
         1000, # U+0x0000, G+2130
         1000, # U+0x0000, G+2131
         1000, # U+0x0000, G+2132
         1000, # U+0x0000, G+2133
         1000, # U+0x0000, G+2134
         1000, # U+0x0000, G+2135
         1000, # U+0x0000, G+2136
         1000, # U+0x0000, G+2137
         1000, # U+0x0000, G+2138
         1000, # U+0x0000, G+2139
         1000, # U+0x0000, G+2140
         1000, # U+0x0000, G+2141
         1000, # U+0x0000, G+2142
         1000, # U+0x0000, G+2143
         1000, # U+0x0000, G+2144
         1000, # U+0x0000, G+2145
         1000, # U+0x0000, G+2146
         1000, # U+0x0000, G+2147
         1000, # U+0x0000, G+2148
         1000, # U+0x0000, G+2149
         1000, # U+0x0000, G+2150
         1000, # U+0x0000, G+2151
         1000, # U+0x0000, G+2152
         1000, # U+0x0000, G+2153
         1000, # U+0x0000, G+2154
         1000, # U+0x0000, G+2155
         1000, # U+0x0000, G+2156
         1000, # U+0x0000, G+2157
         1000, # U+0x0000, G+2158
         1000, # U+0x0000, G+2159
         1000, # U+0x0000, G+2160
         1000, # U+0x0000, G+2161
         1000, # U+0x0000, G+2162
         1000, # U+0x0000, G+2163
         1000, # U+0x0000, G+2164
         1000, # U+0x0000, G+2165
         1000, # U+0x0000, G+2166
         1000, # U+0x0000, G+2167
         1000, # U+0x0000, G+2168
         1000, # U+0x0000, G+2169
         1000, # U+0x0000, G+2170
         1000, # U+0x0000, G+2171
         1000, # U+0x0000, G+2172
         1000, # U+0x0000, G+2173
         1000, # U+0x0000, G+2174
         1000, # U+0x0000, G+2175
         1000, # U+0x0000, G+2176
         1000, # U+0x0000, G+2177
         1000, # U+0x0000, G+2178
         1000, # U+0x0000, G+2179
         1000, # U+0x0000, G+2180
         1000, # U+0x0000, G+2181
         1000, # U+0x0000, G+2182
         1000, # U+0x0000, G+2183
         1000, # U+0x0000, G+2184
         1000, # U+0x0000, G+2185
         1000, # U+0x0000, G+2186
         1000, # U+0x0000, G+2187
         1000, # U+0x0000, G+2188
         1000, # U+0x0000, G+2189
         1000, # U+0x0000, G+2190
         1000, # U+0x0000, G+2191
         1000, # U+0x0000, G+2192
         1000, # U+0x0000, G+2193
         1000, # U+0x0000, G+2194
         1000, # U+0x0000, G+2195
         1000, # U+0x0000, G+2196
         1000, # U+0x0000, G+2197
         1000, # U+0x0000, G+2198
         1000, # U+0x0000, G+2199
         1000, # U+0x0000, G+2200
         1000, # U+0x0000, G+2201
         1000, # U+0x0000, G+2202
         1000, # U+0x0000, G+2203
         1000, # U+0x0000, G+2204
         1000, # U+0x0000, G+2205
         1000, # U+0x0000, G+2206
         1000, # U+0x0000, G+2207
         1000, # U+0x0000, G+2208
         1000, # U+0x0000, G+2209
         1000, # U+0x0000, G+2210
         1000, # U+0x0000, G+2211
         1000, # U+0x0000, G+2212
         1000, # U+0x0000, G+2213
         1000, # U+0x0000, G+2214
         1000, # U+0x0000, G+2215
         1000, # U+0x0000, G+2216
         1000, # U+0x0000, G+2217
         1000, # U+0x0000, G+2218
         1000, # U+0x0000, G+2219
         1000, # U+0x0000, G+2220
         1000, # U+0x0000, G+2221
         1000, # U+0x0000, G+2222
         1000, # U+0x0000, G+2223
         1000, # U+0x0000, G+2224
         1000, # U+0x0000, G+2225
         1000, # U+0x0000, G+2226
         1000, # U+0x0000, G+2227
         1000, # U+0x0000, G+2228
         1000, # U+0x0000, G+2229
         1000, # U+0x0000, G+2230
         1000, # U+0x0000, G+2231
         1000, # U+0x0000, G+2232
         1000, # U+0x0000, G+2233
         1000, # U+0x0000, G+2234
         1000, # U+0x0000, G+2235
         1000, # U+0x0000, G+2236
         1000, # U+0x0000, G+2237
         1000, # U+0x0000, G+2238
         1000, # U+0x0000, G+2239
         1000, # U+0x0000, G+2240
         1000, # U+0x0000, G+2241
         1000, # U+0x0000, G+2242
         1000, # U+0x0000, G+2243
         1000, # U+0x0000, G+2244
         1000, # U+0x0000, G+2245
         1000, # U+0x0000, G+2246
         1000, # U+0x0000, G+2247
         1000, # U+0x0000, G+2248
         1000, # U+0x0000, G+2249
         1000, # U+0x0000, G+2250
         1000, # U+0x0000, G+2251
         1000, # U+0x0000, G+2252
         1000, # U+0x0000, G+2253
         1000, # U+0x0000, G+2254
         1000, # U+0x0000, G+2255
         1000, # U+0x0000, G+2256
         1000, # U+0x0000, G+2257
         1000, # U+0x0000, G+2258
         1000, # U+0x0000, G+2259
         1000, # U+0x0000, G+2260
         1000, # U+0x0000, G+2261
         1000, # U+0x0000, G+2262
         1000, # U+0x0000, G+2263
         1000, # U+0x0000, G+2264
         1000, # U+0x0000, G+2265
         1000, # U+0x0000, G+2266
         1000, # U+0x0000, G+2267
         1000, # U+0x0000, G+2268
         1000, # U+0x0000, G+2269
         1000, # U+0x0000, G+2270
         1000, # U+0x0000, G+2271
         1000, # U+0x0000, G+2272
         1000, # U+0x0000, G+2273
         1000, # U+0x0000, G+2274
         1000, # U+0x0000, G+2275
         1000, # U+0x0000, G+2276
         1000, # U+0x0000, G+2277
         1000, # U+0x0000, G+2278
         1000, # U+0x0000, G+2279
         1000, # U+0x0000, G+2280
         1000, # U+0x0000, G+2281
         1000, # U+0x0000, G+2282
         1000, # U+0x0000, G+2283
         1000, # U+0x0000, G+2284
         1000, # U+0x0000, G+2285
         1000, # U+0x0000, G+2286
         1000, # U+0x0000, G+2287
         1000, # U+0x0000, G+2288
         1000, # U+0x0000, G+2289
         1000, # U+0x0000, G+2290
         1000, # U+0x0000, G+2291
         1000, # U+0x0000, G+2292
         1000, # U+0x0000, G+2293
         1000, # U+0x0000, G+2294
         1000, # U+0x0000, G+2295
         1000, # U+0x0000, G+2296
         1000, # U+0x0000, G+2297
         1000, # U+0x0000, G+2298
         1000, # U+0x0000, G+2299
         1000, # U+0x0000, G+2300
         1000, # U+0x0000, G+2301
         1000, # U+0x0000, G+2302
         1000, # U+0x0000, G+2303
         1000, # U+0x0000, G+2304
         1000, # U+0x0000, G+2305
         1000, # U+0x0000, G+2306
         1000, # U+0x0000, G+2307
         1000, # U+0x0000, G+2308
         1000, # U+0x0000, G+2309
         1000, # U+0x0000, G+2310
         1000, # U+0x0000, G+2311
         1000, # U+0x0000, G+2312
         1000, # U+0x0000, G+2313
         1000, # U+0x0000, G+2314
         1000, # U+0x0000, G+2315
         1000, # U+0x0000, G+2316
         1000, # U+0x0000, G+2317
         1000, # U+0x0000, G+2318
         1000, # U+0x0000, G+2319
         1000, # U+0x0000, G+2320
         1000, # U+0x0000, G+2321
         1000, # U+0x0000, G+2322
         1000, # U+0x0000, G+2323
         1000, # U+0x0000, G+2324
         1000, # U+0x0000, G+2325
         1000, # U+0x0000, G+2326
         1000, # U+0x0000, G+2327
         1000, # U+0x0000, G+2328
         1000, # U+0x0000, G+2329
         1000, # U+0x0000, G+2330
         1000, # U+0x0000, G+2331
         1000, # U+0x0000, G+2332
         1000, # U+0x0000, G+2333
         1000, # U+0x0000, G+2334
         1000, # U+0x0000, G+2335
         1000, # U+0x0000, G+2336
         1000, # U+0x0000, G+2337
         1000, # U+0x0000, G+2338
         1000, # U+0x0000, G+2339
         1000, # U+0x0000, G+2340
         1000, # U+0x0000, G+2341
         1000, # U+0x0000, G+2342
         1000, # U+0x0000, G+2343
         1000, # U+0x0000, G+2344
         1000, # U+0x0000, G+2345
         1000, # U+0x0000, G+2346
         1000, # U+0x0000, G+2347
         1000, # U+0x0000, G+2348
         1000, # U+0x0000, G+2349
         1000, # U+0x0000, G+2350
         1000, # U+0x0000, G+2351
         1000, # U+0x0000, G+2352
         1000, # U+0x0000, G+2353
         1000, # U+0x0000, G+2354
         1000, # U+0x0000, G+2355
         1000, # U+0x0000, G+2356
         1000, # U+0x0000, G+2357
         1000, # U+0x0000, G+2358
         1000, # U+0x0000, G+2359
         1000, # U+0x0000, G+2360
         1000, # U+0x0000, G+2361
         1000, # U+0x0000, G+2362
         1000, # U+0x0000, G+2363
         1000, # U+0x0000, G+2364
         1000, # U+0x0000, G+2365
         1000, # U+0x0000, G+2366
         1000, # U+0x0000, G+2367
         1000, # U+0x0000, G+2368
         1000, # U+0x0000, G+2369
         1000, # U+0x0000, G+2370
         1000, # U+0x0000, G+2371
         1000, # U+0x0000, G+2372
         1000, # U+0x0000, G+2373
         1000, # U+0x0000, G+2374
         1000, # U+0x0000, G+2375
         1000, # U+0x0000, G+2376
         1000, # U+0x0000, G+2377
         1000, # U+0x0000, G+2378
         1000, # U+0x0000, G+2379
         1000, # U+0x0000, G+2380
         1000, # U+0x0000, G+2381
         1000, # U+0x0000, G+2382
         1000, # U+0x0000, G+2383
         1000, # U+0x0000, G+2384
         1000, # U+0x0000, G+2385
         1000, # U+0x0000, G+2386
         1000, # U+0x0000, G+2387
         1000, # U+0x0000, G+2388
         1000, # U+0x0000, G+2389
         1000, # U+0x0000, G+2390
         1000, # U+0x0000, G+2391
         1000, # U+0x0000, G+2392
         1000, # U+0x0000, G+2393
         1000, # U+0x0000, G+2394
         1000, # U+0x0000, G+2395
         1000, # U+0x0000, G+2396
         1000, # U+0x0000, G+2397
         1000, # U+0x0000, G+2398
         1000, # U+0x0000, G+2399
         1000, # U+0x0000, G+2400
         1000, # U+0x0000, G+2401
         1000, # U+0x0000, G+2402
         1000, # U+0x0000, G+2403
         1000, # U+0x0000, G+2404
         1000, # U+0x0000, G+2405
         1000, # U+0x0000, G+2406
         1000, # U+0x0000, G+2407
         1000, # U+0x0000, G+2408
         1000, # U+0x0000, G+2409
         1000, # U+0x0000, G+2410
         1000, # U+0x0000, G+2411
         1000, # U+0x0000, G+2412
         1000, # U+0x0000, G+2413
         1000, # U+0x0000, G+2414
         1000, # U+0x0000, G+2415
         1000, # U+0x0000, G+2416
         1000, # U+0x0000, G+2417
         1000, # U+0x0000, G+2418
         1000, # U+0x0000, G+2419
         1000, # U+0x0000, G+2420
         1000, # U+0x0000, G+2421
         1000, # U+0x0000, G+2422
         1000, # U+0x0000, G+2423
         1000, # U+0x0000, G+2424
         1000, # U+0x0000, G+2425
         1000, # U+0x0000, G+2426
         1000, # U+0x0000, G+2427
         1000, # U+0x0000, G+2428
         1000, # U+0x0000, G+2429
         1000, # U+0x0000, G+2430
         1000, # U+0x0000, G+2431
         1000, # U+0x0000, G+2432
         1000, # U+0x0000, G+2433
         1000, # U+0x0000, G+2434
         1000, # U+0x0000, G+2435
         1000, # U+0x0000, G+2436
         1000, # U+0x0000, G+2437
         1000, # U+0x0000, G+2438
         1000, # U+0x0000, G+2439
         1000, # U+0x0000, G+2440
         1000, # U+0x0000, G+2441
         1000, # U+0x0000, G+2442
         1000, # U+0x0000, G+2443
         1000, # U+0x0000, G+2444
         1000, # U+0x0000, G+2445
         1000, # U+0x0000, G+2446
         1000, # U+0x0000, G+2447
         1000, # U+0x0000, G+2448
         1000, # U+0x0000, G+2449
         1000, # U+0x0000, G+2450
         1000, # U+0x0000, G+2451
         1000, # U+0x0000, G+2452
         1000, # U+0x0000, G+2453
         1000, # U+0x0000, G+2454
         1000, # U+0x0000, G+2455
         1000, # U+0x0000, G+2456
         1000, # U+0x0000, G+2457
         1000, # U+0x0000, G+2458
         1000, # U+0x0000, G+2459
         1000, # U+0x0000, G+2460
         1000, # U+0x0000, G+2461
         1000, # U+0x0000, G+2462
         1000, # U+0x0000, G+2463
         1000, # U+0x0000, G+2464
         1000, # U+0x0000, G+2465
         1000, # U+0x0000, G+2466
         1000, # U+0x0000, G+2467
         1000, # U+0x0000, G+2468
         1000, # U+0x0000, G+2469
         1000, # U+0x0000, G+2470
         1000, # U+0x0000, G+2471
         1000, # U+0x0000, G+2472
         1000, # U+0x0000, G+2473
         1000, # U+0x0000, G+2474
         1000, # U+0x0000, G+2475
         1000, # U+0x0000, G+2476
         1000, # U+0x0000, G+2477
         1000, # U+0x0000, G+2478
         1000, # U+0x0000, G+2479
         1000, # U+0x0000, G+2480
         1000, # U+0x0000, G+2481
         1000, # U+0x0000, G+2482
         1000, # U+0x0000, G+2483
         1000, # U+0x0000, G+2484
         1000, # U+0x0000, G+2485
         1000, # U+0x0000, G+2486
         1000, # U+0x0000, G+2487
         1000, # U+0x0000, G+2488
         1000, # U+0x0000, G+2489
         1000, # U+0x0000, G+2490
         1000, # U+0x0000, G+2491
         1000, # U+0x0000, G+2492
         1000, # U+0x0000, G+2493
         1000, # U+0x0000, G+2494
         1000, # U+0x0000, G+2495
         1000, # U+0x0000, G+2496
         1000, # U+0x0000, G+2497
         1000, # U+0x0000, G+2498
         1000, # U+0x0000, G+2499
         1000, # U+0x0000, G+2500
         1000, # U+0x0000, G+2501
         1000, # U+0x0000, G+2502
         1000, # U+0x0000, G+2503
         1000, # U+0x0000, G+2504
         1000, # U+0x0000, G+2505
         1000, # U+0x0000, G+2506
         1000, # U+0x0000, G+2507
         1000, # U+0x0000, G+2508
         1000, # U+0x0000, G+2509
         1000, # U+0x0000, G+2510
         1000, # U+0x0000, G+2511
         1000, # U+0x0000, G+2512
         1000, # U+0x0000, G+2513
         1000, # U+0x0000, G+2514
         1000, # U+0x0000, G+2515
         1000, # U+0x0000, G+2516
         1000, # U+0x0000, G+2517
         1000, # U+0x0000, G+2518
         1000, # U+0x0000, G+2519
         1000, # U+0x0000, G+2520
         1000, # U+0x0000, G+2521
         1000, # U+0x0000, G+2522
         1000, # U+0x0000, G+2523
         1000, # U+0x0000, G+2524
         1000, # U+0x0000, G+2525
         1000, # U+0x0000, G+2526
         1000, # U+0x0000, G+2527
         1000, # U+0x0000, G+2528
         1000, # U+0x0000, G+2529
         1000, # U+0x0000, G+2530
         1000, # U+0x0000, G+2531
         1000, # U+0x0000, G+2532
         1000, # U+0x0000, G+2533
         1000, # U+0x0000, G+2534
         1000, # U+0x0000, G+2535
         1000, # U+0x0000, G+2536
         1000, # U+0x0000, G+2537
         1000, # U+0x0000, G+2538
         1000, # U+0x0000, G+2539
         1000, # U+0x0000, G+2540
         1000, # U+0x0000, G+2541
         1000, # U+0x0000, G+2542
         1000, # U+0x0000, G+2543
         1000, # U+0x0000, G+2544
         1000, # U+0x0000, G+2545
         1000, # U+0x0000, G+2546
         1000, # U+0x0000, G+2547
         1000, # U+0x0000, G+2548
         1000, # U+0x0000, G+2549
         1000, # U+0x0000, G+2550
         1000, # U+0x0000, G+2551
         1000, # U+0x0000, G+2552
         1000, # U+0x0000, G+2553
         1000, # U+0x0000, G+2554
         1000, # U+0x0000, G+2555
         1000, # U+0x0000, G+2556
         1000, # U+0x0000, G+2557
         1000, # U+0x0000, G+2558
         1000, # U+0x0000, G+2559
         1000, # U+0x0000, G+2560
         1000, # U+0x0000, G+2561
         1000, # U+0x0000, G+2562
         1000, # U+0x0000, G+2563
         1000, # U+0x0000, G+2564
         1000, # U+0x0000, G+2565
         1000, # U+0x0000, G+2566
         1000, # U+0x0000, G+2567
         1000, # U+0x0000, G+2568
         1000, # U+0x0000, G+2569
         1000, # U+0x0000, G+2570
         1000, # U+0x0000, G+2571
         1000, # U+0x0000, G+2572
         1000, # U+0x0000, G+2573
         1000, # U+0x0000, G+2574
         1000, # U+0x0000, G+2575
         1000, # U+0x0000, G+2576
         1000, # U+0x0000, G+2577
         1000, # U+0x0000, G+2578
         1000, # U+0x0000, G+2579
         1000, # U+0x0000, G+2580
         1000, # U+0x0000, G+2581
         1000, # U+0x0000, G+2582
         1000, # U+0x0000, G+2583
         1000, # U+0x0000, G+2584
         1000, # U+0x0000, G+2585
         1000, # U+0x0000, G+2586
         1000, # U+0x0000, G+2587
         1000, # U+0x0000, G+2588
         1000, # U+0x0000, G+2589
         1000, # U+0x0000, G+2590
         1000, # U+0x0000, G+2591
         1000, # U+0x0000, G+2592
         1000, # U+0x0000, G+2593
         1000, # U+0x0000, G+2594
         1000, # U+0x0000, G+2595
         1000, # U+0x0000, G+2596
         1000, # U+0x0000, G+2597
         1000, # U+0x0000, G+2598
         1000, # U+0x0000, G+2599
         1000, # U+0x0000, G+2600
         1000, # U+0x0000, G+2601
         1000, # U+0x0000, G+2602
         1000, # U+0x0000, G+2603
         1000, # U+0x0000, G+2604
         1000, # U+0x0000, G+2605
         1000, # U+0x0000, G+2606
         1000, # U+0x0000, G+2607
         1000, # U+0x0000, G+2608
         1000, # U+0x0000, G+2609
         1000, # U+0x0000, G+2610
         1000, # U+0x0000, G+2611
         1000, # U+0x0000, G+2612
         1000, # U+0x0000, G+2613
         1000, # U+0x0000, G+2614
         1000, # U+0x0000, G+2615
         1000, # U+0x0000, G+2616
         1000, # U+0x0000, G+2617
         1000, # U+0x0000, G+2618
         1000, # U+0x0000, G+2619
         1000, # U+0x0000, G+2620
         1000, # U+0x0000, G+2621
         1000, # U+0x0000, G+2622
         1000, # U+0x0000, G+2623
         1000, # U+0x0000, G+2624
         1000, # U+0x0000, G+2625
         1000, # U+0x0000, G+2626
         1000, # U+0x0000, G+2627
         1000, # U+0x0000, G+2628
         1000, # U+0x0000, G+2629
         1000, # U+0x0000, G+2630
         1000, # U+0x0000, G+2631
         1000, # U+0x0000, G+2632
         1000, # U+0x0000, G+2633
         1000, # U+0x0000, G+2634
         1000, # U+0x0000, G+2635
         1000, # U+0x0000, G+2636
         1000, # U+0x0000, G+2637
         1000, # U+0x0000, G+2638
         1000, # U+0x0000, G+2639
         1000, # U+0x0000, G+2640
         1000, # U+0x0000, G+2641
         1000, # U+0x0000, G+2642
         1000, # U+0x0000, G+2643
         1000, # U+0x0000, G+2644
         1000, # U+0x0000, G+2645
         1000, # U+0x0000, G+2646
         1000, # U+0x0000, G+2647
         1000, # U+0x0000, G+2648
         1000, # U+0x0000, G+2649
         1000, # U+0x0000, G+2650
         1000, # U+0x0000, G+2651
         1000, # U+0x0000, G+2652
         1000, # U+0x0000, G+2653
         1000, # U+0x0000, G+2654
         1000, # U+0x0000, G+2655
         1000, # U+0x0000, G+2656
         1000, # U+0x0000, G+2657
         1000, # U+0x0000, G+2658
         1000, # U+0x0000, G+2659
         1000, # U+0x0000, G+2660
         1000, # U+0x0000, G+2661
         1000, # U+0x0000, G+2662
         1000, # U+0x0000, G+2663
         1000, # U+0x0000, G+2664
         1000, # U+0x0000, G+2665
         1000, # U+0x0000, G+2666
         1000, # U+0x0000, G+2667
         1000, # U+0x0000, G+2668
         1000, # U+0x0000, G+2669
         1000, # U+0x0000, G+2670
         1000, # U+0x0000, G+2671
         1000, # U+0x0000, G+2672
         1000, # U+0x0000, G+2673
         1000, # U+0x0000, G+2674
         1000, # U+0x0000, G+2675
         1000, # U+0x0000, G+2676
         1000, # U+0x0000, G+2677
         1000, # U+0x0000, G+2678
         1000, # U+0x0000, G+2679
         1000, # U+0x0000, G+2680
         1000, # U+0x0000, G+2681
         1000, # U+0x0000, G+2682
         1000, # U+0x0000, G+2683
         1000, # U+0x0000, G+2684
         1000, # U+0x0000, G+2685
         1000, # U+0x0000, G+2686
         1000, # U+0x0000, G+2687
         1000, # U+0x0000, G+2688
         1000, # U+0x0000, G+2689
         1000, # U+0x0000, G+2690
         1000, # U+0x0000, G+2691
         1000, # U+0x0000, G+2692
         1000, # U+0x0000, G+2693
         1000, # U+0x0000, G+2694
         1000, # U+0x0000, G+2695
         1000, # U+0x0000, G+2696
         1000, # U+0x0000, G+2697
         1000, # U+0x0000, G+2698
         1000, # U+0x0000, G+2699
         1000, # U+0x0000, G+2700
         1000, # U+0x0000, G+2701
         1000, # U+0x0000, G+2702
         1000, # U+0x0000, G+2703
         1000, # U+0x0000, G+2704
         1000, # U+0x0000, G+2705
         1000, # U+0x0000, G+2706
         1000, # U+0x0000, G+2707
         1000, # U+0x0000, G+2708
         1000, # U+0x0000, G+2709
         1000, # U+0x0000, G+2710
         1000, # U+0x0000, G+2711
         1000, # U+0x0000, G+2712
         1000, # U+0x0000, G+2713
         1000, # U+0x0000, G+2714
         1000, # U+0x0000, G+2715
         1000, # U+0x0000, G+2716
         1000, # U+0x0000, G+2717
         1000, # U+0x0000, G+2718
         1000, # U+0x0000, G+2719
         1000, # U+0x0000, G+2720
         1000, # U+0x0000, G+2721
         1000, # U+0x0000, G+2722
         1000, # U+0x0000, G+2723
         1000, # U+0x0000, G+2724
         1000, # U+0x0000, G+2725
         1000, # U+0x0000, G+2726
         1000, # U+0x0000, G+2727
         1000, # U+0x0000, G+2728
         1000, # U+0x0000, G+2729
         1000, # U+0x0000, G+2730
         1000, # U+0x0000, G+2731
         1000, # U+0x0000, G+2732
         1000, # U+0x0000, G+2733
         1000, # U+0x0000, G+2734
         1000, # U+0x0000, G+2735
         1000, # U+0x0000, G+2736
         1000, # U+0x0000, G+2737
         1000, # U+0x0000, G+2738
         1000, # U+0x0000, G+2739
         1000, # U+0x0000, G+2740
         1000, # U+0x0000, G+2741
         1000, # U+0x0000, G+2742
         1000, # U+0x0000, G+2743
         1000, # U+0x0000, G+2744
         1000, # U+0x0000, G+2745
         1000, # U+0x0000, G+2746
         1000, # U+0x0000, G+2747
         1000, # U+0x0000, G+2748
         1000, # U+0x0000, G+2749
         1000, # U+0x0000, G+2750
         1000, # U+0x0000, G+2751
         1000, # U+0x0000, G+2752
         1000, # U+0x0000, G+2753
         1000, # U+0x0000, G+2754
         1000, # U+0x0000, G+2755
         1000, # U+0x0000, G+2756
         1000, # U+0x0000, G+2757
         1000, # U+0x0000, G+2758
         1000, # U+0x0000, G+2759
         1000, # U+0x0000, G+2760
         1000, # U+0x0000, G+2761
         1000, # U+0x0000, G+2762
         1000, # U+0x0000, G+2763
         1000, # U+0x0000, G+2764
         1000, # U+0x0000, G+2765
         1000, # U+0x0000, G+2766
         1000, # U+0x0000, G+2767
         1000, # U+0x0000, G+2768
         1000, # U+0x0000, G+2769
         1000, # U+0x0000, G+2770
         1000, # U+0x0000, G+2771
         1000, # U+0x0000, G+2772
         1000, # U+0x0000, G+2773
         1000, # U+0x0000, G+2774
         1000, # U+0x0000, G+2775
         1000, # U+0x0000, G+2776
         1000, # U+0x0000, G+2777
         1000, # U+0x0000, G+2778
         1000, # U+0x0000, G+2779
         1000, # U+0x0000, G+2780
         1000, # U+0x0000, G+2781
         1000, # U+0x0000, G+2782
         1000, # U+0x0000, G+2783
         1000, # U+0x0000, G+2784
         1000, # U+0x0000, G+2785
         1000, # U+0x0000, G+2786
         1000, # U+0x0000, G+2787
         1000, # U+0x0000, G+2788
         1000, # U+0x0000, G+2789
         1000, # U+0x0000, G+2790
         1000, # U+0x0000, G+2791
         1000, # U+0x0000, G+2792
         1000, # U+0x0000, G+2793
         1000, # U+0x0000, G+2794
         1000, # U+0x0000, G+2795
         1000, # U+0x0000, G+2796
         1000, # U+0x0000, G+2797
         1000, # U+0x0000, G+2798
         1000, # U+0x0000, G+2799
         1000, # U+0x0000, G+2800
         1000, # U+0x0000, G+2801
         1000, # U+0x0000, G+2802
         1000, # U+0x0000, G+2803
         1000, # U+0x0000, G+2804
         1000, # U+0x0000, G+2805
         1000, # U+0x0000, G+2806
         1000, # U+0x0000, G+2807
         1000, # U+0x0000, G+2808
         1000, # U+0x0000, G+2809
         1000, # U+0x0000, G+2810
         1000, # U+0x0000, G+2811
         1000, # U+0x0000, G+2812
         1000, # U+0x0000, G+2813
         1000, # U+0x0000, G+2814
         1000, # U+0x0000, G+2815
         1000, # U+0x0000, G+2816
         1000, # U+0x0000, G+2817
         1000, # U+0x0000, G+2818
         1000, # U+0x0000, G+2819
         1000, # U+0x0000, G+2820
         1000, # U+0x0000, G+2821
         1000, # U+0x0000, G+2822
         1000, # U+0x0000, G+2823
         1000, # U+0x0000, G+2824
         1000, # U+0x0000, G+2825
         1000, # U+0x0000, G+2826
         1000, # U+0x0000, G+2827
         1000, # U+0x0000, G+2828
         1000, # U+0x0000, G+2829
         1000, # U+0x0000, G+2830
         1000, # U+0x0000, G+2831
         1000, # U+0x0000, G+2832
         1000, # U+0x0000, G+2833
         1000, # U+0x0000, G+2834
         1000, # U+0x0000, G+2835
         1000, # U+0x0000, G+2836
         1000, # U+0x0000, G+2837
         1000, # U+0x0000, G+2838
         1000, # U+0x0000, G+2839
         1000, # U+0x0000, G+2840
         1000, # U+0x0000, G+2841
         1000, # U+0x0000, G+2842
         1000, # U+0x0000, G+2843
         1000, # U+0x0000, G+2844
         1000, # U+0x0000, G+2845
         1000, # U+0x0000, G+2846
         1000, # U+0x0000, G+2847
         1000, # U+0x0000, G+2848
         1000, # U+0x0000, G+2849
         1000, # U+0x0000, G+2850
         1000, # U+0x0000, G+2851
         1000, # U+0x0000, G+2852
         1000, # U+0x0000, G+2853
         1000, # U+0x0000, G+2854
         1000, # U+0x0000, G+2855
         1000, # U+0x0000, G+2856
         1000, # U+0x0000, G+2857
         1000, # U+0x0000, G+2858
         1000, # U+0x0000, G+2859
         1000, # U+0x0000, G+2860
         1000, # U+0x0000, G+2861
         1000, # U+0x0000, G+2862
         1000, # U+0x0000, G+2863
         1000, # U+0x0000, G+2864
         1000, # U+0x0000, G+2865
         1000, # U+0x0000, G+2866
         1000, # U+0x0000, G+2867
         1000, # U+0x0000, G+2868
         1000, # U+0x0000, G+2869
         1000, # U+0x0000, G+2870
         1000, # U+0x0000, G+2871
         1000, # U+0x0000, G+2872
         1000, # U+0x0000, G+2873
         1000, # U+0x0000, G+2874
         1000, # U+0x0000, G+2875
         1000, # U+0x0000, G+2876
         1000, # U+0x0000, G+2877
         1000, # U+0x0000, G+2878
         1000, # U+0x0000, G+2879
         1000, # U+0x0000, G+2880
         1000, # U+0x0000, G+2881
         1000, # U+0x0000, G+2882
         1000, # U+0x0000, G+2883
         1000, # U+0x0000, G+2884
         1000, # U+0x0000, G+2885
         1000, # U+0x0000, G+2886
         1000, # U+0x0000, G+2887
         1000, # U+0x0000, G+2888
         1000, # U+0x0000, G+2889
         1000, # U+0x0000, G+2890
         1000, # U+0x0000, G+2891
         1000, # U+0x0000, G+2892
         1000, # U+0x0000, G+2893
         1000, # U+0x0000, G+2894
         1000, # U+0x0000, G+2895
         1000, # U+0x0000, G+2896
         1000, # U+0x0000, G+2897
         1000, # U+0x0000, G+2898
         1000, # U+0x0000, G+2899
         1000, # U+0x0000, G+2900
         1000, # U+0x0000, G+2901
         1000, # U+0x0000, G+2902
         1000, # U+0x0000, G+2903
         1000, # U+0x0000, G+2904
         1000, # U+0x0000, G+2905
         1000, # U+0x0000, G+2906
         1000, # U+0x0000, G+2907
         1000, # U+0x0000, G+2908
         1000, # U+0x0000, G+2909
         1000, # U+0x0000, G+2910
         1000, # U+0x0000, G+2911
         1000, # U+0x0000, G+2912
         1000, # U+0x0000, G+2913
         1000, # U+0x0000, G+2914
         1000, # U+0x0000, G+2915
         1000, # U+0x0000, G+2916
         1000, # U+0x0000, G+2917
         1000, # U+0x0000, G+2918
         1000, # U+0x0000, G+2919
         1000, # U+0x0000, G+2920
         1000, # U+0x0000, G+2921
         1000, # U+0x0000, G+2922
         1000, # U+0x0000, G+2923
         1000, # U+0x0000, G+2924
         1000, # U+0x0000, G+2925
         1000, # U+0x0000, G+2926
         1000, # U+0x0000, G+2927
         1000, # U+0x0000, G+2928
         1000, # U+0x0000, G+2929
         1000, # U+0x0000, G+2930
         1000, # U+0x0000, G+2931
         1000, # U+0x0000, G+2932
         1000, # U+0x0000, G+2933
         1000, # U+0x0000, G+2934
         1000, # U+0x0000, G+2935
         1000, # U+0x0000, G+2936
         1000, # U+0x0000, G+2937
         1000, # U+0x0000, G+2938
         1000, # U+0x0000, G+2939
         1000, # U+0x0000, G+2940
         1000, # U+0x0000, G+2941
         1000, # U+0x0000, G+2942
         1000, # U+0x0000, G+2943
         1000, # U+0x0000, G+2944
         1000, # U+0x0000, G+2945
         1000, # U+0x0000, G+2946
         1000, # U+0x0000, G+2947
         1000, # U+0x0000, G+2948
         1000, # U+0x0000, G+2949
         1000, # U+0x0000, G+2950
         1000, # U+0x0000, G+2951
         1000, # U+0x0000, G+2952
         1000, # U+0x0000, G+2953
         1000, # U+0x0000, G+2954
         1000, # U+0x0000, G+2955
         1000, # U+0x0000, G+2956
         1000, # U+0x0000, G+2957
         1000, # U+0x0000, G+2958
         1000, # U+0x0000, G+2959
         1000, # U+0x0000, G+2960
         1000, # U+0x0000, G+2961
         1000, # U+0x0000, G+2962
         1000, # U+0x0000, G+2963
         1000, # U+0x0000, G+2964
         1000, # U+0x0000, G+2965
         1000, # U+0x0000, G+2966
         1000, # U+0x0000, G+2967
         1000, # U+0x0000, G+2968
         1000, # U+0x0000, G+2969
         1000, # U+0x0000, G+2970
         1000, # U+0x0000, G+2971
         1000, # U+0x0000, G+2972
         1000, # U+0x0000, G+2973
         1000, # U+0x0000, G+2974
         1000, # U+0x0000, G+2975
         1000, # U+0x0000, G+2976
         1000, # U+0x0000, G+2977
         1000, # U+0x0000, G+2978
         1000, # U+0x0000, G+2979
         1000, # U+0x0000, G+2980
         1000, # U+0x0000, G+2981
         1000, # U+0x0000, G+2982
         1000, # U+0x0000, G+2983
         1000, # U+0x0000, G+2984
         1000, # U+0x0000, G+2985
         1000, # U+0x0000, G+2986
         1000, # U+0x0000, G+2987
         1000, # U+0x0000, G+2988
         1000, # U+0x0000, G+2989
         1000, # U+0x0000, G+2990
         1000, # U+0x0000, G+2991
         1000, # U+0x0000, G+2992
         1000, # U+0x0000, G+2993
         1000, # U+0x0000, G+2994
         1000, # U+0x0000, G+2995
         1000, # U+0x0000, G+2996
         1000, # U+0x0000, G+2997
         1000, # U+0x0000, G+2998
         1000, # U+0x0000, G+2999
         1000, # U+0x0000, G+3000
         1000, # U+0x0000, G+3001
         1000, # U+0x0000, G+3002
         1000, # U+0x0000, G+3003
         1000, # U+0x0000, G+3004
         1000, # U+0x0000, G+3005
         1000, # U+0x0000, G+3006
         1000, # U+0x0000, G+3007
         1000, # U+0x0000, G+3008
         1000, # U+0x0000, G+3009
         1000, # U+0x0000, G+3010
         1000, # U+0x0000, G+3011
         1000, # U+0x0000, G+3012
         1000, # U+0x0000, G+3013
         1000, # U+0x0000, G+3014
         1000, # U+0x0000, G+3015
         1000, # U+0x0000, G+3016
         1000, # U+0x0000, G+3017
         1000, # U+0x0000, G+3018
         1000, # U+0x0000, G+3019
         1000, # U+0x0000, G+3020
         1000, # U+0x0000, G+3021
         1000, # U+0x0000, G+3022
         1000, # U+0x0000, G+3023
         1000, # U+0x0000, G+3024
         1000, # U+0x0000, G+3025
         1000, # U+0x0000, G+3026
         1000, # U+0x0000, G+3027
         1000, # U+0x0000, G+3028
         1000, # U+0x0000, G+3029
         1000, # U+0x0000, G+3030
         1000, # U+0x0000, G+3031
         1000, # U+0x0000, G+3032
         1000, # U+0x0000, G+3033
         1000, # U+0x0000, G+3034
         1000, # U+0x0000, G+3035
         1000, # U+0x0000, G+3036
         1000, # U+0x0000, G+3037
         1000, # U+0x0000, G+3038
         1000, # U+0x0000, G+3039
         1000, # U+0x0000, G+3040
         1000, # U+0x0000, G+3041
         1000, # U+0x0000, G+3042
         1000, # U+0x0000, G+3043
         1000, # U+0x0000, G+3044
         1000, # U+0x0000, G+3045
         1000, # U+0x0000, G+3046
         1000, # U+0x0000, G+3047
         1000, # U+0x0000, G+3048
         1000, # U+0x0000, G+3049
         1000, # U+0x0000, G+3050
         1000, # U+0x0000, G+3051
         1000, # U+0x0000, G+3052
         1000, # U+0x0000, G+3053
         1000, # U+0x0000, G+3054
         1000, # U+0x0000, G+3055
         1000, # U+0x0000, G+3056
         1000, # U+0x0000, G+3057
         1000, # U+0x0000, G+3058
         1000, # U+0x0000, G+3059
         1000, # U+0x0000, G+3060
         1000, # U+0x0000, G+3061
         1000, # U+0x0000, G+3062
         1000, # U+0x0000, G+3063
         1000, # U+0x0000, G+3064
         1000, # U+0x0000, G+3065
         1000, # U+0x0000, G+3066
         1000, # U+0x0000, G+3067
         1000, # U+0x0000, G+3068
         1000, # U+0x0000, G+3069
         1000, # U+0x0000, G+3070
         1000, # U+0x0000, G+3071
         1000, # U+0x0000, G+3072
         1000, # U+0x0000, G+3073
         1000, # U+0x0000, G+3074
         1000, # U+0x0000, G+3075
         1000, # U+0x0000, G+3076
         1000, # U+0x0000, G+3077
         1000, # U+0x0000, G+3078
         1000, # U+0x0000, G+3079
         1000, # U+0x0000, G+3080
         1000, # U+0x0000, G+3081
         1000, # U+0x0000, G+3082
         1000, # U+0x0000, G+3083
         1000, # U+0x0000, G+3084
         1000, # U+0x0000, G+3085
         1000, # U+0x0000, G+3086
         1000, # U+0x0000, G+3087
         1000, # U+0x0000, G+3088
         1000, # U+0x0000, G+3089
         1000, # U+0x0000, G+3090
         1000, # U+0x0000, G+3091
         1000, # U+0x0000, G+3092
         1000, # U+0x0000, G+3093
         1000, # U+0x0000, G+3094
         1000, # U+0x0000, G+3095
         1000, # U+0x0000, G+3096
         1000, # U+0x0000, G+3097
         1000, # U+0x0000, G+3098
         1000, # U+0x0000, G+3099
         1000, # U+0x0000, G+3100
         1000, # U+0x0000, G+3101
         1000, # U+0x0000, G+3102
         1000, # U+0x0000, G+3103
         1000, # U+0x0000, G+3104
         1000, # U+0x0000, G+3105
         1000, # U+0x0000, G+3106
         1000, # U+0x0000, G+3107
         1000, # U+0x0000, G+3108
         1000, # U+0x0000, G+3109
         1000, # U+0x0000, G+3110
         1000, # U+0x0000, G+3111
         1000, # U+0x0000, G+3112
         1000, # U+0x0000, G+3113
         1000, # U+0x0000, G+3114
         1000, # U+0x0000, G+3115
         1000, # U+0x0000, G+3116
         1000, # U+0x0000, G+3117
         1000, # U+0x0000, G+3118
         1000, # U+0x0000, G+3119
         1000, # U+0x0000, G+3120
         1000, # U+0x0000, G+3121
         1000, # U+0x0000, G+3122
         1000, # U+0x0000, G+3123
         1000, # U+0x0000, G+3124
         1000, # U+0x0000, G+3125
         1000, # U+0x0000, G+3126
         1000, # U+0x0000, G+3127
         1000, # U+0x0000, G+3128
         1000, # U+0x0000, G+3129
         1000, # U+0x0000, G+3130
         1000, # U+0x0000, G+3131
         1000, # U+0x0000, G+3132
         1000, # U+0x0000, G+3133
         1000, # U+0x0000, G+3134
         1000, # U+0x0000, G+3135
         1000, # U+0x0000, G+3136
         1000, # U+0x0000, G+3137
         1000, # U+0x0000, G+3138
         1000, # U+0x0000, G+3139
         1000, # U+0x0000, G+3140
         1000, # U+0x0000, G+3141
         1000, # U+0x0000, G+3142
         1000, # U+0x0000, G+3143
         1000, # U+0x0000, G+3144
         1000, # U+0x0000, G+3145
         1000, # U+0x0000, G+3146
         1000, # U+0x0000, G+3147
         1000, # U+0x0000, G+3148
         1000, # U+0x0000, G+3149
         1000, # U+0x0000, G+3150
         1000, # U+0x0000, G+3151
         1000, # U+0x0000, G+3152
         1000, # U+0x0000, G+3153
         1000, # U+0x0000, G+3154
         1000, # U+0x0000, G+3155
         1000, # U+0x0000, G+3156
         1000, # U+0x0000, G+3157
         1000, # U+0x0000, G+3158
         1000, # U+0x0000, G+3159
         1000, # U+0x0000, G+3160
         1000, # U+0x0000, G+3161
         1000, # U+0x0000, G+3162
         1000, # U+0x0000, G+3163
         1000, # U+0x0000, G+3164
         1000, # U+0x0000, G+3165
         1000, # U+0x0000, G+3166
         1000, # U+0x0000, G+3167
         1000, # U+0x0000, G+3168
         1000, # U+0x0000, G+3169
         1000, # U+0x0000, G+3170
         1000, # U+0x0000, G+3171
         1000, # U+0x0000, G+3172
         1000, # U+0x0000, G+3173
         1000, # U+0x0000, G+3174
         1000, # U+0x0000, G+3175
         1000, # U+0x0000, G+3176
         1000, # U+0x0000, G+3177
         1000, # U+0x0000, G+3178
         1000, # U+0x0000, G+3179
         1000, # U+0x0000, G+3180
         1000, # U+0x0000, G+3181
         1000, # U+0x0000, G+3182
         1000, # U+0x0000, G+3183
         1000, # U+0x0000, G+3184
         1000, # U+0x0000, G+3185
         1000, # U+0x0000, G+3186
         1000, # U+0x0000, G+3187
         1000, # U+0x0000, G+3188
         1000, # U+0x0000, G+3189
         1000, # U+0x0000, G+3190
         1000, # U+0x0000, G+3191
         1000, # U+0x0000, G+3192
         1000, # U+0x0000, G+3193
         1000, # U+0x0000, G+3194
         1000, # U+0x0000, G+3195
         1000, # U+0x0000, G+3196
         1000, # U+0x0000, G+3197
         1000, # U+0x0000, G+3198
         1000, # U+0x0000, G+3199
         1000, # U+0x0000, G+3200
         1000, # U+0x0000, G+3201
         1000, # U+0x0000, G+3202
         1000, # U+0x0000, G+3203
         1000, # U+0x0000, G+3204
         1000, # U+0x0000, G+3205
         1000, # U+0x0000, G+3206
         1000, # U+0x0000, G+3207
         1000, # U+0x0000, G+3208
         1000, # U+0x0000, G+3209
         1000, # U+0x0000, G+3210
         1000, # U+0x0000, G+3211
         1000, # U+0x0000, G+3212
         1000, # U+0x0000, G+3213
         1000, # U+0x0000, G+3214
         1000, # U+0x0000, G+3215
         1000, # U+0x0000, G+3216
         1000, # U+0x0000, G+3217
         1000, # U+0x0000, G+3218
         1000, # U+0x0000, G+3219
         1000, # U+0x0000, G+3220
         1000, # U+0x0000, G+3221
         1000, # U+0x0000, G+3222
         1000, # U+0x0000, G+3223
         1000, # U+0x0000, G+3224
         1000, # U+0x0000, G+3225
         1000, # U+0x0000, G+3226
         1000, # U+0x0000, G+3227
         1000, # U+0x0000, G+3228
         1000, # U+0x0000, G+3229
         1000, # U+0x0000, G+3230
         1000, # U+0x0000, G+3231
         1000, # U+0x0000, G+3232
         1000, # U+0x0000, G+3233
         1000, # U+0x0000, G+3234
         1000, # U+0x0000, G+3235
         1000, # U+0x0000, G+3236
         1000, # U+0x0000, G+3237
         1000, # U+0x0000, G+3238
         1000, # U+0x0000, G+3239
         1000, # U+0x0000, G+3240
         1000, # U+0x0000, G+3241
         1000, # U+0x0000, G+3242
         1000, # U+0x0000, G+3243
         1000, # U+0x0000, G+3244
         1000, # U+0x0000, G+3245
         1000, # U+0x0000, G+3246
         1000, # U+0x0000, G+3247
         1000, # U+0x0000, G+3248
         1000, # U+0x0000, G+3249
         1000, # U+0x0000, G+3250
         1000, # U+0x0000, G+3251
         1000, # U+0x0000, G+3252
         1000, # U+0x0000, G+3253
         1000, # U+0x0000, G+3254
         1000, # U+0x0000, G+3255
         1000, # U+0x0000, G+3256
         1000, # U+0x0000, G+3257
         1000, # U+0x0000, G+3258
         1000, # U+0x0000, G+3259
         1000, # U+0x0000, G+3260
         1000, # U+0x0000, G+3261
         1000, # U+0x0000, G+3262
         1000, # U+0x0000, G+3263
         1000, # U+0x0000, G+3264
         1000, # U+0x0000, G+3265
         1000, # U+0x0000, G+3266
         1000, # U+0x0000, G+3267
         1000, # U+0x0000, G+3268
         1000, # U+0x0000, G+3269
         1000, # U+0x0000, G+3270
         1000, # U+0x0000, G+3271
         1000, # U+0x0000, G+3272
         1000, # U+0x0000, G+3273
         1000, # U+0x0000, G+3274
         1000, # U+0x0000, G+3275
         1000, # U+0x0000, G+3276
         1000, # U+0x0000, G+3277
         1000, # U+0x0000, G+3278
         1000, # U+0x0000, G+3279
         1000, # U+0x0000, G+3280
         1000, # U+0x0000, G+3281
         1000, # U+0x0000, G+3282
         1000, # U+0x0000, G+3283
         1000, # U+0x0000, G+3284
         1000, # U+0x0000, G+3285
         1000, # U+0x0000, G+3286
         1000, # U+0x0000, G+3287
         1000, # U+0x0000, G+3288
         1000, # U+0x0000, G+3289
         1000, # U+0x0000, G+3290
         1000, # U+0x0000, G+3291
         1000, # U+0x0000, G+3292
         1000, # U+0x0000, G+3293
         1000, # U+0x0000, G+3294
         1000, # U+0x0000, G+3295
         1000, # U+0x0000, G+3296
         1000, # U+0x0000, G+3297
         1000, # U+0x0000, G+3298
         1000, # U+0x0000, G+3299
         1000, # U+0x0000, G+3300
         1000, # U+0x0000, G+3301
         1000, # U+0x0000, G+3302
         1000, # U+0x0000, G+3303
         1000, # U+0x0000, G+3304
         1000, # U+0x0000, G+3305
         1000, # U+0x0000, G+3306
         1000, # U+0x0000, G+3307
         1000, # U+0x0000, G+3308
         1000, # U+0x0000, G+3309
         1000, # U+0x0000, G+3310
         1000, # U+0x0000, G+3311
         1000, # U+0x0000, G+3312
         1000, # U+0x0000, G+3313
         1000, # U+0x0000, G+3314
         1000, # U+0x0000, G+3315
         1000, # U+0x0000, G+3316
         1000, # U+0x0000, G+3317
         1000, # U+0x0000, G+3318
         1000, # U+0x0000, G+3319
         1000, # U+0x0000, G+3320
         1000, # U+0x0000, G+3321
         1000, # U+0x0000, G+3322
         1000, # U+0x0000, G+3323
         1000, # U+0x0000, G+3324
         1000, # U+0x0000, G+3325
         1000, # U+0x0000, G+3326
         1000, # U+0x0000, G+3327
         1000, # U+0x0000, G+3328
         1000, # U+0x0000, G+3329
         1000, # U+0x0000, G+3330
         1000, # U+0x0000, G+3331
         1000, # U+0x0000, G+3332
         1000, # U+0x0000, G+3333
         1000, # U+0x0000, G+3334
         1000, # U+0x0000, G+3335
         1000, # U+0x0000, G+3336
         1000, # U+0x0000, G+3337
         1000, # U+0x0000, G+3338
         1000, # U+0x0000, G+3339
         1000, # U+0x0000, G+3340
         1000, # U+0x0000, G+3341
         1000, # U+0x0000, G+3342
         1000, # U+0x0000, G+3343
         1000, # U+0x0000, G+3344
         1000, # U+0x0000, G+3345
         1000, # U+0x0000, G+3346
         1000, # U+0x0000, G+3347
         1000, # U+0x0000, G+3348
         1000, # U+0x0000, G+3349
         1000, # U+0x0000, G+3350
         1000, # U+0x0000, G+3351
         1000, # U+0x0000, G+3352
         1000, # U+0x0000, G+3353
         1000, # U+0x0000, G+3354
         1000, # U+0x0000, G+3355
         1000, # U+0x0000, G+3356
         1000, # U+0x0000, G+3357
         1000, # U+0x0000, G+3358
         1000, # U+0x0000, G+3359
         1000, # U+0x0000, G+3360
         1000, # U+0x0000, G+3361
         1000, # U+0x0000, G+3362
         1000, # U+0x0000, G+3363
         1000, # U+0x0000, G+3364
         1000, # U+0x0000, G+3365
         1000, # U+0x0000, G+3366
         1000, # U+0x0000, G+3367
         1000, # U+0x0000, G+3368
         1000, # U+0x0000, G+3369
         1000, # U+0x0000, G+3370
         1000, # U+0x0000, G+3371
         1000, # U+0x0000, G+3372
         1000, # U+0x0000, G+3373
         1000, # U+0x0000, G+3374
         1000, # U+0x0000, G+3375
         1000, # U+0x0000, G+3376
         1000, # U+0x0000, G+3377
         1000, # U+0x0000, G+3378
         1000, # U+0x0000, G+3379
         1000, # U+0x0000, G+3380
         1000, # U+0x0000, G+3381
         1000, # U+0x0000, G+3382
         1000, # U+0x0000, G+3383
         1000, # U+0x0000, G+3384
         1000, # U+0x0000, G+3385
         1000, # U+0x0000, G+3386
         1000, # U+0x0000, G+3387
         1000, # U+0x0000, G+3388
         1000, # U+0x0000, G+3389
         1000, # U+0x0000, G+3390
         1000, # U+0x0000, G+3391
         1000, # U+0x0000, G+3392
         1000, # U+0x0000, G+3393
         1000, # U+0x0000, G+3394
         1000, # U+0x0000, G+3395
         1000, # U+0x0000, G+3396
         1000, # U+0x0000, G+3397
         1000, # U+0x0000, G+3398
         1000, # U+0x0000, G+3399
         1000, # U+0x0000, G+3400
         1000, # U+0x0000, G+3401
         1000, # U+0x0000, G+3402
         1000, # U+0x0000, G+3403
         1000, # U+0x0000, G+3404
         1000, # U+0x0000, G+3405
         1000, # U+0x0000, G+3406
         1000, # U+0x0000, G+3407
         1000, # U+0x0000, G+3408
         1000, # U+0x0000, G+3409
         1000, # U+0x0000, G+3410
         1000, # U+0x0000, G+3411
         1000, # U+0x0000, G+3412
         1000, # U+0x0000, G+3413
         1000, # U+0x0000, G+3414
         1000, # U+0x0000, G+3415
         1000, # U+0x0000, G+3416
         1000, # U+0x0000, G+3417
         1000, # U+0x0000, G+3418
         1000, # U+0x0000, G+3419
         1000, # U+0x0000, G+3420
         1000, # U+0x0000, G+3421
         1000, # U+0x0000, G+3422
         1000, # U+0x0000, G+3423
         1000, # U+0x0000, G+3424
         1000, # U+0x0000, G+3425
         1000, # U+0x0000, G+3426
         1000, # U+0x0000, G+3427
         1000, # U+0x0000, G+3428
         1000, # U+0x0000, G+3429
         1000, # U+0x0000, G+3430
         1000, # U+0x0000, G+3431
         1000, # U+0x0000, G+3432
         1000, # U+0x0000, G+3433
         1000, # U+0x0000, G+3434
         1000, # U+0x0000, G+3435
         1000, # U+0x0000, G+3436
         1000, # U+0x0000, G+3437
         1000, # U+0x0000, G+3438
         1000, # U+0x0000, G+3439
         1000, # U+0x0000, G+3440
         1000, # U+0x0000, G+3441
         1000, # U+0x0000, G+3442
         1000, # U+0x0000, G+3443
         1000, # U+0x0000, G+3444
         1000, # U+0x0000, G+3445
         1000, # U+0x0000, G+3446
         1000, # U+0x0000, G+3447
         1000, # U+0x0000, G+3448
         1000, # U+0x0000, G+3449
         1000, # U+0x0000, G+3450
         1000, # U+0x0000, G+3451
         1000, # U+0x0000, G+3452
         1000, # U+0x0000, G+3453
         1000, # U+0x0000, G+3454
         1000, # U+0x0000, G+3455
         1000, # U+0x0000, G+3456
         1000, # U+0x0000, G+3457
         1000, # U+0x0000, G+3458
         1000, # U+0x0000, G+3459
         1000, # U+0x0000, G+3460
         1000, # U+0x0000, G+3461
         1000, # U+0x0000, G+3462
         1000, # U+0x0000, G+3463
         1000, # U+0x0000, G+3464
         1000, # U+0x0000, G+3465
         1000, # U+0x0000, G+3466
         1000, # U+0x0000, G+3467
         1000, # U+0x0000, G+3468
         1000, # U+0x0000, G+3469
         1000, # U+0x0000, G+3470
         1000, # U+0x0000, G+3471
         1000, # U+0x0000, G+3472
         1000, # U+0x0000, G+3473
         1000, # U+0x0000, G+3474
         1000, # U+0x0000, G+3475
         1000, # U+0x0000, G+3476
         1000, # U+0x0000, G+3477
         1000, # U+0x0000, G+3478
         1000, # U+0x0000, G+3479
         1000, # U+0x0000, G+3480
         1000, # U+0x0000, G+3481
         1000, # U+0x0000, G+3482
         1000, # U+0x0000, G+3483
         1000, # U+0x0000, G+3484
         1000, # U+0x0000, G+3485
         1000, # U+0x0000, G+3486
         1000, # U+0x0000, G+3487
         1000, # U+0x0000, G+3488
         1000, # U+0x0000, G+3489
         1000, # U+0x0000, G+3490
         1000, # U+0x0000, G+3491
         1000, # U+0x0000, G+3492
         1000, # U+0x0000, G+3493
         1000, # U+0x0000, G+3494
         1000, # U+0x0000, G+3495
         1000, # U+0x0000, G+3496
         1000, # U+0x0000, G+3497
         1000, # U+0x0000, G+3498
         1000, # U+0x0000, G+3499
         1000, # U+0x0000, G+3500
         1000, # U+0x0000, G+3501
         1000, # U+0x0000, G+3502
         1000, # U+0x0000, G+3503
         1000, # U+0x0000, G+3504
         1000, # U+0x0000, G+3505
         1000, # U+0x0000, G+3506
         1000, # U+0x0000, G+3507
         1000, # U+0x0000, G+3508
         1000, # U+0x0000, G+3509
         1000, # U+0x0000, G+3510
         1000, # U+0x0000, G+3511
         1000, # U+0x0000, G+3512
         1000, # U+0x0000, G+3513
         1000, # U+0x0000, G+3514
         1000, # U+0x0000, G+3515
         1000, # U+0x0000, G+3516
         1000, # U+0x0000, G+3517
         1000, # U+0x0000, G+3518
         1000, # U+0x0000, G+3519
         1000, # U+0x0000, G+3520
         1000, # U+0x0000, G+3521
         1000, # U+0x0000, G+3522
         1000, # U+0x0000, G+3523
         1000, # U+0x0000, G+3524
         1000, # U+0x0000, G+3525
         1000, # U+0x0000, G+3526
         1000, # U+0x0000, G+3527
         1000, # U+0x0000, G+3528
         1000, # U+0x0000, G+3529
         1000, # U+0x0000, G+3530
         1000, # U+0x0000, G+3531
         1000, # U+0x0000, G+3532
         1000, # U+0x0000, G+3533
         1000, # U+0x0000, G+3534
         1000, # U+0x0000, G+3535
         1000, # U+0x0000, G+3536
         1000, # U+0x0000, G+3537
         1000, # U+0x0000, G+3538
         1000, # U+0x0000, G+3539
         1000, # U+0x0000, G+3540
         1000, # U+0x0000, G+3541
         1000, # U+0x0000, G+3542
         1000, # U+0x0000, G+3543
         1000, # U+0x0000, G+3544
         1000, # U+0x0000, G+3545
         1000, # U+0x0000, G+3546
         1000, # U+0x0000, G+3547
         1000, # U+0x0000, G+3548
         1000, # U+0x0000, G+3549
         1000, # U+0x0000, G+3550
         1000, # U+0x0000, G+3551
         1000, # U+0x0000, G+3552
         1000, # U+0x0000, G+3553
         1000, # U+0x0000, G+3554
         1000, # U+0x0000, G+3555
         1000, # U+0x0000, G+3556
         1000, # U+0x0000, G+3557
         1000, # U+0x0000, G+3558
         1000, # U+0x0000, G+3559
         1000, # U+0x0000, G+3560
         1000, # U+0x0000, G+3561
         1000, # U+0x0000, G+3562
         1000, # U+0x0000, G+3563
         1000, # U+0x0000, G+3564
         1000, # U+0x0000, G+3565
         1000, # U+0x0000, G+3566
         1000, # U+0x0000, G+3567
         1000, # U+0x0000, G+3568
         1000, # U+0x0000, G+3569
         1000, # U+0x0000, G+3570
         1000, # U+0x0000, G+3571
         1000, # U+0x0000, G+3572
         1000, # U+0x0000, G+3573
         1000, # U+0x0000, G+3574
         1000, # U+0x0000, G+3575
         1000, # U+0x0000, G+3576
         1000, # U+0x0000, G+3577
         1000, # U+0x0000, G+3578
         1000, # U+0x0000, G+3579
         1000, # U+0x0000, G+3580
         1000, # U+0x0000, G+3581
         1000, # U+0x0000, G+3582
         1000, # U+0x0000, G+3583
         1000, # U+0x0000, G+3584
         1000, # U+0x0000, G+3585
         1000, # U+0x0000, G+3586
         1000, # U+0x0000, G+3587
         1000, # U+0x0000, G+3588
         1000, # U+0x0000, G+3589
         1000, # U+0x0000, G+3590
         1000, # U+0x0000, G+3591
         1000, # U+0x0000, G+3592
         1000, # U+0x0000, G+3593
         1000, # U+0x0000, G+3594
         1000, # U+0x0000, G+3595
         1000, # U+0x0000, G+3596
         1000, # U+0x0000, G+3597
         1000, # U+0x0000, G+3598
         1000, # U+0x0000, G+3599
         1000, # U+0x0000, G+3600
         1000, # U+0x0000, G+3601
         1000, # U+0x0000, G+3602
         1000, # U+0x0000, G+3603
         1000, # U+0x0000, G+3604
         1000, # U+0x0000, G+3605
         1000, # U+0x0000, G+3606
         1000, # U+0x0000, G+3607
         1000, # U+0x0000, G+3608
         1000, # U+0x0000, G+3609
         1000, # U+0x0000, G+3610
         1000, # U+0x0000, G+3611
         1000, # U+0x0000, G+3612
         1000, # U+0x0000, G+3613
         1000, # U+0x0000, G+3614
         1000, # U+0x0000, G+3615
         1000, # U+0x0000, G+3616
         1000, # U+0x0000, G+3617
         1000, # U+0x0000, G+3618
         1000, # U+0x0000, G+3619
         1000, # U+0x0000, G+3620
         1000, # U+0x0000, G+3621
         1000, # U+0x0000, G+3622
         1000, # U+0x0000, G+3623
         1000, # U+0x0000, G+3624
         1000, # U+0x0000, G+3625
         1000, # U+0x0000, G+3626
         1000, # U+0x0000, G+3627
         1000, # U+0x0000, G+3628
         1000, # U+0x0000, G+3629
         1000, # U+0x0000, G+3630
         1000, # U+0x0000, G+3631
         1000, # U+0x0000, G+3632
         1000, # U+0x0000, G+3633
         1000, # U+0x0000, G+3634
         1000, # U+0x0000, G+3635
         1000, # U+0x0000, G+3636
         1000, # U+0x0000, G+3637
         1000, # U+0x0000, G+3638
         1000, # U+0x0000, G+3639
         1000, # U+0x0000, G+3640
         1000, # U+0x0000, G+3641
         1000, # U+0x0000, G+3642
         1000, # U+0x0000, G+3643
         1000, # U+0x0000, G+3644
         1000, # U+0x0000, G+3645
         1000, # U+0x0000, G+3646
         1000, # U+0x0000, G+3647
         1000, # U+0x0000, G+3648
         1000, # U+0x0000, G+3649
         1000, # U+0x0000, G+3650
         1000, # U+0x0000, G+3651
         1000, # U+0x0000, G+3652
         1000, # U+0x0000, G+3653
         1000, # U+0x0000, G+3654
         1000, # U+0x0000, G+3655
         1000, # U+0x0000, G+3656
         1000, # U+0x0000, G+3657
         1000, # U+0x0000, G+3658
         1000, # U+0x0000, G+3659
         1000, # U+0x0000, G+3660
         1000, # U+0x0000, G+3661
         1000, # U+0x0000, G+3662
         1000, # U+0x0000, G+3663
         1000, # U+0x0000, G+3664
         1000, # U+0x0000, G+3665
         1000, # U+0x0000, G+3666
         1000, # U+0x0000, G+3667
         1000, # U+0x0000, G+3668
         1000, # U+0x0000, G+3669
         1000, # U+0x0000, G+3670
         1000, # U+0x0000, G+3671
         1000, # U+0x0000, G+3672
         1000, # U+0x0000, G+3673
         1000, # U+0x0000, G+3674
         1000, # U+0x0000, G+3675
         1000, # U+0x0000, G+3676
         1000, # U+0x0000, G+3677
         1000, # U+0x0000, G+3678
         1000, # U+0x0000, G+3679
         1000, # U+0x0000, G+3680
         1000, # U+0x0000, G+3681
         1000, # U+0x0000, G+3682
         1000, # U+0x0000, G+3683
         1000, # U+0x0000, G+3684
         1000, # U+0x0000, G+3685
         1000, # U+0x0000, G+3686
         1000, # U+0x0000, G+3687
         1000, # U+0x0000, G+3688
         1000, # U+0x0000, G+3689
         1000, # U+0x0000, G+3690
         1000, # U+0x0000, G+3691
         1000, # U+0x0000, G+3692
         1000, # U+0x0000, G+3693
         1000, # U+0x0000, G+3694
         1000, # U+0x0000, G+3695
         1000, # U+0x0000, G+3696
         1000, # U+0x0000, G+3697
         1000, # U+0x0000, G+3698
         1000, # U+0x0000, G+3699
         1000, # U+0x0000, G+3700
         1000, # U+0x0000, G+3701
         1000, # U+0x0000, G+3702
         1000, # U+0x0000, G+3703
         1000, # U+0x0000, G+3704
         1000, # U+0x0000, G+3705
         1000, # U+0x0000, G+3706
         1000, # U+0x0000, G+3707
         1000, # U+0x0000, G+3708
         1000, # U+0x0000, G+3709
         1000, # U+0x0000, G+3710
         1000, # U+0x0000, G+3711
         1000, # U+0x0000, G+3712
         1000, # U+0x0000, G+3713
         1000, # U+0x0000, G+3714
         1000, # U+0x0000, G+3715
         1000, # U+0x0000, G+3716
         1000, # U+0x0000, G+3717
         1000, # U+0x0000, G+3718
         1000, # U+0x0000, G+3719
         1000, # U+0x0000, G+3720
         1000, # U+0x0000, G+3721
         1000, # U+0x0000, G+3722
         1000, # U+0x0000, G+3723
         1000, # U+0x0000, G+3724
         1000, # U+0x0000, G+3725
         1000, # U+0x0000, G+3726
         1000, # U+0x0000, G+3727
         1000, # U+0x0000, G+3728
         1000, # U+0x0000, G+3729
         1000, # U+0x0000, G+3730
         1000, # U+0x0000, G+3731
         1000, # U+0x0000, G+3732
         1000, # U+0x0000, G+3733
         1000, # U+0x0000, G+3734
         1000, # U+0x0000, G+3735
         1000, # U+0x0000, G+3736
         1000, # U+0x0000, G+3737
         1000, # U+0x0000, G+3738
         1000, # U+0x0000, G+3739
         1000, # U+0x0000, G+3740
         1000, # U+0x0000, G+3741
         1000, # U+0x0000, G+3742
         1000, # U+0x0000, G+3743
         1000, # U+0x0000, G+3744
         1000, # U+0x0000, G+3745
         1000, # U+0x0000, G+3746
         1000, # U+0x0000, G+3747
         1000, # U+0x0000, G+3748
         1000, # U+0x0000, G+3749
         1000, # U+0x0000, G+3750
         1000, # U+0x0000, G+3751
         1000, # U+0x0000, G+3752
         1000, # U+0x0000, G+3753
         1000, # U+0x0000, G+3754
         1000, # U+0x0000, G+3755
         1000, # U+0x0000, G+3756
         1000, # U+0x0000, G+3757
         1000, # U+0x0000, G+3758
         1000, # U+0x0000, G+3759
         1000, # U+0x0000, G+3760
         1000, # U+0x0000, G+3761
         1000, # U+0x0000, G+3762
         1000, # U+0x0000, G+3763
         1000, # U+0x0000, G+3764
         1000, # U+0x0000, G+3765
         1000, # U+0x0000, G+3766
         1000, # U+0x0000, G+3767
         1000, # U+0x0000, G+3768
         1000, # U+0x0000, G+3769
         1000, # U+0x0000, G+3770
         1000, # U+0x0000, G+3771
         1000, # U+0x0000, G+3772
         1000, # U+0x0000, G+3773
         1000, # U+0x0000, G+3774
         1000, # U+0x0000, G+3775
         1000, # U+0x0000, G+3776
         1000, # U+0x0000, G+3777
         1000, # U+0x0000, G+3778
         1000, # U+0x0000, G+3779
         1000, # U+0x0000, G+3780
         1000, # U+0x0000, G+3781
         1000, # U+0x0000, G+3782
         1000, # U+0x0000, G+3783
         1000, # U+0x0000, G+3784
         1000, # U+0x0000, G+3785
         1000, # U+0x0000, G+3786
         1000, # U+0x0000, G+3787
         1000, # U+0x0000, G+3788
         1000, # U+0x0000, G+3789
         1000, # U+0x0000, G+3790
         1000, # U+0x0000, G+3791
         1000, # U+0x0000, G+3792
         1000, # U+0x0000, G+3793
         1000, # U+0x0000, G+3794
         1000, # U+0x0000, G+3795
         1000, # U+0x0000, G+3796
         1000, # U+0x0000, G+3797
         1000, # U+0x0000, G+3798
         1000, # U+0x0000, G+3799
         1000, # U+0x0000, G+3800
         1000, # U+0x0000, G+3801
         1000, # U+0x0000, G+3802
         1000, # U+0x0000, G+3803
         1000, # U+0x0000, G+3804
         1000, # U+0x0000, G+3805
         1000, # U+0x0000, G+3806
         1000, # U+0x0000, G+3807
         1000, # U+0x0000, G+3808
         1000, # U+0x0000, G+3809
         1000, # U+0x0000, G+3810
         1000, # U+0x0000, G+3811
         1000, # U+0x0000, G+3812
         1000, # U+0x0000, G+3813
         1000, # U+0x0000, G+3814
         1000, # U+0x0000, G+3815
         1000, # U+0x0000, G+3816
         1000, # U+0x0000, G+3817
         1000, # U+0x0000, G+3818
         1000, # U+0x0000, G+3819
         1000, # U+0x0000, G+3820
         1000, # U+0x0000, G+3821
         1000, # U+0x0000, G+3822
         1000, # U+0x0000, G+3823
         1000, # U+0x0000, G+3824
         1000, # U+0x0000, G+3825
         1000, # U+0x0000, G+3826
         1000, # U+0x0000, G+3827
         1000, # U+0x0000, G+3828
         1000, # U+0x0000, G+3829
         1000, # U+0x0000, G+3830
         1000, # U+0x0000, G+3831
         1000, # U+0x0000, G+3832
         1000, # U+0x0000, G+3833
         1000, # U+0x0000, G+3834
         1000, # U+0x0000, G+3835
         1000, # U+0x0000, G+3836
         1000, # U+0x0000, G+3837
         1000, # U+0x0000, G+3838
         1000, # U+0x0000, G+3839
         1000, # U+0x0000, G+3840
         1000, # U+0x0000, G+3841
         1000, # U+0x0000, G+3842
         1000, # U+0x0000, G+3843
         1000, # U+0x0000, G+3844
         1000, # U+0x0000, G+3845
         1000, # U+0x0000, G+3846
         1000, # U+0x0000, G+3847
         1000, # U+0x0000, G+3848
         1000, # U+0x0000, G+3849
         1000, # U+0x0000, G+3850
         1000, # U+0x0000, G+3851
         1000, # U+0x0000, G+3852
         1000, # U+0x0000, G+3853
         1000, # U+0x0000, G+3854
         1000, # U+0x0000, G+3855
         1000, # U+0x0000, G+3856
         1000, # U+0x0000, G+3857
         1000, # U+0x0000, G+3858
         1000, # U+0x0000, G+3859
         1000, # U+0x0000, G+3860
         1000, # U+0x0000, G+3861
         1000, # U+0x0000, G+3862
         1000, # U+0x0000, G+3863
         1000, # U+0x0000, G+3864
         1000, # U+0x0000, G+3865
         1000, # U+0x0000, G+3866
         1000, # U+0x0000, G+3867
         1000, # U+0x0000, G+3868
         1000, # U+0x0000, G+3869
         1000, # U+0x0000, G+3870
         1000, # U+0x0000, G+3871
         1000, # U+0x0000, G+3872
         1000, # U+0x0000, G+3873
         1000, # U+0x0000, G+3874
         1000, # U+0x0000, G+3875
         1000, # U+0x0000, G+3876
         1000, # U+0x0000, G+3877
         1000, # U+0x0000, G+3878
         1000, # U+0x0000, G+3879
         1000, # U+0x0000, G+3880
         1000, # U+0x0000, G+3881
         1000, # U+0x0000, G+3882
         1000, # U+0x0000, G+3883
         1000, # U+0x0000, G+3884
         1000, # U+0x0000, G+3885
         1000, # U+0x0000, G+3886
         1000, # U+0x0000, G+3887
         1000, # U+0x0000, G+3888
         1000, # U+0x0000, G+3889
         1000, # U+0x0000, G+3890
         1000, # U+0x0000, G+3891
         1000, # U+0x0000, G+3892
         1000, # U+0x0000, G+3893
         1000, # U+0x0000, G+3894
         1000, # U+0x0000, G+3895
         1000, # U+0x0000, G+3896
         1000, # U+0x0000, G+3897
         1000, # U+0x0000, G+3898
         1000, # U+0x0000, G+3899
         1000, # U+0x0000, G+3900
         1000, # U+0x0000, G+3901
         1000, # U+0x0000, G+3902
         1000, # U+0x0000, G+3903
         1000, # U+0x0000, G+3904
         1000, # U+0x0000, G+3905
         1000, # U+0x0000, G+3906
         1000, # U+0x0000, G+3907
         1000, # U+0x0000, G+3908
         1000, # U+0x0000, G+3909
         1000, # U+0x0000, G+3910
         1000, # U+0x0000, G+3911
         1000, # U+0x0000, G+3912
         1000, # U+0x0000, G+3913
         1000, # U+0x0000, G+3914
         1000, # U+0x0000, G+3915
         1000, # U+0x0000, G+3916
         1000, # U+0x0000, G+3917
         1000, # U+0x0000, G+3918
         1000, # U+0x0000, G+3919
         1000, # U+0x0000, G+3920
         1000, # U+0x0000, G+3921
         1000, # U+0x0000, G+3922
         1000, # U+0x0000, G+3923
         1000, # U+0x0000, G+3924
         1000, # U+0x0000, G+3925
         1000, # U+0x0000, G+3926
         1000, # U+0x0000, G+3927
         1000, # U+0x0000, G+3928
         1000, # U+0x0000, G+3929
         1000, # U+0x0000, G+3930
         1000, # U+0x0000, G+3931
         1000, # U+0x0000, G+3932
         1000, # U+0x0000, G+3933
         1000, # U+0x0000, G+3934
         1000, # U+0x0000, G+3935
         1000, # U+0x0000, G+3936
         1000, # U+0x0000, G+3937
         1000, # U+0x0000, G+3938
         1000, # U+0x0000, G+3939
         1000, # U+0x0000, G+3940
         1000, # U+0x0000, G+3941
         1000, # U+0x0000, G+3942
         1000, # U+0x0000, G+3943
         1000, # U+0x0000, G+3944
         1000, # U+0x0000, G+3945
         1000, # U+0x0000, G+3946
         1000, # U+0x0000, G+3947
         1000, # U+0x0000, G+3948
         1000, # U+0x0000, G+3949
         1000, # U+0x0000, G+3950
         1000, # U+0x0000, G+3951
         1000, # U+0x0000, G+3952
         1000, # U+0x0000, G+3953
         1000, # U+0x0000, G+3954
         1000, # U+0x0000, G+3955
         1000, # U+0x0000, G+3956
         1000, # U+0x0000, G+3957
         1000, # U+0x0000, G+3958
         1000, # U+0x0000, G+3959
         1000, # U+0x0000, G+3960
         1000, # U+0x0000, G+3961
         1000, # U+0x0000, G+3962
         1000, # U+0x0000, G+3963
         1000, # U+0x0000, G+3964
         1000, # U+0x0000, G+3965
         1000, # U+0x0000, G+3966
         1000, # U+0x0000, G+3967
         1000, # U+0x0000, G+3968
         1000, # U+0x0000, G+3969
         1000, # U+0x0000, G+3970
         1000, # U+0x0000, G+3971
         1000, # U+0x0000, G+3972
         1000, # U+0x0000, G+3973
         1000, # U+0x0000, G+3974
         1000, # U+0x0000, G+3975
         1000, # U+0x0000, G+3976
         1000, # U+0x0000, G+3977
         1000, # U+0x0000, G+3978
         1000, # U+0x0000, G+3979
         1000, # U+0x0000, G+3980
         1000, # U+0x0000, G+3981
         1000, # U+0x0000, G+3982
         1000, # U+0x0000, G+3983
         1000, # U+0x0000, G+3984
         1000, # U+0x0000, G+3985
         1000, # U+0x0000, G+3986
         1000, # U+0x0000, G+3987
         1000, # U+0x0000, G+3988
         1000, # U+0x0000, G+3989
         1000, # U+0x0000, G+3990
         1000, # U+0x0000, G+3991
         1000, # U+0x0000, G+3992
         1000, # U+0x0000, G+3993
         1000, # U+0x0000, G+3994
         1000, # U+0x0000, G+3995
         1000, # U+0x0000, G+3996
         1000, # U+0x0000, G+3997
         1000, # U+0x0000, G+3998
         1000, # U+0x0000, G+3999
         1000, # U+0x0000, G+4000
         1000, # U+0x0000, G+4001
         1000, # U+0x0000, G+4002
         1000, # U+0x0000, G+4003
         1000, # U+0x0000, G+4004
         1000, # U+0x0000, G+4005
         1000, # U+0x0000, G+4006
         1000, # U+0x0000, G+4007
         1000, # U+0x0000, G+4008
         1000, # U+0x0000, G+4009
         1000, # U+0x0000, G+4010
         1000, # U+0x0000, G+4011
         1000, # U+0x0000, G+4012
         1000, # U+0x0000, G+4013
         1000, # U+0x0000, G+4014
         1000, # U+0x0000, G+4015
         1000, # U+0x0000, G+4016
         1000, # U+0x0000, G+4017
         1000, # U+0x0000, G+4018
         1000, # U+0x0000, G+4019
         1000, # U+0x0000, G+4020
         1000, # U+0x0000, G+4021
         1000, # U+0x0000, G+4022
         1000, # U+0x0000, G+4023
         1000, # U+0x0000, G+4024
         1000, # U+0x0000, G+4025
         1000, # U+0x0000, G+4026
         1000, # U+0x0000, G+4027
         1000, # U+0x0000, G+4028
         1000, # U+0x0000, G+4029
         1000, # U+0x0000, G+4030
         1000, # U+0x0000, G+4031
         1000, # U+0x0000, G+4032
         1000, # U+0x0000, G+4033
         1000, # U+0x0000, G+4034
         1000, # U+0x0000, G+4035
         1000, # U+0x0000, G+4036
         1000, # U+0x0000, G+4037
         1000, # U+0x0000, G+4038
         1000, # U+0x0000, G+4039
         1000, # U+0x0000, G+4040
         1000, # U+0x0000, G+4041
         1000, # U+0x0000, G+4042
         1000, # U+0x0000, G+4043
         1000, # U+0x0000, G+4044
         1000, # U+0x0000, G+4045
         1000, # U+0x0000, G+4046
         1000, # U+0x0000, G+4047
         1000, # U+0x0000, G+4048
         1000, # U+0x0000, G+4049
         1000, # U+0x0000, G+4050
         1000, # U+0x0000, G+4051
         1000, # U+0x0000, G+4052
         1000, # U+0x0000, G+4053
         1000, # U+0x0000, G+4054
         1000, # U+0x0000, G+4055
         1000, # U+0x0000, G+4056
         1000, # U+0x0000, G+4057
         1000, # U+0x0000, G+4058
         1000, # U+0x0000, G+4059
         1000, # U+0x0000, G+4060
         1000, # U+0x0000, G+4061
         1000, # U+0x0000, G+4062
         1000, # U+0x0000, G+4063
         1000, # U+0x0000, G+4064
         1000, # U+0x0000, G+4065
         1000, # U+0x0000, G+4066
         1000, # U+0x0000, G+4067
         1000, # U+0x0000, G+4068
         1000, # U+0x0000, G+4069
         1000, # U+0x0000, G+4070
         1000, # U+0x0000, G+4071
         1000, # U+0x0000, G+4072
         1000, # U+0x0000, G+4073
         1000, # U+0x0000, G+4074
         1000, # U+0x0000, G+4075
         1000, # U+0x0000, G+4076
         1000, # U+0x0000, G+4077
         1000, # U+0x0000, G+4078
         1000, # U+0x0000, G+4079
         1000, # U+0x0000, G+4080
         1000, # U+0x0000, G+4081
         1000, # U+0x0000, G+4082
         1000, # U+0x0000, G+4083
         1000, # U+0x0000, G+4084
         1000, # U+0x0000, G+4085
         1000, # U+0x0000, G+4086
         1000, # U+0x0000, G+4087
         1000, # U+0x0000, G+4088
         1000, # U+0x0000, G+4089
         1000, # U+0x0000, G+4090
         1000, # U+0x0000, G+4091
         1000, # U+0x0000, G+4092
         1000, # U+0x0000, G+4093
         1000, # U+0x0000, G+4094
         1000, # U+0x0000, G+4095
         1000, # U+0x0000, G+4096
         1000, # U+0x0000, G+4097
         1000, # U+0x0000, G+4098
         1000, # U+0x0000, G+4099
         1000, # U+0x0000, G+4100
         1000, # U+0x0000, G+4101
         1000, # U+0x0000, G+4102
         1000, # U+0x0000, G+4103
         1000, # U+0x0000, G+4104
         1000, # U+0x0000, G+4105
         1000, # U+0x0000, G+4106
         1000, # U+0x0000, G+4107
         1000, # U+0x0000, G+4108
         1000, # U+0x0000, G+4109
         1000, # U+0x0000, G+4110
         1000, # U+0x0000, G+4111
         1000, # U+0x0000, G+4112
         1000, # U+0x0000, G+4113
         1000, # U+0x0000, G+4114
         1000, # U+0x0000, G+4115
         1000, # U+0x0000, G+4116
         1000, # U+0x0000, G+4117
         1000, # U+0x0000, G+4118
         1000, # U+0x0000, G+4119
         1000, # U+0x0000, G+4120
         1000, # U+0x0000, G+4121
         1000, # U+0x0000, G+4122
         1000, # U+0x0000, G+4123
         1000, # U+0x0000, G+4124
         1000, # U+0x0000, G+4125
         1000, # U+0x0000, G+4126
         1000, # U+0x0000, G+4127
         1000, # U+0x0000, G+4128
         1000, # U+0x0000, G+4129
         1000, # U+0x0000, G+4130
         1000, # U+0x0000, G+4131
         1000, # U+0x0000, G+4132
         1000, # U+0x0000, G+4133
         1000, # U+0x0000, G+4134
         1000, # U+0x0000, G+4135
         1000, # U+0x0000, G+4136
         1000, # U+0x0000, G+4137
         1000, # U+0x0000, G+4138
         1000, # U+0x0000, G+4139
         1000, # U+0x0000, G+4140
         1000, # U+0x0000, G+4141
         1000, # U+0x0000, G+4142
         1000, # U+0x0000, G+4143
         1000, # U+0x0000, G+4144
         1000, # U+0x0000, G+4145
         1000, # U+0x0000, G+4146
         1000, # U+0x0000, G+4147
         1000, # U+0x0000, G+4148
         1000, # U+0x0000, G+4149
         1000, # U+0x0000, G+4150
         1000, # U+0x0000, G+4151
         1000, # U+0x0000, G+4152
         1000, # U+0x0000, G+4153
         1000, # U+0x0000, G+4154
         1000, # U+0x0000, G+4155
         1000, # U+0x0000, G+4156
         1000, # U+0x0000, G+4157
         1000, # U+0x0000, G+4158
         1000, # U+0x0000, G+4159
         1000, # U+0x0000, G+4160
         1000, # U+0x0000, G+4161
         1000, # U+0x0000, G+4162
         1000, # U+0x0000, G+4163
         1000, # U+0x0000, G+4164
         1000, # U+0x0000, G+4165
         1000, # U+0x0000, G+4166
         1000, # U+0x0000, G+4167
         1000, # U+0x0000, G+4168
         1000, # U+0x0000, G+4169
         1000, # U+0x0000, G+4170
         1000, # U+0x0000, G+4171
         1000, # U+0x0000, G+4172
         1000, # U+0x0000, G+4173
         1000, # U+0x0000, G+4174
         1000, # U+0x0000, G+4175
         1000, # U+0x0000, G+4176
         1000, # U+0x0000, G+4177
         1000, # U+0x0000, G+4178
         1000, # U+0x0000, G+4179
         1000, # U+0x0000, G+4180
         1000, # U+0x0000, G+4181
         1000, # U+0x0000, G+4182
         1000, # U+0x0000, G+4183
         1000, # U+0x0000, G+4184
         1000, # U+0x0000, G+4185
         1000, # U+0x0000, G+4186
         1000, # U+0x0000, G+4187
         1000, # U+0x0000, G+4188
         1000, # U+0x0000, G+4189
         1000, # U+0x0000, G+4190
         1000, # U+0x0000, G+4191
         1000, # U+0x0000, G+4192
         1000, # U+0x0000, G+4193
         1000, # U+0x0000, G+4194
         1000, # U+0x0000, G+4195
         1000, # U+0x0000, G+4196
         1000, # U+0x0000, G+4197
         1000, # U+0x0000, G+4198
         1000, # U+0x0000, G+4199
         1000, # U+0x0000, G+4200
         1000, # U+0x0000, G+4201
         1000, # U+0x0000, G+4202
         1000, # U+0x0000, G+4203
         1000, # U+0x0000, G+4204
         1000, # U+0x0000, G+4205
         1000, # U+0x0000, G+4206
         1000, # U+0x0000, G+4207
         1000, # U+0x0000, G+4208
         1000, # U+0x0000, G+4209
         1000, # U+0x0000, G+4210
         1000, # U+0x0000, G+4211
         1000, # U+0x0000, G+4212
         1000, # U+0x0000, G+4213
         1000, # U+0x0000, G+4214
         1000, # U+0x0000, G+4215
         1000, # U+0x0000, G+4216
         1000, # U+0x0000, G+4217
         1000, # U+0x0000, G+4218
         1000, # U+0x0000, G+4219
         1000, # U+0x0000, G+4220
         1000, # U+0x0000, G+4221
         1000, # U+0x0000, G+4222
         1000, # U+0x0000, G+4223
         1000, # U+0x0000, G+4224
         1000, # U+0x0000, G+4225
         1000, # U+0x0000, G+4226
         1000, # U+0x0000, G+4227
         1000, # U+0x0000, G+4228
         1000, # U+0x0000, G+4229
         1000, # U+0x0000, G+4230
         1000, # U+0x0000, G+4231
         1000, # U+0x0000, G+4232
         1000, # U+0x0000, G+4233
         1000, # U+0x0000, G+4234
         1000, # U+0x0000, G+4235
         1000, # U+0x0000, G+4236
         1000, # U+0x0000, G+4237
         1000, # U+0x0000, G+4238
         1000, # U+0x0000, G+4239
         1000, # U+0x0000, G+4240
         1000, # U+0x0000, G+4241
         1000, # U+0x0000, G+4242
         1000, # U+0x0000, G+4243
         1000, # U+0x0000, G+4244
         1000, # U+0x0000, G+4245
         1000, # U+0x0000, G+4246
         1000, # U+0x0000, G+4247
         1000, # U+0x0000, G+4248
         1000, # U+0x0000, G+4249
         1000, # U+0x0000, G+4250
         1000, # U+0x0000, G+4251
         1000, # U+0x0000, G+4252
         1000, # U+0x0000, G+4253
         1000, # U+0x0000, G+4254
         1000, # U+0x0000, G+4255
         1000, # U+0x0000, G+4256
         1000, # U+0x0000, G+4257
         1000, # U+0x0000, G+4258
         1000, # U+0x0000, G+4259
         1000, # U+0x0000, G+4260
         1000, # U+0x0000, G+4261
         1000, # U+0x0000, G+4262
         1000, # U+0x0000, G+4263
         1000, # U+0x0000, G+4264
         1000, # U+0x0000, G+4265
         1000, # U+0x0000, G+4266
         1000, # U+0x0000, G+4267
         1000, # U+0x0000, G+4268
         1000, # U+0x0000, G+4269
         1000, # U+0x0000, G+4270
         1000, # U+0x0000, G+4271
         1000, # U+0x0000, G+4272
         1000, # U+0x0000, G+4273
         1000, # U+0x0000, G+4274
         1000, # U+0x0000, G+4275
         1000, # U+0x0000, G+4276
         1000, # U+0x0000, G+4277
         1000, # U+0x0000, G+4278
         1000, # U+0x0000, G+4279
         1000, # U+0x0000, G+4280
         1000, # U+0x0000, G+4281
         1000, # U+0x0000, G+4282
         1000, # U+0x0000, G+4283
         1000, # U+0x0000, G+4284
         1000, # U+0x0000, G+4285
         1000, # U+0x0000, G+4286
         1000, # U+0x0000, G+4287
         1000, # U+0x0000, G+4288
         1000, # U+0x0000, G+4289
         1000, # U+0x0000, G+4290
         1000, # U+0x0000, G+4291
         1000, # U+0x0000, G+4292
         1000, # U+0x0000, G+4293
         1000, # U+0x0000, G+4294
         1000, # U+0x0000, G+4295
         1000, # U+0x0000, G+4296
         1000, # U+0x0000, G+4297
         1000, # U+0x0000, G+4298
         1000, # U+0x0000, G+4299
         1000, # U+0x0000, G+4300
         1000, # U+0x0000, G+4301
         1000, # U+0x0000, G+4302
         1000, # U+0x0000, G+4303
         1000, # U+0x0000, G+4304
         1000, # U+0x0000, G+4305
         1000, # U+0x0000, G+4306
         1000, # U+0x0000, G+4307
         1000, # U+0x0000, G+4308
         1000, # U+0x0000, G+4309
         1000, # U+0x0000, G+4310
         1000, # U+0x0000, G+4311
         1000, # U+0x0000, G+4312
         1000, # U+0x0000, G+4313
         1000, # U+0x0000, G+4314
         1000, # U+0x0000, G+4315
         1000, # U+0x0000, G+4316
         1000, # U+0x0000, G+4317
         1000, # U+0x0000, G+4318
         1000, # U+0x0000, G+4319
         1000, # U+0x0000, G+4320
         1000, # U+0x0000, G+4321
         1000, # U+0x0000, G+4322
         1000, # U+0x0000, G+4323
         1000, # U+0x0000, G+4324
         1000, # U+0x0000, G+4325
         1000, # U+0x0000, G+4326
         1000, # U+0x0000, G+4327
         1000, # U+0x0000, G+4328
         1000, # U+0x0000, G+4329
         1000, # U+0x0000, G+4330
         1000, # U+0x0000, G+4331
         1000, # U+0x0000, G+4332
         1000, # U+0x0000, G+4333
         1000, # U+0x0000, G+4334
         1000, # U+0x0000, G+4335
         1000, # U+0x0000, G+4336
         1000, # U+0x0000, G+4337
         1000, # U+0x0000, G+4338
         1000, # U+0x0000, G+4339
         1000, # U+0x0000, G+4340
         1000, # U+0x0000, G+4341
         1000, # U+0x0000, G+4342
         1000, # U+0x0000, G+4343
         1000, # U+0x0000, G+4344
         1000, # U+0x0000, G+4345
         1000, # U+0x0000, G+4346
         1000, # U+0x0000, G+4347
         1000, # U+0x0000, G+4348
         1000, # U+0x0000, G+4349
         1000, # U+0x0000, G+4350
         1000, # U+0x0000, G+4351
         1000, # U+0x0000, G+4352
         1000, # U+0x0000, G+4353
         1000, # U+0x0000, G+4354
         1000, # U+0x0000, G+4355
         1000, # U+0x0000, G+4356
         1000, # U+0x0000, G+4357
         1000, # U+0x0000, G+4358
         1000, # U+0x0000, G+4359
         1000, # U+0x0000, G+4360
         1000, # U+0x0000, G+4361
         1000, # U+0x0000, G+4362
         1000, # U+0x0000, G+4363
         1000, # U+0x0000, G+4364
         1000, # U+0x0000, G+4365
         1000, # U+0x0000, G+4366
         1000, # U+0x0000, G+4367
         1000, # U+0x0000, G+4368
         1000, # U+0x0000, G+4369
         1000, # U+0x0000, G+4370
         1000, # U+0x0000, G+4371
         1000, # U+0x0000, G+4372
         1000, # U+0x0000, G+4373
         1000, # U+0x0000, G+4374
         1000, # U+0x0000, G+4375
         1000, # U+0x0000, G+4376
         1000, # U+0x0000, G+4377
         1000, # U+0x0000, G+4378
         1000, # U+0x0000, G+4379
         1000, # U+0x0000, G+4380
         1000, # U+0x0000, G+4381
         1000, # U+0x0000, G+4382
         1000, # U+0x0000, G+4383
         1000, # U+0x0000, G+4384
         1000, # U+0x0000, G+4385
         1000, # U+0x0000, G+4386
         1000, # U+0x0000, G+4387
         1000, # U+0x0000, G+4388
         1000, # U+0x0000, G+4389
         1000, # U+0x0000, G+4390
         1000, # U+0x0000, G+4391
         1000, # U+0x0000, G+4392
         1000, # U+0x0000, G+4393
         1000, # U+0x0000, G+4394
         1000, # U+0x0000, G+4395
         1000, # U+0x0000, G+4396
         1000, # U+0x0000, G+4397
         1000, # U+0x0000, G+4398
         1000, # U+0x0000, G+4399
         1000, # U+0x0000, G+4400
         1000, # U+0x0000, G+4401
         1000, # U+0x0000, G+4402
         1000, # U+0x0000, G+4403
         1000, # U+0x0000, G+4404
         1000, # U+0x0000, G+4405
         1000, # U+0x0000, G+4406
         1000, # U+0x0000, G+4407
         1000, # U+0x0000, G+4408
         1000, # U+0x0000, G+4409
         1000, # U+0x0000, G+4410
         1000, # U+0x0000, G+4411
         1000, # U+0x0000, G+4412
         1000, # U+0x0000, G+4413
         1000, # U+0x0000, G+4414
         1000, # U+0x0000, G+4415
         1000, # U+0x0000, G+4416
         1000, # U+0x0000, G+4417
         1000, # U+0x0000, G+4418
         1000, # U+0x0000, G+4419
         1000, # U+0x0000, G+4420
         1000, # U+0x0000, G+4421
         1000, # U+0x0000, G+4422
         1000, # U+0x0000, G+4423
         1000, # U+0x0000, G+4424
         1000, # U+0x0000, G+4425
         1000, # U+0x0000, G+4426
         1000, # U+0x0000, G+4427
         1000, # U+0x0000, G+4428
         1000, # U+0x0000, G+4429
         1000, # U+0x0000, G+4430
         1000, # U+0x0000, G+4431
         1000, # U+0x0000, G+4432
         1000, # U+0x0000, G+4433
         1000, # U+0x0000, G+4434
         1000, # U+0x0000, G+4435
         1000, # U+0x0000, G+4436
         1000, # U+0x0000, G+4437
         1000, # U+0x0000, G+4438
         1000, # U+0x0000, G+4439
         1000, # U+0x0000, G+4440
         1000, # U+0x0000, G+4441
         1000, # U+0x0000, G+4442
         1000, # U+0x0000, G+4443
         1000, # U+0x0000, G+4444
         1000, # U+0x0000, G+4445
         1000, # U+0x0000, G+4446
         1000, # U+0x0000, G+4447
         1000, # U+0x0000, G+4448
         1000, # U+0x0000, G+4449
         1000, # U+0x0000, G+4450
         1000, # U+0x0000, G+4451
         1000, # U+0x0000, G+4452
         1000, # U+0x0000, G+4453
         1000, # U+0x0000, G+4454
         1000, # U+0x0000, G+4455
         1000, # U+0x0000, G+4456
         1000, # U+0x0000, G+4457
         1000, # U+0x0000, G+4458
         1000, # U+0x0000, G+4459
         1000, # U+0x0000, G+4460
         1000, # U+0x0000, G+4461
         1000, # U+0x0000, G+4462
         1000, # U+0x0000, G+4463
         1000, # U+0x0000, G+4464
         1000, # U+0x0000, G+4465
         1000, # U+0x0000, G+4466
         1000, # U+0x0000, G+4467
         1000, # U+0x0000, G+4468
         1000, # U+0x0000, G+4469
         1000, # U+0x0000, G+4470
         1000, # U+0x0000, G+4471
         1000, # U+0x0000, G+4472
         1000, # U+0x0000, G+4473
         1000, # U+0x0000, G+4474
         1000, # U+0x0000, G+4475
         1000, # U+0x0000, G+4476
         1000, # U+0x0000, G+4477
         1000, # U+0x0000, G+4478
         1000, # U+0x0000, G+4479
         1000, # U+0x0000, G+4480
         1000, # U+0x0000, G+4481
         1000, # U+0x0000, G+4482
         1000, # U+0x0000, G+4483
         1000, # U+0x0000, G+4484
         1000, # U+0x0000, G+4485
         1000, # U+0x0000, G+4486
         1000, # U+0x0000, G+4487
         1000, # U+0x0000, G+4488
         1000, # U+0x0000, G+4489
         1000, # U+0x0000, G+4490
         1000, # U+0x0000, G+4491
         1000, # U+0x0000, G+4492
         1000, # U+0x0000, G+4493
         1000, # U+0x0000, G+4494
         1000, # U+0x0000, G+4495
         1000, # U+0x0000, G+4496
         1000, # U+0x0000, G+4497
         1000, # U+0x0000, G+4498
         1000, # U+0x0000, G+4499
         1000, # U+0x0000, G+4500
         1000, # U+0x0000, G+4501
         1000, # U+0x0000, G+4502
         1000, # U+0x0000, G+4503
         1000, # U+0x0000, G+4504
         1000, # U+0x0000, G+4505
         1000, # U+0x0000, G+4506
         1000, # U+0x0000, G+4507
         1000, # U+0x0000, G+4508
         1000, # U+0x0000, G+4509
         1000, # U+0x0000, G+4510
         1000, # U+0x0000, G+4511
         1000, # U+0x0000, G+4512
         1000, # U+0x0000, G+4513
         1000, # U+0x0000, G+4514
         1000, # U+0x0000, G+4515
         1000, # U+0x0000, G+4516
         1000, # U+0x0000, G+4517
         1000, # U+0x0000, G+4518
         1000, # U+0x0000, G+4519
         1000, # U+0x0000, G+4520
         1000, # U+0x0000, G+4521
         1000, # U+0x0000, G+4522
         1000, # U+0x0000, G+4523
         1000, # U+0x0000, G+4524
         1000, # U+0x0000, G+4525
         1000, # U+0x0000, G+4526
         1000, # U+0x0000, G+4527
         1000, # U+0x0000, G+4528
         1000, # U+0x0000, G+4529
         1000, # U+0x0000, G+4530
         1000, # U+0x0000, G+4531
         1000, # U+0x0000, G+4532
         1000, # U+0x0000, G+4533
         1000, # U+0x0000, G+4534
         1000, # U+0x0000, G+4535
         1000, # U+0x0000, G+4536
         1000, # U+0x0000, G+4537
         1000, # U+0x0000, G+4538
         1000, # U+0x0000, G+4539
         1000, # U+0x0000, G+4540
         1000, # U+0x0000, G+4541
         1000, # U+0x0000, G+4542
         1000, # U+0x0000, G+4543
         1000, # U+0x0000, G+4544
         1000, # U+0x0000, G+4545
         1000, # U+0x0000, G+4546
         1000, # U+0x0000, G+4547
         1000, # U+0x0000, G+4548
         1000, # U+0x0000, G+4549
         1000, # U+0x0000, G+4550
         1000, # U+0x0000, G+4551
         1000, # U+0x0000, G+4552
         1000, # U+0x0000, G+4553
         1000, # U+0x0000, G+4554
         1000, # U+0x0000, G+4555
         1000, # U+0x0000, G+4556
         1000, # U+0x0000, G+4557
         1000, # U+0x0000, G+4558
         1000, # U+0x0000, G+4559
         1000, # U+0x0000, G+4560
         1000, # U+0x0000, G+4561
         1000, # U+0x0000, G+4562
         1000, # U+0x0000, G+4563
         1000, # U+0x0000, G+4564
         1000, # U+0x0000, G+4565
         1000, # U+0x0000, G+4566
         1000, # U+0x0000, G+4567
         1000, # U+0x0000, G+4568
         1000, # U+0x0000, G+4569
         1000, # U+0x0000, G+4570
         1000, # U+0x0000, G+4571
         1000, # U+0x0000, G+4572
         1000, # U+0x0000, G+4573
         1000, # U+0x0000, G+4574
         1000, # U+0x0000, G+4575
         1000, # U+0x0000, G+4576
         1000, # U+0x0000, G+4577
         1000, # U+0x0000, G+4578
         1000, # U+0x0000, G+4579
         1000, # U+0x0000, G+4580
         1000, # U+0x0000, G+4581
         1000, # U+0x0000, G+4582
         1000, # U+0x0000, G+4583
         1000, # U+0x0000, G+4584
         1000, # U+0x0000, G+4585
         1000, # U+0x0000, G+4586
         1000, # U+0x0000, G+4587
         1000, # U+0x0000, G+4588
         1000, # U+0x0000, G+4589
         1000, # U+0x0000, G+4590
         1000, # U+0x0000, G+4591
         1000, # U+0x0000, G+4592
         1000, # U+0x0000, G+4593
         1000, # U+0x0000, G+4594
         1000, # U+0x0000, G+4595
         1000, # U+0x0000, G+4596
         1000, # U+0x0000, G+4597
         1000, # U+0x0000, G+4598
         1000, # U+0x0000, G+4599
         1000, # U+0x0000, G+4600
         1000, # U+0x0000, G+4601
         1000, # U+0x0000, G+4602
         1000, # U+0x0000, G+4603
         1000, # U+0x0000, G+4604
         1000, # U+0x0000, G+4605
         1000, # U+0x0000, G+4606
         1000, # U+0x0000, G+4607
         1000, # U+0x0000, G+4608
         1000, # U+0x0000, G+4609
         1000, # U+0x0000, G+4610
         1000, # U+0x0000, G+4611
         1000, # U+0x0000, G+4612
         1000, # U+0x0000, G+4613
         1000, # U+0x0000, G+4614
         1000, # U+0x0000, G+4615
         1000, # U+0x0000, G+4616
         1000, # U+0x0000, G+4617
         1000, # U+0x0000, G+4618
         1000, # U+0x0000, G+4619
         1000, # U+0x0000, G+4620
         1000, # U+0x0000, G+4621
         1000, # U+0x0000, G+4622
         1000, # U+0x0000, G+4623
         1000, # U+0x0000, G+4624
         1000, # U+0x0000, G+4625
         1000, # U+0x0000, G+4626
         1000, # U+0x0000, G+4627
         1000, # U+0x0000, G+4628
         1000, # U+0x0000, G+4629
         1000, # U+0x0000, G+4630
         1000, # U+0x0000, G+4631
         1000, # U+0x0000, G+4632
         1000, # U+0x0000, G+4633
         1000, # U+0x0000, G+4634
         1000, # U+0x0000, G+4635
         1000, # U+0x0000, G+4636
         1000, # U+0x0000, G+4637
         1000, # U+0x0000, G+4638
         1000, # U+0x0000, G+4639
         1000, # U+0x0000, G+4640
         1000, # U+0x0000, G+4641
         1000, # U+0x0000, G+4642
         1000, # U+0x0000, G+4643
         1000, # U+0x0000, G+4644
         1000, # U+0x0000, G+4645
         1000, # U+0x0000, G+4646
         1000, # U+0x0000, G+4647
         1000, # U+0x0000, G+4648
         1000, # U+0x0000, G+4649
         1000, # U+0x0000, G+4650
         1000, # U+0x0000, G+4651
         1000, # U+0x0000, G+4652
         1000, # U+0x0000, G+4653
         1000, # U+0x0000, G+4654
         1000, # U+0x0000, G+4655
         1000, # U+0x0000, G+4656
         1000, # U+0x0000, G+4657
         1000, # U+0x0000, G+4658
         1000, # U+0x0000, G+4659
         1000, # U+0x0000, G+4660
         1000, # U+0x0000, G+4661
         1000, # U+0x0000, G+4662
         1000, # U+0x0000, G+4663
         1000, # U+0x0000, G+4664
         1000, # U+0x0000, G+4665
         1000, # U+0x0000, G+4666
         1000, # U+0x0000, G+4667
         1000, # U+0x0000, G+4668
         1000, # U+0x0000, G+4669
         1000, # U+0x0000, G+4670
         1000, # U+0x0000, G+4671
         1000, # U+0x0000, G+4672
         1000, # U+0x0000, G+4673
         1000, # U+0x0000, G+4674
         1000, # U+0x0000, G+4675
         1000, # U+0x0000, G+4676
         1000, # U+0x0000, G+4677
         1000, # U+0x0000, G+4678
         1000, # U+0x0000, G+4679
         1000, # U+0x0000, G+4680
         1000, # U+0x0000, G+4681
         1000, # U+0x0000, G+4682
         1000, # U+0x0000, G+4683
         1000, # U+0x0000, G+4684
         1000, # U+0x0000, G+4685
         1000, # U+0x0000, G+4686
         1000, # U+0x0000, G+4687
         1000, # U+0x0000, G+4688
         1000, # U+0x0000, G+4689
         1000, # U+0x0000, G+4690
         1000, # U+0x0000, G+4691
         1000, # U+0x0000, G+4692
         1000, # U+0x0000, G+4693
         1000, # U+0x0000, G+4694
         1000, # U+0x0000, G+4695
         1000, # U+0x0000, G+4696
         1000, # U+0x0000, G+4697
         1000, # U+0x0000, G+4698
         1000, # U+0x0000, G+4699
         1000, # U+0x0000, G+4700
         1000, # U+0x0000, G+4701
         1000, # U+0x0000, G+4702
         1000, # U+0x0000, G+4703
         1000, # U+0x0000, G+4704
         1000, # U+0x0000, G+4705
         1000, # U+0x0000, G+4706
         1000, # U+0x0000, G+4707
         1000, # U+0x0000, G+4708
         1000, # U+0x0000, G+4709
         1000, # U+0x0000, G+4710
         1000, # U+0x0000, G+4711
         1000, # U+0x0000, G+4712
         1000, # U+0x0000, G+4713
         1000, # U+0x0000, G+4714
         1000, # U+0x0000, G+4715
         1000, # U+0x0000, G+4716
         1000, # U+0x0000, G+4717
         1000, # U+0x0000, G+4718
         1000, # U+0x0000, G+4719
         1000, # U+0x0000, G+4720
         1000, # U+0x0000, G+4721
         1000, # U+0x0000, G+4722
         1000, # U+0x0000, G+4723
         1000, # U+0x0000, G+4724
         1000, # U+0x0000, G+4725
         1000, # U+0x0000, G+4726
         1000, # U+0x0000, G+4727
         1000, # U+0x0000, G+4728
         1000, # U+0x0000, G+4729
         1000, # U+0x0000, G+4730
         1000, # U+0x0000, G+4731
         1000, # U+0x0000, G+4732
         1000, # U+0x0000, G+4733
         1000, # U+0x0000, G+4734
         1000, # U+0x0000, G+4735
         1000, # U+0x0000, G+4736
         1000, # U+0x0000, G+4737
         1000, # U+0x0000, G+4738
         1000, # U+0x0000, G+4739
         1000, # U+0x0000, G+4740
         1000, # U+0x0000, G+4741
         1000, # U+0x0000, G+4742
         1000, # U+0x0000, G+4743
         1000, # U+0x0000, G+4744
         1000, # U+0x0000, G+4745
         1000, # U+0x0000, G+4746
         1000, # U+0x0000, G+4747
         1000, # U+0x0000, G+4748
         1000, # U+0x0000, G+4749
         1000, # U+0x0000, G+4750
         1000, # U+0x0000, G+4751
         1000, # U+0x0000, G+4752
         1000, # U+0x0000, G+4753
         1000, # U+0x0000, G+4754
         1000, # U+0x0000, G+4755
         1000, # U+0x0000, G+4756
         1000, # U+0x0000, G+4757
         1000, # U+0x0000, G+4758
         1000, # U+0x0000, G+4759
         1000, # U+0x0000, G+4760
         1000, # U+0x0000, G+4761
         1000, # U+0x0000, G+4762
         1000, # U+0x0000, G+4763
         1000, # U+0x0000, G+4764
         1000, # U+0x0000, G+4765
         1000, # U+0x0000, G+4766
         1000, # U+0x0000, G+4767
         1000, # U+0x0000, G+4768
         1000, # U+0x0000, G+4769
         1000, # U+0x0000, G+4770
         1000, # U+0x0000, G+4771
         1000, # U+0x0000, G+4772
         1000, # U+0x0000, G+4773
         1000, # U+0x0000, G+4774
         1000, # U+0x0000, G+4775
         1000, # U+0x0000, G+4776
         1000, # U+0x0000, G+4777
         1000, # U+0x0000, G+4778
         1000, # U+0x0000, G+4779
         1000, # U+0x0000, G+4780
         1000, # U+0x0000, G+4781
         1000, # U+0x0000, G+4782
         1000, # U+0x0000, G+4783
         1000, # U+0x0000, G+4784
         1000, # U+0x0000, G+4785
         1000, # U+0x0000, G+4786
         1000, # U+0x0000, G+4787
         1000, # U+0x0000, G+4788
         1000, # U+0x0000, G+4789
         1000, # U+0x0000, G+4790
         1000, # U+0x0000, G+4791
         1000, # U+0x0000, G+4792
         1000, # U+0x0000, G+4793
         1000, # U+0x0000, G+4794
         1000, # U+0x0000, G+4795
         1000, # U+0x0000, G+4796
         1000, # U+0x0000, G+4797
         1000, # U+0x0000, G+4798
         1000, # U+0x0000, G+4799
         1000, # U+0x0000, G+4800
         1000, # U+0x0000, G+4801
         1000, # U+0x0000, G+4802
         1000, # U+0x0000, G+4803
         1000, # U+0x0000, G+4804
         1000, # U+0x0000, G+4805
         1000, # U+0x0000, G+4806
         1000, # U+0x0000, G+4807
         1000, # U+0x0000, G+4808
         1000, # U+0x0000, G+4809
         1000, # U+0x0000, G+4810
         1000, # U+0x0000, G+4811
         1000, # U+0x0000, G+4812
         1000, # U+0x0000, G+4813
         1000, # U+0x0000, G+4814
         1000, # U+0x0000, G+4815
         1000, # U+0x0000, G+4816
         1000, # U+0x0000, G+4817
         1000, # U+0x0000, G+4818
         1000, # U+0x0000, G+4819
         1000, # U+0x0000, G+4820
         1000, # U+0x0000, G+4821
         1000, # U+0x0000, G+4822
         1000, # U+0x0000, G+4823
         1000, # U+0x0000, G+4824
         1000, # U+0x0000, G+4825
         1000, # U+0x0000, G+4826
         1000, # U+0x0000, G+4827
         1000, # U+0x0000, G+4828
         1000, # U+0x0000, G+4829
         1000, # U+0x0000, G+4830
         1000, # U+0x0000, G+4831
         1000, # U+0x0000, G+4832
         1000, # U+0x0000, G+4833
         1000, # U+0x0000, G+4834
         1000, # U+0x0000, G+4835
         1000, # U+0x0000, G+4836
         1000, # U+0x0000, G+4837
         1000, # U+0x0000, G+4838
         1000, # U+0x0000, G+4839
         1000, # U+0x0000, G+4840
         1000, # U+0x0000, G+4841
         1000, # U+0x0000, G+4842
         1000, # U+0x0000, G+4843
         1000, # U+0x0000, G+4844
         1000, # U+0x0000, G+4845
         1000, # U+0x0000, G+4846
         1000, # U+0x0000, G+4847
         1000, # U+0x0000, G+4848
         1000, # U+0x0000, G+4849
         1000, # U+0x0000, G+4850
         1000, # U+0x0000, G+4851
         1000, # U+0x0000, G+4852
         1000, # U+0x0000, G+4853
         1000, # U+0x0000, G+4854
         1000, # U+0x0000, G+4855
         1000, # U+0x0000, G+4856
         1000, # U+0x0000, G+4857
         1000, # U+0x0000, G+4858
         1000, # U+0x0000, G+4859
         1000, # U+0x0000, G+4860
         1000, # U+0x0000, G+4861
         1000, # U+0x0000, G+4862
         1000, # U+0x0000, G+4863
         1000, # U+0x0000, G+4864
         1000, # U+0x0000, G+4865
         1000, # U+0x0000, G+4866
         1000, # U+0x0000, G+4867
         1000, # U+0x0000, G+4868
         1000, # U+0x0000, G+4869
         1000, # U+0x0000, G+4870
         1000, # U+0x0000, G+4871
         1000, # U+0x0000, G+4872
         1000, # U+0x0000, G+4873
         1000, # U+0x0000, G+4874
         1000, # U+0x0000, G+4875
         1000, # U+0x0000, G+4876
         1000, # U+0x0000, G+4877
         1000, # U+0x0000, G+4878
         1000, # U+0x0000, G+4879
         1000, # U+0x0000, G+4880
         1000, # U+0x0000, G+4881
         1000, # U+0x0000, G+4882
         1000, # U+0x0000, G+4883
         1000, # U+0x0000, G+4884
         1000, # U+0x0000, G+4885
         1000, # U+0x0000, G+4886
         1000, # U+0x0000, G+4887
         1000, # U+0x0000, G+4888
         1000, # U+0x0000, G+4889
         1000, # U+0x0000, G+4890
         1000, # U+0x0000, G+4891
         1000, # U+0x0000, G+4892
         1000, # U+0x0000, G+4893
         1000, # U+0x0000, G+4894
         1000, # U+0x0000, G+4895
         1000, # U+0x0000, G+4896
         1000, # U+0x0000, G+4897
         1000, # U+0x0000, G+4898
         1000, # U+0x0000, G+4899
         1000, # U+0x0000, G+4900
         1000, # U+0x0000, G+4901
         1000, # U+0x0000, G+4902
         1000, # U+0x0000, G+4903
         1000, # U+0x0000, G+4904
         1000, # U+0x0000, G+4905
         1000, # U+0x0000, G+4906
         1000, # U+0x0000, G+4907
         1000, # U+0x0000, G+4908
         1000, # U+0x0000, G+4909
         1000, # U+0x0000, G+4910
         1000, # U+0x0000, G+4911
         1000, # U+0x0000, G+4912
         1000, # U+0x0000, G+4913
         1000, # U+0x0000, G+4914
         1000, # U+0x0000, G+4915
         1000, # U+0x0000, G+4916
         1000, # U+0x0000, G+4917
         1000, # U+0x0000, G+4918
         1000, # U+0x0000, G+4919
         1000, # U+0x0000, G+4920
         1000, # U+0x0000, G+4921
         1000, # U+0x0000, G+4922
         1000, # U+0x0000, G+4923
         1000, # U+0x0000, G+4924
         1000, # U+0x0000, G+4925
         1000, # U+0x0000, G+4926
         1000, # U+0x0000, G+4927
         1000, # U+0x0000, G+4928
         1000, # U+0x0000, G+4929
         1000, # U+0x0000, G+4930
         1000, # U+0x0000, G+4931
         1000, # U+0x0000, G+4932
         1000, # U+0x0000, G+4933
         1000, # U+0x0000, G+4934
         1000, # U+0x0000, G+4935
         1000, # U+0x0000, G+4936
         1000, # U+0x0000, G+4937
         1000, # U+0x0000, G+4938
         1000, # U+0x0000, G+4939
         1000, # U+0x0000, G+4940
         1000, # U+0x0000, G+4941
         1000, # U+0x0000, G+4942
         1000, # U+0x0000, G+4943
         1000, # U+0x0000, G+4944
         1000, # U+0x0000, G+4945
         1000, # U+0x0000, G+4946
         1000, # U+0x0000, G+4947
         1000, # U+0x0000, G+4948
         1000, # U+0x0000, G+4949
         1000, # U+0x0000, G+4950
         1000, # U+0x0000, G+4951
         1000, # U+0x0000, G+4952
         1000, # U+0x0000, G+4953
         1000, # U+0x0000, G+4954
         1000, # U+0x0000, G+4955
         1000, # U+0x0000, G+4956
         1000, # U+0x0000, G+4957
         1000, # U+0x0000, G+4958
         1000, # U+0x0000, G+4959
         1000, # U+0x0000, G+4960
         1000, # U+0x0000, G+4961
         1000, # U+0x0000, G+4962
         1000, # U+0x0000, G+4963
         1000, # U+0x0000, G+4964
         1000, # U+0x0000, G+4965
         1000, # U+0x0000, G+4966
         1000, # U+0x0000, G+4967
         1000, # U+0x0000, G+4968
         1000, # U+0x0000, G+4969
         1000, # U+0x0000, G+4970
         1000, # U+0x0000, G+4971
         1000, # U+0x0000, G+4972
         1000, # U+0x0000, G+4973
         1000, # U+0x0000, G+4974
         1000, # U+0x0000, G+4975
         1000, # U+0x0000, G+4976
         1000, # U+0x0000, G+4977
         1000, # U+0x0000, G+4978
         1000, # U+0x0000, G+4979
         1000, # U+0x0000, G+4980
         1000, # U+0x0000, G+4981
         1000, # U+0x0000, G+4982
         1000, # U+0x0000, G+4983
         1000, # U+0x0000, G+4984
         1000, # U+0x0000, G+4985
         1000, # U+0x0000, G+4986
         1000, # U+0x0000, G+4987
         1000, # U+0x0000, G+4988
         1000, # U+0x0000, G+4989
         1000, # U+0x0000, G+4990
         1000, # U+0x0000, G+4991
         1000, # U+0x0000, G+4992
         1000, # U+0x0000, G+4993
         1000, # U+0x0000, G+4994
         1000, # U+0x0000, G+4995
         1000, # U+0x0000, G+4996
         1000, # U+0x0000, G+4997
         1000, # U+0x0000, G+4998
         1000, # U+0x0000, G+4999
         1000, # U+0x0000, G+5000
         1000, # U+0x0000, G+5001
         1000, # U+0x0000, G+5002
         1000, # U+0x0000, G+5003
         1000, # U+0x0000, G+5004
         1000, # U+0x0000, G+5005
         1000, # U+0x0000, G+5006
         1000, # U+0x0000, G+5007
         1000, # U+0x0000, G+5008
         1000, # U+0x0000, G+5009
         1000, # U+0x0000, G+5010
         1000, # U+0x0000, G+5011
         1000, # U+0x0000, G+5012
         1000, # U+0x0000, G+5013
         1000, # U+0x0000, G+5014
         1000, # U+0x0000, G+5015
         1000, # U+0x0000, G+5016
         1000, # U+0x0000, G+5017
         1000, # U+0x0000, G+5018
         1000, # U+0x0000, G+5019
         1000, # U+0x0000, G+5020
         1000, # U+0x0000, G+5021
         1000, # U+0x0000, G+5022
         1000, # U+0x0000, G+5023
         1000, # U+0x0000, G+5024
         1000, # U+0x0000, G+5025
         1000, # U+0x0000, G+5026
         1000, # U+0x0000, G+5027
         1000, # U+0x0000, G+5028
         1000, # U+0x0000, G+5029
         1000, # U+0x0000, G+5030
         1000, # U+0x0000, G+5031
         1000, # U+0x0000, G+5032
         1000, # U+0x0000, G+5033
         1000, # U+0x0000, G+5034
         1000, # U+0x0000, G+5035
         1000, # U+0x0000, G+5036
         1000, # U+0x0000, G+5037
         1000, # U+0x0000, G+5038
         1000, # U+0x0000, G+5039
         1000, # U+0x0000, G+5040
         1000, # U+0x0000, G+5041
         1000, # U+0x0000, G+5042
         1000, # U+0x0000, G+5043
         1000, # U+0x0000, G+5044
         1000, # U+0x0000, G+5045
         1000, # U+0x0000, G+5046
         1000, # U+0x0000, G+5047
         1000, # U+0x0000, G+5048
         1000, # U+0x0000, G+5049
         1000, # U+0x0000, G+5050
         1000, # U+0x0000, G+5051
         1000, # U+0x0000, G+5052
         1000, # U+0x0000, G+5053
         1000, # U+0x0000, G+5054
         1000, # U+0x0000, G+5055
         1000, # U+0x0000, G+5056
         1000, # U+0x0000, G+5057
         1000, # U+0x0000, G+5058
         1000, # U+0x0000, G+5059
         1000, # U+0x0000, G+5060
         1000, # U+0x0000, G+5061
         1000, # U+0x0000, G+5062
         1000, # U+0x0000, G+5063
         1000, # U+0x0000, G+5064
         1000, # U+0x0000, G+5065
         1000, # U+0x0000, G+5066
         1000, # U+0x0000, G+5067
         1000, # U+0x0000, G+5068
         1000, # U+0x0000, G+5069
         1000, # U+0x0000, G+5070
         1000, # U+0x0000, G+5071
         1000, # U+0x0000, G+5072
         1000, # U+0x0000, G+5073
         1000, # U+0x0000, G+5074
         1000, # U+0x0000, G+5075
         1000, # U+0x0000, G+5076
         1000, # U+0x0000, G+5077
         1000, # U+0x0000, G+5078
         1000, # U+0x0000, G+5079
         1000, # U+0x0000, G+5080
         1000, # U+0x0000, G+5081
         1000, # U+0x0000, G+5082
         1000, # U+0x0000, G+5083
         1000, # U+0x0000, G+5084
         1000, # U+0x0000, G+5085
         1000, # U+0x0000, G+5086
         1000, # U+0x0000, G+5087
         1000, # U+0x0000, G+5088
         1000, # U+0x0000, G+5089
         1000, # U+0x0000, G+5090
         1000, # U+0x0000, G+5091
         1000, # U+0x0000, G+5092
         1000, # U+0x0000, G+5093
         1000, # U+0x0000, G+5094
         1000, # U+0x0000, G+5095
         1000, # U+0x0000, G+5096
         1000, # U+0x0000, G+5097
         1000, # U+0x0000, G+5098
         1000, # U+0x0000, G+5099
         1000, # U+0x0000, G+5100
         1000, # U+0x0000, G+5101
         1000, # U+0x0000, G+5102
         1000, # U+0x0000, G+5103
         1000, # U+0x0000, G+5104
         1000, # U+0x0000, G+5105
         1000, # U+0x0000, G+5106
         1000, # U+0x0000, G+5107
         1000, # U+0x0000, G+5108
         1000, # U+0x0000, G+5109
         1000, # U+0x0000, G+5110
         1000, # U+0x0000, G+5111
         1000, # U+0x0000, G+5112
         1000, # U+0x0000, G+5113
         1000, # U+0x0000, G+5114
         1000, # U+0x0000, G+5115
         1000, # U+0x0000, G+5116
         1000, # U+0x0000, G+5117
         1000, # U+0x0000, G+5118
         1000, # U+0x0000, G+5119
         1000, # U+0x0000, G+5120
         1000, # U+0x0000, G+5121
         1000, # U+0x0000, G+5122
         1000, # U+0x0000, G+5123
         1000, # U+0x0000, G+5124
         1000, # U+0x0000, G+5125
         1000, # U+0x0000, G+5126
         1000, # U+0x0000, G+5127
         1000, # U+0x0000, G+5128
         1000, # U+0x0000, G+5129
         1000, # U+0x0000, G+5130
         1000, # U+0x0000, G+5131
         1000, # U+0x0000, G+5132
         1000, # U+0x0000, G+5133
         1000, # U+0x0000, G+5134
         1000, # U+0x0000, G+5135
         1000, # U+0x0000, G+5136
         1000, # U+0x0000, G+5137
         1000, # U+0x0000, G+5138
         1000, # U+0x0000, G+5139
         1000, # U+0x0000, G+5140
         1000, # U+0x0000, G+5141
         1000, # U+0x0000, G+5142
         1000, # U+0x0000, G+5143
         1000, # U+0x0000, G+5144
         1000, # U+0x0000, G+5145
         1000, # U+0x0000, G+5146
         1000, # U+0x0000, G+5147
         1000, # U+0x0000, G+5148
         1000, # U+0x0000, G+5149
         1000, # U+0x0000, G+5150
         1000, # U+0x0000, G+5151
         1000, # U+0x0000, G+5152
         1000, # U+0x0000, G+5153
         1000, # U+0x0000, G+5154
         1000, # U+0x0000, G+5155
         1000, # U+0x0000, G+5156
         1000, # U+0x0000, G+5157
         1000, # U+0x0000, G+5158
         1000, # U+0x0000, G+5159
         1000, # U+0x0000, G+5160
         1000, # U+0x0000, G+5161
         1000, # U+0x0000, G+5162
         1000, # U+0x0000, G+5163
         1000, # U+0x0000, G+5164
         1000, # U+0x0000, G+5165
         1000, # U+0x0000, G+5166
         1000, # U+0x0000, G+5167
         1000, # U+0x0000, G+5168
         1000, # U+0x0000, G+5169
         1000, # U+0x0000, G+5170
         1000, # U+0x0000, G+5171
         1000, # U+0x0000, G+5172
         1000, # U+0x0000, G+5173
         1000, # U+0x0000, G+5174
         1000, # U+0x0000, G+5175
         1000, # U+0x0000, G+5176
         1000, # U+0x0000, G+5177
         1000, # U+0x0000, G+5178
         1000, # U+0x0000, G+5179
         1000, # U+0x0000, G+5180
         1000, # U+0x0000, G+5181
         1000, # U+0x0000, G+5182
         1000, # U+0x0000, G+5183
         1000, # U+0x0000, G+5184
         1000, # U+0x0000, G+5185
         1000, # U+0x0000, G+5186
         1000, # U+0x0000, G+5187
         1000, # U+0x0000, G+5188
         1000, # U+0x0000, G+5189
         1000, # U+0x0000, G+5190
         1000, # U+0x0000, G+5191
         1000, # U+0x0000, G+5192
         1000, # U+0x0000, G+5193
         1000, # U+0x0000, G+5194
         1000, # U+0x0000, G+5195
         1000, # U+0x0000, G+5196
         1000, # U+0x0000, G+5197
         1000, # U+0x0000, G+5198
         1000, # U+0x0000, G+5199
         1000, # U+0x0000, G+5200
         1000, # U+0x0000, G+5201
         1000, # U+0x0000, G+5202
         1000, # U+0x0000, G+5203
         1000, # U+0x0000, G+5204
         1000, # U+0x0000, G+5205
         1000, # U+0x0000, G+5206
         1000, # U+0x0000, G+5207
         1000, # U+0x0000, G+5208
         1000, # U+0x0000, G+5209
         1000, # U+0x0000, G+5210
         1000, # U+0x0000, G+5211
         1000, # U+0x0000, G+5212
         1000, # U+0x0000, G+5213
         1000, # U+0x0000, G+5214
         1000, # U+0x0000, G+5215
         1000, # U+0x0000, G+5216
         1000, # U+0x0000, G+5217
         1000, # U+0x0000, G+5218
         1000, # U+0x0000, G+5219
         1000, # U+0x0000, G+5220
         1000, # U+0x0000, G+5221
         1000, # U+0x0000, G+5222
         1000, # U+0x0000, G+5223
         1000, # U+0x0000, G+5224
         1000, # U+0x0000, G+5225
         1000, # U+0x0000, G+5226
         1000, # U+0x0000, G+5227
         1000, # U+0x0000, G+5228
         1000, # U+0x0000, G+5229
         1000, # U+0x0000, G+5230
         1000, # U+0x0000, G+5231
         1000, # U+0x0000, G+5232
         1000, # U+0x0000, G+5233
         1000, # U+0x0000, G+5234
         1000, # U+0x0000, G+5235
         1000, # U+0x0000, G+5236
         1000, # U+0x0000, G+5237
         1000, # U+0x0000, G+5238
         1000, # U+0x0000, G+5239
         1000, # U+0x0000, G+5240
         1000, # U+0x0000, G+5241
         1000, # U+0x0000, G+5242
         1000, # U+0x0000, G+5243
         1000, # U+0x0000, G+5244
         1000, # U+0x0000, G+5245
         1000, # U+0x0000, G+5246
         1000, # U+0x0000, G+5247
         1000, # U+0x0000, G+5248
         1000, # U+0x0000, G+5249
         1000, # U+0x0000, G+5250
         1000, # U+0x0000, G+5251
         1000, # U+0x0000, G+5252
         1000, # U+0x0000, G+5253
         1000, # U+0x0000, G+5254
         1000, # U+0x0000, G+5255
         1000, # U+0x0000, G+5256
         1000, # U+0x0000, G+5257
         1000, # U+0x0000, G+5258
         1000, # U+0x0000, G+5259
         1000, # U+0x0000, G+5260
         1000, # U+0x0000, G+5261
         1000, # U+0x0000, G+5262
         1000, # U+0x0000, G+5263
         1000, # U+0x0000, G+5264
         1000, # U+0x0000, G+5265
         1000, # U+0x0000, G+5266
         1000, # U+0x0000, G+5267
         1000, # U+0x0000, G+5268
         1000, # U+0x0000, G+5269
         1000, # U+0x0000, G+5270
         1000, # U+0x0000, G+5271
         1000, # U+0x0000, G+5272
         1000, # U+0x0000, G+5273
         1000, # U+0x0000, G+5274
         1000, # U+0x0000, G+5275
         1000, # U+0x0000, G+5276
         1000, # U+0x0000, G+5277
         1000, # U+0x0000, G+5278
         1000, # U+0x0000, G+5279
         1000, # U+0x0000, G+5280
         1000, # U+0x0000, G+5281
         1000, # U+0x0000, G+5282
         1000, # U+0x0000, G+5283
         1000, # U+0x0000, G+5284
         1000, # U+0x0000, G+5285
         1000, # U+0x0000, G+5286
         1000, # U+0x0000, G+5287
         1000, # U+0x0000, G+5288
         1000, # U+0x0000, G+5289
         1000, # U+0x0000, G+5290
         1000, # U+0x0000, G+5291
         1000, # U+0x0000, G+5292
         1000, # U+0x0000, G+5293
         1000, # U+0x0000, G+5294
         1000, # U+0x0000, G+5295
         1000, # U+0x0000, G+5296
         1000, # U+0x0000, G+5297
         1000, # U+0x0000, G+5298
         1000, # U+0x0000, G+5299
         1000, # U+0x0000, G+5300
         1000, # U+0x0000, G+5301
         1000, # U+0x0000, G+5302
         1000, # U+0x0000, G+5303
         1000, # U+0x0000, G+5304
         1000, # U+0x0000, G+5305
         1000, # U+0x0000, G+5306
         1000, # U+0x0000, G+5307
         1000, # U+0x0000, G+5308
         1000, # U+0x0000, G+5309
         1000, # U+0x0000, G+5310
         1000, # U+0x0000, G+5311
         1000, # U+0x0000, G+5312
         1000, # U+0x0000, G+5313
         1000, # U+0x0000, G+5314
         1000, # U+0x0000, G+5315
         1000, # U+0x0000, G+5316
         1000, # U+0x0000, G+5317
         1000, # U+0x0000, G+5318
         1000, # U+0x0000, G+5319
         1000, # U+0x0000, G+5320
         1000, # U+0x0000, G+5321
         1000, # U+0x0000, G+5322
         1000, # U+0x0000, G+5323
         1000, # U+0x0000, G+5324
         1000, # U+0x0000, G+5325
         1000, # U+0x0000, G+5326
         1000, # U+0x0000, G+5327
         1000, # U+0x0000, G+5328
         1000, # U+0x0000, G+5329
         1000, # U+0x0000, G+5330
         1000, # U+0x0000, G+5331
         1000, # U+0x0000, G+5332
         1000, # U+0x0000, G+5333
         1000, # U+0x0000, G+5334
         1000, # U+0x0000, G+5335
         1000, # U+0x0000, G+5336
         1000, # U+0x0000, G+5337
         1000, # U+0x0000, G+5338
         1000, # U+0x0000, G+5339
         1000, # U+0x0000, G+5340
         1000, # U+0x0000, G+5341
         1000, # U+0x0000, G+5342
         1000, # U+0x0000, G+5343
         1000, # U+0x0000, G+5344
         1000, # U+0x0000, G+5345
         1000, # U+0x0000, G+5346
         1000, # U+0x0000, G+5347
         1000, # U+0x0000, G+5348
         1000, # U+0x0000, G+5349
         1000, # U+0x0000, G+5350
         1000, # U+0x0000, G+5351
         1000, # U+0x0000, G+5352
         1000, # U+0x0000, G+5353
         1000, # U+0x0000, G+5354
         1000, # U+0x0000, G+5355
         1000, # U+0x0000, G+5356
         1000, # U+0x0000, G+5357
         1000, # U+0x0000, G+5358
         1000, # U+0x0000, G+5359
         1000, # U+0x0000, G+5360
         1000, # U+0x0000, G+5361
         1000, # U+0x0000, G+5362
         1000, # U+0x0000, G+5363
         1000, # U+0x0000, G+5364
         1000, # U+0x0000, G+5365
         1000, # U+0x0000, G+5366
         1000, # U+0x0000, G+5367
         1000, # U+0x0000, G+5368
         1000, # U+0x0000, G+5369
         1000, # U+0x0000, G+5370
         1000, # U+0x0000, G+5371
         1000, # U+0x0000, G+5372
         1000, # U+0x0000, G+5373
         1000, # U+0x0000, G+5374
         1000, # U+0x0000, G+5375
         1000, # U+0x0000, G+5376
         1000, # U+0x0000, G+5377
         1000, # U+0x0000, G+5378
         1000, # U+0x0000, G+5379
         1000, # U+0x0000, G+5380
         1000, # U+0x0000, G+5381
         1000, # U+0x0000, G+5382
         1000, # U+0x0000, G+5383
         1000, # U+0x0000, G+5384
         1000, # U+0x0000, G+5385
         1000, # U+0x0000, G+5386
         1000, # U+0x0000, G+5387
         1000, # U+0x0000, G+5388
         1000, # U+0x0000, G+5389
         1000, # U+0x0000, G+5390
         1000, # U+0x0000, G+5391
         1000, # U+0x0000, G+5392
         1000, # U+0x0000, G+5393
         1000, # U+0x0000, G+5394
         1000, # U+0x0000, G+5395
         1000, # U+0x0000, G+5396
         1000, # U+0x0000, G+5397
         1000, # U+0x0000, G+5398
         1000, # U+0x0000, G+5399
         1000, # U+0x0000, G+5400
         1000, # U+0x0000, G+5401
         1000, # U+0x0000, G+5402
         1000, # U+0x0000, G+5403
         1000, # U+0x0000, G+5404
         1000, # U+0x0000, G+5405
         1000, # U+0x0000, G+5406
         1000, # U+0x0000, G+5407
         1000, # U+0x0000, G+5408
         1000, # U+0x0000, G+5409
         1000, # U+0x0000, G+5410
         1000, # U+0x0000, G+5411
         1000, # U+0x0000, G+5412
         1000, # U+0x0000, G+5413
         1000, # U+0x0000, G+5414
         1000, # U+0x0000, G+5415
         1000, # U+0x0000, G+5416
         1000, # U+0x0000, G+5417
         1000, # U+0x0000, G+5418
         1000, # U+0x0000, G+5419
         1000, # U+0x0000, G+5420
         1000, # U+0x0000, G+5421
         1000, # U+0x0000, G+5422
         1000, # U+0x0000, G+5423
         1000, # U+0x0000, G+5424
         1000, # U+0x0000, G+5425
         1000, # U+0x0000, G+5426
         1000, # U+0x0000, G+5427
         1000, # U+0x0000, G+5428
         1000, # U+0x0000, G+5429
         1000, # U+0x0000, G+5430
         1000, # U+0x0000, G+5431
         1000, # U+0x0000, G+5432
         1000, # U+0x0000, G+5433
         1000, # U+0x0000, G+5434
         1000, # U+0x0000, G+5435
         1000, # U+0x0000, G+5436
         1000, # U+0x0000, G+5437
         1000, # U+0x0000, G+5438
         1000, # U+0x0000, G+5439
         1000, # U+0x0000, G+5440
         1000, # U+0x0000, G+5441
         1000, # U+0x0000, G+5442
         1000, # U+0x0000, G+5443
         1000, # U+0x0000, G+5444
         1000, # U+0x0000, G+5445
         1000, # U+0x0000, G+5446
         1000, # U+0x0000, G+5447
         1000, # U+0x0000, G+5448
         1000, # U+0x0000, G+5449
         1000, # U+0x0000, G+5450
         1000, # U+0x0000, G+5451
         1000, # U+0x0000, G+5452
         1000, # U+0x0000, G+5453
         1000, # U+0x0000, G+5454
         1000, # U+0x0000, G+5455
         1000, # U+0x0000, G+5456
         1000, # U+0x0000, G+5457
         1000, # U+0x0000, G+5458
         1000, # U+0x0000, G+5459
         1000, # U+0x0000, G+5460
         1000, # U+0x0000, G+5461
         1000, # U+0x0000, G+5462
         1000, # U+0x0000, G+5463
         1000, # U+0x0000, G+5464
         1000, # U+0x0000, G+5465
         1000, # U+0x0000, G+5466
         1000, # U+0x0000, G+5467
         1000, # U+0x0000, G+5468
         1000, # U+0x0000, G+5469
         1000, # U+0x0000, G+5470
         1000, # U+0x0000, G+5471
         1000, # U+0x0000, G+5472
         1000, # U+0x0000, G+5473
         1000, # U+0x0000, G+5474
         1000, # U+0x0000, G+5475
         1000, # U+0x0000, G+5476
         1000, # U+0x0000, G+5477
         1000, # U+0x0000, G+5478
         1000, # U+0x0000, G+5479
         1000, # U+0x0000, G+5480
         1000, # U+0x0000, G+5481
         1000, # U+0x0000, G+5482
         1000, # U+0x0000, G+5483
         1000, # U+0x0000, G+5484
         1000, # U+0x0000, G+5485
         1000, # U+0x0000, G+5486
         1000, # U+0x0000, G+5487
         1000, # U+0x0000, G+5488
         1000, # U+0x0000, G+5489
         1000, # U+0x0000, G+5490
         1000, # U+0x0000, G+5491
         1000, # U+0x0000, G+5492
         1000, # U+0x0000, G+5493
         1000, # U+0x0000, G+5494
         1000, # U+0x0000, G+5495
         1000, # U+0x0000, G+5496
         1000, # U+0x0000, G+5497
         1000, # U+0x0000, G+5498
         1000, # U+0x0000, G+5499
         1000, # U+0x0000, G+5500
         1000, # U+0x0000, G+5501
         1000, # U+0x0000, G+5502
         1000, # U+0x0000, G+5503
         1000, # U+0x0000, G+5504
         1000, # U+0x0000, G+5505
         1000, # U+0x0000, G+5506
         1000, # U+0x0000, G+5507
         1000, # U+0x0000, G+5508
         1000, # U+0x0000, G+5509
         1000, # U+0x0000, G+5510
         1000, # U+0x0000, G+5511
         1000, # U+0x0000, G+5512
         1000, # U+0x0000, G+5513
         1000, # U+0x0000, G+5514
         1000, # U+0x0000, G+5515
         1000, # U+0x0000, G+5516
         1000, # U+0x0000, G+5517
         1000, # U+0x0000, G+5518
         1000, # U+0x0000, G+5519
         1000, # U+0x0000, G+5520
         1000, # U+0x0000, G+5521
         1000, # U+0x0000, G+5522
         1000, # U+0x0000, G+5523
         1000, # U+0x0000, G+5524
         1000, # U+0x0000, G+5525
         1000, # U+0x0000, G+5526
         1000, # U+0x0000, G+5527
         1000, # U+0x0000, G+5528
         1000, # U+0x0000, G+5529
         1000, # U+0x0000, G+5530
         1000, # U+0x0000, G+5531
         1000, # U+0x0000, G+5532
         1000, # U+0x0000, G+5533
         1000, # U+0x0000, G+5534
         1000, # U+0x0000, G+5535
         1000, # U+0x0000, G+5536
         1000, # U+0x0000, G+5537
         1000, # U+0x0000, G+5538
         1000, # U+0x0000, G+5539
         1000, # U+0x0000, G+5540
         1000, # U+0x0000, G+5541
         1000, # U+0x0000, G+5542
         1000, # U+0x0000, G+5543
         1000, # U+0x0000, G+5544
         1000, # U+0x0000, G+5545
         1000, # U+0x0000, G+5546
         1000, # U+0x0000, G+5547
         1000, # U+0x0000, G+5548
         1000, # U+0x0000, G+5549
         1000, # U+0x0000, G+5550
         1000, # U+0x0000, G+5551
         1000, # U+0x0000, G+5552
         1000, # U+0x0000, G+5553
         1000, # U+0x0000, G+5554
         1000, # U+0x0000, G+5555
         1000, # U+0x0000, G+5556
         1000, # U+0x0000, G+5557
         1000, # U+0x0000, G+5558
         1000, # U+0x0000, G+5559
         1000, # U+0x0000, G+5560
         1000, # U+0x0000, G+5561
         1000, # U+0x0000, G+5562
         1000, # U+0x0000, G+5563
         1000, # U+0x0000, G+5564
         1000, # U+0x0000, G+5565
         1000, # U+0x0000, G+5566
         1000, # U+0x0000, G+5567
         1000, # U+0x0000, G+5568
         1000, # U+0x0000, G+5569
         1000, # U+0x0000, G+5570
         1000, # U+0x0000, G+5571
         1000, # U+0x0000, G+5572
         1000, # U+0x0000, G+5573
         1000, # U+0x0000, G+5574
         1000, # U+0x0000, G+5575
         1000, # U+0x0000, G+5576
         1000, # U+0x0000, G+5577
         1000, # U+0x0000, G+5578
         1000, # U+0x0000, G+5579
         1000, # U+0x0000, G+5580
         1000, # U+0x0000, G+5581
         1000, # U+0x0000, G+5582
         1000, # U+0x0000, G+5583
         1000, # U+0x0000, G+5584
         1000, # U+0x0000, G+5585
         1000, # U+0x0000, G+5586
         1000, # U+0x0000, G+5587
         1000, # U+0x0000, G+5588
         1000, # U+0x0000, G+5589
         1000, # U+0x0000, G+5590
         1000, # U+0x0000, G+5591
         1000, # U+0x0000, G+5592
         1000, # U+0x0000, G+5593
         1000, # U+0x0000, G+5594
         1000, # U+0x0000, G+5595
         1000, # U+0x0000, G+5596
         1000, # U+0x0000, G+5597
         1000, # U+0x0000, G+5598
         1000, # U+0x0000, G+5599
         1000, # U+0x0000, G+5600
         1000, # U+0x0000, G+5601
         1000, # U+0x0000, G+5602
         1000, # U+0x0000, G+5603
         1000, # U+0x0000, G+5604
         1000, # U+0x0000, G+5605
         1000, # U+0x0000, G+5606
         1000, # U+0x0000, G+5607
         1000, # U+0x0000, G+5608
         1000, # U+0x0000, G+5609
         1000, # U+0x0000, G+5610
         1000, # U+0x0000, G+5611
         1000, # U+0x0000, G+5612
         1000, # U+0x0000, G+5613
         1000, # U+0x0000, G+5614
         1000, # U+0x0000, G+5615
         1000, # U+0x0000, G+5616
         1000, # U+0x0000, G+5617
         1000, # U+0x0000, G+5618
         1000, # U+0x0000, G+5619
         1000, # U+0x0000, G+5620
         1000, # U+0x0000, G+5621
         1000, # U+0x0000, G+5622
         1000, # U+0x0000, G+5623
         1000, # U+0x0000, G+5624
         1000, # U+0x0000, G+5625
         1000, # U+0x0000, G+5626
         1000, # U+0x0000, G+5627
         1000, # U+0x0000, G+5628
         1000, # U+0x0000, G+5629
         1000, # U+0x0000, G+5630
         1000, # U+0x0000, G+5631
         1000, # U+0x0000, G+5632
         1000, # U+0x0000, G+5633
         1000, # U+0x0000, G+5634
         1000, # U+0x0000, G+5635
         1000, # U+0x0000, G+5636
         1000, # U+0x0000, G+5637
         1000, # U+0x0000, G+5638
         1000, # U+0x0000, G+5639
         1000, # U+0x0000, G+5640
         1000, # U+0x0000, G+5641
         1000, # U+0x0000, G+5642
         1000, # U+0x0000, G+5643
         1000, # U+0x0000, G+5644
         1000, # U+0x0000, G+5645
         1000, # U+0x0000, G+5646
         1000, # U+0x0000, G+5647
         1000, # U+0x0000, G+5648
         1000, # U+0x0000, G+5649
         1000, # U+0x0000, G+5650
         1000, # U+0x0000, G+5651
         1000, # U+0x0000, G+5652
         1000, # U+0x0000, G+5653
         1000, # U+0x0000, G+5654
         1000, # U+0x0000, G+5655
         1000, # U+0x0000, G+5656
         1000, # U+0x0000, G+5657
         1000, # U+0x0000, G+5658
         1000, # U+0x0000, G+5659
         1000, # U+0x0000, G+5660
         1000, # U+0x0000, G+5661
         1000, # U+0x0000, G+5662
         1000, # U+0x0000, G+5663
         1000, # U+0x0000, G+5664
         1000, # U+0x0000, G+5665
         1000, # U+0x0000, G+5666
         1000, # U+0x0000, G+5667
         1000, # U+0x0000, G+5668
         1000, # U+0x0000, G+5669
         1000, # U+0x0000, G+5670
         1000, # U+0x0000, G+5671
         1000, # U+0x0000, G+5672
         1000, # U+0x0000, G+5673
         1000, # U+0x0000, G+5674
         1000, # U+0x0000, G+5675
         1000, # U+0x0000, G+5676
         1000, # U+0x0000, G+5677
         1000, # U+0x0000, G+5678
         1000, # U+0x0000, G+5679
         1000, # U+0x0000, G+5680
         1000, # U+0x0000, G+5681
         1000, # U+0x0000, G+5682
         1000, # U+0x0000, G+5683
         1000, # U+0x0000, G+5684
         1000, # U+0x0000, G+5685
         1000, # U+0x0000, G+5686
         1000, # U+0x0000, G+5687
         1000, # U+0x0000, G+5688
         1000, # U+0x0000, G+5689
         1000, # U+0x0000, G+5690
         1000, # U+0x0000, G+5691
         1000, # U+0x0000, G+5692
         1000, # U+0x0000, G+5693
         1000, # U+0x0000, G+5694
         1000, # U+0x0000, G+5695
         1000, # U+0x0000, G+5696
         1000, # U+0x0000, G+5697
         1000, # U+0x0000, G+5698
         1000, # U+0x0000, G+5699
         1000, # U+0x0000, G+5700
         1000, # U+0x0000, G+5701
         1000, # U+0x0000, G+5702
         1000, # U+0x0000, G+5703
         1000, # U+0x0000, G+5704
         1000, # U+0x0000, G+5705
         1000, # U+0x0000, G+5706
         1000, # U+0x0000, G+5707
         1000, # U+0x0000, G+5708
         1000, # U+0x0000, G+5709
         1000, # U+0x0000, G+5710
         1000, # U+0x0000, G+5711
         1000, # U+0x0000, G+5712
         1000, # U+0x0000, G+5713
         1000, # U+0x0000, G+5714
         1000, # U+0x0000, G+5715
         1000, # U+0x0000, G+5716
         1000, # U+0x0000, G+5717
         1000, # U+0x0000, G+5718
         1000, # U+0x0000, G+5719
         1000, # U+0x0000, G+5720
         1000, # U+0x0000, G+5721
         1000, # U+0x0000, G+5722
         1000, # U+0x0000, G+5723
         1000, # U+0x0000, G+5724
         1000, # U+0x0000, G+5725
         1000, # U+0x0000, G+5726
         1000, # U+0x0000, G+5727
         1000, # U+0x0000, G+5728
         1000, # U+0x0000, G+5729
         1000, # U+0x0000, G+5730
         1000, # U+0x0000, G+5731
         1000, # U+0x0000, G+5732
         1000, # U+0x0000, G+5733
         1000, # U+0x0000, G+5734
         1000, # U+0x0000, G+5735
         1000, # U+0x0000, G+5736
         1000, # U+0x0000, G+5737
         1000, # U+0x0000, G+5738
         1000, # U+0x0000, G+5739
         1000, # U+0x0000, G+5740
         1000, # U+0x0000, G+5741
         1000, # U+0x0000, G+5742
         1000, # U+0x0000, G+5743
         1000, # U+0x0000, G+5744
         1000, # U+0x0000, G+5745
         1000, # U+0x0000, G+5746
         1000, # U+0x0000, G+5747
         1000, # U+0x0000, G+5748
         1000, # U+0x0000, G+5749
         1000, # U+0x0000, G+5750
         1000, # U+0x0000, G+5751
         1000, # U+0x0000, G+5752
         1000, # U+0x0000, G+5753
         1000, # U+0x0000, G+5754
         1000, # U+0x0000, G+5755
         1000, # U+0x0000, G+5756
         1000, # U+0x0000, G+5757
         1000, # U+0x0000, G+5758
         1000, # U+0x0000, G+5759
         1000, # U+0x0000, G+5760
         1000, # U+0x0000, G+5761
         1000, # U+0x0000, G+5762
         1000, # U+0x0000, G+5763
         1000, # U+0x0000, G+5764
         1000, # U+0x0000, G+5765
         1000, # U+0x0000, G+5766
         1000, # U+0x0000, G+5767
         1000, # U+0x0000, G+5768
         1000, # U+0x0000, G+5769
         1000, # U+0x0000, G+5770
         1000, # U+0x0000, G+5771
         1000, # U+0x0000, G+5772
         1000, # U+0x0000, G+5773
         1000, # U+0x0000, G+5774
         1000, # U+0x0000, G+5775
         1000, # U+0x0000, G+5776
         1000, # U+0x0000, G+5777
         1000, # U+0x0000, G+5778
         1000, # U+0x0000, G+5779
         1000, # U+0x0000, G+5780
         1000, # U+0x0000, G+5781
         1000, # U+0x0000, G+5782
         1000, # U+0x0000, G+5783
         1000, # U+0x0000, G+5784
         1000, # U+0x0000, G+5785
         1000, # U+0x0000, G+5786
         1000, # U+0x0000, G+5787
         1000, # U+0x0000, G+5788
         1000, # U+0x0000, G+5789
         1000, # U+0x0000, G+5790
         1000, # U+0x0000, G+5791
         1000, # U+0x0000, G+5792
         1000, # U+0x0000, G+5793
         1000, # U+0x0000, G+5794
         1000, # U+0x0000, G+5795
         1000, # U+0x0000, G+5796
         1000, # U+0x0000, G+5797
         1000, # U+0x0000, G+5798
         1000, # U+0x0000, G+5799
         1000, # U+0x0000, G+5800
         1000, # U+0x0000, G+5801
         1000, # U+0x0000, G+5802
         1000, # U+0x0000, G+5803
         1000, # U+0x0000, G+5804
         1000, # U+0x0000, G+5805
         1000, # U+0x0000, G+5806
         1000, # U+0x0000, G+5807
         1000, # U+0x0000, G+5808
         1000, # U+0x0000, G+5809
         1000, # U+0x0000, G+5810
         1000, # U+0x0000, G+5811
         1000, # U+0x0000, G+5812
         1000, # U+0x0000, G+5813
         1000, # U+0x0000, G+5814
         1000, # U+0x0000, G+5815
         1000, # U+0x0000, G+5816
         1000, # U+0x0000, G+5817
         1000, # U+0x0000, G+5818
         1000, # U+0x0000, G+5819
         1000, # U+0x0000, G+5820
         1000, # U+0x0000, G+5821
         1000, # U+0x0000, G+5822
         1000, # U+0x0000, G+5823
         1000, # U+0x0000, G+5824
         1000, # U+0x0000, G+5825
         1000, # U+0x0000, G+5826
         1000, # U+0x0000, G+5827
         1000, # U+0x0000, G+5828
         1000, # U+0x0000, G+5829
         1000, # U+0x0000, G+5830
         1000, # U+0x0000, G+5831
         1000, # U+0x0000, G+5832
         1000, # U+0x0000, G+5833
         1000, # U+0x0000, G+5834
         1000, # U+0x0000, G+5835
         1000, # U+0x0000, G+5836
         1000, # U+0x0000, G+5837
         1000, # U+0x0000, G+5838
         1000, # U+0x0000, G+5839
         1000, # U+0x0000, G+5840
         1000, # U+0x0000, G+5841
         1000, # U+0x0000, G+5842
         1000, # U+0x0000, G+5843
         1000, # U+0x0000, G+5844
         1000, # U+0x0000, G+5845
         1000, # U+0x0000, G+5846
         1000, # U+0x0000, G+5847
         1000, # U+0x0000, G+5848
         1000, # U+0x0000, G+5849
         1000, # U+0x0000, G+5850
         1000, # U+0x0000, G+5851
         1000, # U+0x0000, G+5852
         1000, # U+0x0000, G+5853
         1000, # U+0x0000, G+5854
         1000, # U+0x0000, G+5855
         1000, # U+0x0000, G+5856
         1000, # U+0x0000, G+5857
         1000, # U+0x0000, G+5858
         1000, # U+0x0000, G+5859
         1000, # U+0x0000, G+5860
         1000, # U+0x0000, G+5861
         1000, # U+0x0000, G+5862
         1000, # U+0x0000, G+5863
         1000, # U+0x0000, G+5864
         1000, # U+0x0000, G+5865
         1000, # U+0x0000, G+5866
         1000, # U+0x0000, G+5867
         1000, # U+0x0000, G+5868
         1000, # U+0x0000, G+5869
         1000, # U+0x0000, G+5870
         1000, # U+0x0000, G+5871
         1000, # U+0x0000, G+5872
         1000, # U+0x0000, G+5873
         1000, # U+0x0000, G+5874
         1000, # U+0x0000, G+5875
         1000, # U+0x0000, G+5876
         1000, # U+0x0000, G+5877
         1000, # U+0x0000, G+5878
         1000, # U+0x0000, G+5879
         1000, # U+0x0000, G+5880
         1000, # U+0x0000, G+5881
         1000, # U+0x0000, G+5882
         1000, # U+0x0000, G+5883
         1000, # U+0x0000, G+5884
         1000, # U+0x0000, G+5885
         1000, # U+0x0000, G+5886
         1000, # U+0x0000, G+5887
         1000, # U+0x0000, G+5888
         1000, # U+0x0000, G+5889
         1000, # U+0x0000, G+5890
         1000, # U+0x0000, G+5891
         1000, # U+0x0000, G+5892
         1000, # U+0x0000, G+5893
         1000, # U+0x0000, G+5894
         1000, # U+0x0000, G+5895
         1000, # U+0x0000, G+5896
         1000, # U+0x0000, G+5897
         1000, # U+0x0000, G+5898
         1000, # U+0x0000, G+5899
         1000, # U+0x0000, G+5900
         1000, # U+0x0000, G+5901
         1000, # U+0x0000, G+5902
         1000, # U+0x0000, G+5903
         1000, # U+0x0000, G+5904
         1000, # U+0x0000, G+5905
         1000, # U+0x0000, G+5906
         1000, # U+0x0000, G+5907
         1000, # U+0x0000, G+5908
         1000, # U+0x0000, G+5909
         1000, # U+0x0000, G+5910
         1000, # U+0x0000, G+5911
         1000, # U+0x0000, G+5912
         1000, # U+0x0000, G+5913
         1000, # U+0x0000, G+5914
         1000, # U+0x0000, G+5915
         1000, # U+0x0000, G+5916
         1000, # U+0x0000, G+5917
         1000, # U+0x0000, G+5918
         1000, # U+0x0000, G+5919
         1000, # U+0x0000, G+5920
         1000, # U+0x0000, G+5921
         1000, # U+0x0000, G+5922
         1000, # U+0x0000, G+5923
         1000, # U+0x0000, G+5924
         1000, # U+0x0000, G+5925
         1000, # U+0x0000, G+5926
         1000, # U+0x0000, G+5927
         1000, # U+0x0000, G+5928
         1000, # U+0x0000, G+5929
         1000, # U+0x0000, G+5930
         1000, # U+0x0000, G+5931
         1000, # U+0x0000, G+5932
         1000, # U+0x0000, G+5933
         1000, # U+0x0000, G+5934
         1000, # U+0x0000, G+5935
         1000, # U+0x0000, G+5936
         1000, # U+0x0000, G+5937
         1000, # U+0x0000, G+5938
         1000, # U+0x0000, G+5939
         1000, # U+0x0000, G+5940
         1000, # U+0x0000, G+5941
         1000, # U+0x0000, G+5942
         1000, # U+0x0000, G+5943
         1000, # U+0x0000, G+5944
         1000, # U+0x0000, G+5945
         1000, # U+0x0000, G+5946
         1000, # U+0x0000, G+5947
         1000, # U+0x0000, G+5948
         1000, # U+0x0000, G+5949
         1000, # U+0x0000, G+5950
         1000, # U+0x0000, G+5951
         1000, # U+0x0000, G+5952
         1000, # U+0x0000, G+5953
         1000, # U+0x0000, G+5954
         1000, # U+0x0000, G+5955
         1000, # U+0x0000, G+5956
         1000, # U+0x0000, G+5957
         1000, # U+0x0000, G+5958
         1000, # U+0x0000, G+5959
         1000, # U+0x0000, G+5960
         1000, # U+0x0000, G+5961
         1000, # U+0x0000, G+5962
         1000, # U+0x0000, G+5963
         1000, # U+0x0000, G+5964
         1000, # U+0x0000, G+5965
         1000, # U+0x0000, G+5966
         1000, # U+0x0000, G+5967
         1000, # U+0x0000, G+5968
         1000, # U+0x0000, G+5969
         1000, # U+0x0000, G+5970
         1000, # U+0x0000, G+5971
         1000, # U+0x0000, G+5972
         1000, # U+0x0000, G+5973
         1000, # U+0x0000, G+5974
         1000, # U+0x0000, G+5975
         1000, # U+0x0000, G+5976
         1000, # U+0x0000, G+5977
         1000, # U+0x0000, G+5978
         1000, # U+0x0000, G+5979
         1000, # U+0x0000, G+5980
         1000, # U+0x0000, G+5981
         1000, # U+0x0000, G+5982
         1000, # U+0x0000, G+5983
         1000, # U+0x0000, G+5984
         1000, # U+0x0000, G+5985
         1000, # U+0x0000, G+5986
         1000, # U+0x0000, G+5987
         1000, # U+0x0000, G+5988
         1000, # U+0x0000, G+5989
         1000, # U+0x0000, G+5990
         1000, # U+0x0000, G+5991
         1000, # U+0x0000, G+5992
         1000, # U+0x0000, G+5993
         1000, # U+0x0000, G+5994
         1000, # U+0x0000, G+5995
         1000, # U+0x0000, G+5996
         1000, # U+0x0000, G+5997
         1000, # U+0x0000, G+5998
         1000, # U+0x0000, G+5999
         1000, # U+0x0000, G+6000
         1000, # U+0x0000, G+6001
         1000, # U+0x0000, G+6002
         1000, # U+0x0000, G+6003
         1000, # U+0x0000, G+6004
         1000, # U+0x0000, G+6005
         1000, # U+0x0000, G+6006
         1000, # U+0x0000, G+6007
         1000, # U+0x0000, G+6008
         1000, # U+0x0000, G+6009
         1000, # U+0x0000, G+6010
         1000, # U+0x0000, G+6011
         1000, # U+0x0000, G+6012
         1000, # U+0x0000, G+6013
         1000, # U+0x0000, G+6014
         1000, # U+0x0000, G+6015
         1000, # U+0x0000, G+6016
         1000, # U+0x0000, G+6017
         1000, # U+0x0000, G+6018
         1000, # U+0x0000, G+6019
         1000, # U+0x0000, G+6020
         1000, # U+0x0000, G+6021
         1000, # U+0x0000, G+6022
         1000, # U+0x0000, G+6023
         1000, # U+0x0000, G+6024
         1000, # U+0x0000, G+6025
         1000, # U+0x0000, G+6026
         1000, # U+0x0000, G+6027
         1000, # U+0x0000, G+6028
         1000, # U+0x0000, G+6029
         1000, # U+0x0000, G+6030
         1000, # U+0x0000, G+6031
         1000, # U+0x0000, G+6032
         1000, # U+0x0000, G+6033
         1000, # U+0x0000, G+6034
         1000, # U+0x0000, G+6035
         1000, # U+0x0000, G+6036
         1000, # U+0x0000, G+6037
         1000, # U+0x0000, G+6038
         1000, # U+0x0000, G+6039
         1000, # U+0x0000, G+6040
         1000, # U+0x0000, G+6041
         1000, # U+0x0000, G+6042
         1000, # U+0x0000, G+6043
         1000, # U+0x0000, G+6044
         1000, # U+0x0000, G+6045
         1000, # U+0x0000, G+6046
         1000, # U+0x0000, G+6047
         1000, # U+0x0000, G+6048
         1000, # U+0x0000, G+6049
         1000, # U+0x0000, G+6050
         1000, # U+0x0000, G+6051
         1000, # U+0x0000, G+6052
         1000, # U+0x0000, G+6053
         1000, # U+0x0000, G+6054
         1000, # U+0x0000, G+6055
         1000, # U+0x0000, G+6056
         1000, # U+0x0000, G+6057
         1000, # U+0x0000, G+6058
         1000, # U+0x0000, G+6059
         1000, # U+0x0000, G+6060
         1000, # U+0x0000, G+6061
         1000, # U+0x0000, G+6062
         1000, # U+0x0000, G+6063
         1000, # U+0x0000, G+6064
         1000, # U+0x0000, G+6065
         1000, # U+0x0000, G+6066
         1000, # U+0x0000, G+6067
         1000, # U+0x0000, G+6068
         1000, # U+0x0000, G+6069
         1000, # U+0x0000, G+6070
         1000, # U+0x0000, G+6071
         1000, # U+0x0000, G+6072
         1000, # U+0x0000, G+6073
         1000, # U+0x0000, G+6074
         1000, # U+0x0000, G+6075
         1000, # U+0x0000, G+6076
         1000, # U+0x0000, G+6077
         1000, # U+0x0000, G+6078
         1000, # U+0x0000, G+6079
         1000, # U+0x0000, G+6080
         1000, # U+0x0000, G+6081
         1000, # U+0x0000, G+6082
         1000, # U+0x0000, G+6083
         1000, # U+0x0000, G+6084
         1000, # U+0x0000, G+6085
         1000, # U+0x0000, G+6086
         1000, # U+0x0000, G+6087
         1000, # U+0x0000, G+6088
         1000, # U+0x0000, G+6089
         1000, # U+0x0000, G+6090
         1000, # U+0x0000, G+6091
         1000, # U+0x0000, G+6092
         1000, # U+0x0000, G+6093
         1000, # U+0x0000, G+6094
         1000, # U+0x0000, G+6095
         1000, # U+0x0000, G+6096
         1000, # U+0x0000, G+6097
         1000, # U+0x0000, G+6098
         1000, # U+0x0000, G+6099
         1000, # U+0x0000, G+6100
         1000, # U+0x0000, G+6101
         1000, # U+0x0000, G+6102
         1000, # U+0x0000, G+6103
         1000, # U+0x0000, G+6104
         1000, # U+0x0000, G+6105
         1000, # U+0x0000, G+6106
         1000, # U+0x0000, G+6107
         1000, # U+0x0000, G+6108
         1000, # U+0x0000, G+6109
         1000, # U+0x0000, G+6110
         1000, # U+0x0000, G+6111
         1000, # U+0x0000, G+6112
         1000, # U+0x0000, G+6113
         1000, # U+0x0000, G+6114
         1000, # U+0x0000, G+6115
         1000, # U+0x0000, G+6116
         1000, # U+0x0000, G+6117
         1000, # U+0x0000, G+6118
         1000, # U+0x0000, G+6119
         1000, # U+0x0000, G+6120
         1000, # U+0x0000, G+6121
         1000, # U+0x0000, G+6122
         1000, # U+0x0000, G+6123
         1000, # U+0x0000, G+6124
         1000, # U+0x0000, G+6125
         1000, # U+0x0000, G+6126
         1000, # U+0x0000, G+6127
         1000, # U+0x0000, G+6128
         1000, # U+0x0000, G+6129
         1000, # U+0x0000, G+6130
         1000, # U+0x0000, G+6131
         1000, # U+0x0000, G+6132
         1000, # U+0x0000, G+6133
         1000, # U+0x0000, G+6134
         1000, # U+0x0000, G+6135
         1000, # U+0x0000, G+6136
         1000, # U+0x0000, G+6137
         1000, # U+0x0000, G+6138
         1000, # U+0x0000, G+6139
         1000, # U+0x0000, G+6140
         1000, # U+0x0000, G+6141
         1000, # U+0x0000, G+6142
         1000, # U+0x0000, G+6143
         1000, # U+0x0000, G+6144
         1000, # U+0x0000, G+6145
         1000, # U+0x0000, G+6146
         1000, # U+0x0000, G+6147
         1000, # U+0x0000, G+6148
         1000, # U+0x0000, G+6149
         1000, # U+0x0000, G+6150
         1000, # U+0x0000, G+6151
         1000, # U+0x0000, G+6152
         1000, # U+0x0000, G+6153
         1000, # U+0x0000, G+6154
         1000, # U+0x0000, G+6155
         1000, # U+0x0000, G+6156
         1000, # U+0x0000, G+6157
         1000, # U+0x0000, G+6158
         1000, # U+0x0000, G+6159
         1000, # U+0x0000, G+6160
         1000, # U+0x0000, G+6161
         1000, # U+0x0000, G+6162
         1000, # U+0x0000, G+6163
         1000, # U+0x0000, G+6164
         1000, # U+0x0000, G+6165
         1000, # U+0x0000, G+6166
         1000, # U+0x0000, G+6167
         1000, # U+0x0000, G+6168
         1000, # U+0x0000, G+6169
         1000, # U+0x0000, G+6170
         1000, # U+0x0000, G+6171
         1000, # U+0x0000, G+6172
         1000, # U+0x0000, G+6173
         1000, # U+0x0000, G+6174
         1000, # U+0x0000, G+6175
         1000, # U+0x0000, G+6176
         1000, # U+0x0000, G+6177
         1000, # U+0x0000, G+6178
         1000, # U+0x0000, G+6179
         1000, # U+0x0000, G+6180
         1000, # U+0x0000, G+6181
         1000, # U+0x0000, G+6182
         1000, # U+0x0000, G+6183
         1000, # U+0x0000, G+6184
         1000, # U+0x0000, G+6185
         1000, # U+0x0000, G+6186
         1000, # U+0x0000, G+6187
         1000, # U+0x0000, G+6188
         1000, # U+0x0000, G+6189
         1000, # U+0x0000, G+6190
         1000, # U+0x0000, G+6191
         1000, # U+0x0000, G+6192
         1000, # U+0x0000, G+6193
         1000, # U+0x0000, G+6194
         1000, # U+0x0000, G+6195
         1000, # U+0x0000, G+6196
         1000, # U+0x0000, G+6197
         1000, # U+0x0000, G+6198
         1000, # U+0x0000, G+6199
         1000, # U+0x0000, G+6200
         1000, # U+0x0000, G+6201
         1000, # U+0x0000, G+6202
         1000, # U+0x0000, G+6203
         1000, # U+0x0000, G+6204
         1000, # U+0x0000, G+6205
         1000, # U+0x0000, G+6206
         1000, # U+0x0000, G+6207
         1000, # U+0x0000, G+6208
         1000, # U+0x0000, G+6209
         1000, # U+0x0000, G+6210
         1000, # U+0x0000, G+6211
         1000, # U+0x0000, G+6212
         1000, # U+0x0000, G+6213
         1000, # U+0x0000, G+6214
         1000, # U+0x0000, G+6215
         1000, # U+0x0000, G+6216
         1000, # U+0x0000, G+6217
         1000, # U+0x0000, G+6218
         1000, # U+0x0000, G+6219
         1000, # U+0x0000, G+6220
         1000, # U+0x0000, G+6221
         1000, # U+0x0000, G+6222
         1000, # U+0x0000, G+6223
         1000, # U+0x0000, G+6224
         1000, # U+0x0000, G+6225
         1000, # U+0x0000, G+6226
         1000, # U+0x0000, G+6227
         1000, # U+0x0000, G+6228
         1000, # U+0x0000, G+6229
         1000, # U+0x0000, G+6230
         1000, # U+0x0000, G+6231
         1000, # U+0x0000, G+6232
         1000, # U+0x0000, G+6233
         1000, # U+0x0000, G+6234
         1000, # U+0x0000, G+6235
         1000, # U+0x0000, G+6236
         1000, # U+0x0000, G+6237
         1000, # U+0x0000, G+6238
         1000, # U+0x0000, G+6239
         1000, # U+0x0000, G+6240
         1000, # U+0x0000, G+6241
         1000, # U+0x0000, G+6242
         1000, # U+0x0000, G+6243
         1000, # U+0x0000, G+6244
         1000, # U+0x0000, G+6245
         1000, # U+0x0000, G+6246
         1000, # U+0x0000, G+6247
         1000, # U+0x0000, G+6248
         1000, # U+0x0000, G+6249
         1000, # U+0x0000, G+6250
         1000, # U+0x0000, G+6251
         1000, # U+0x0000, G+6252
         1000, # U+0x0000, G+6253
         1000, # U+0x0000, G+6254
         1000, # U+0x0000, G+6255
         1000, # U+0x0000, G+6256
         1000, # U+0x0000, G+6257
         1000, # U+0x0000, G+6258
         1000, # U+0x0000, G+6259
         1000, # U+0x0000, G+6260
         1000, # U+0x0000, G+6261
         1000, # U+0x0000, G+6262
         1000, # U+0x0000, G+6263
         1000, # U+0x0000, G+6264
         1000, # U+0x0000, G+6265
         1000, # U+0x0000, G+6266
         1000, # U+0x0000, G+6267
         1000, # U+0x0000, G+6268
         1000, # U+0x0000, G+6269
         1000, # U+0x0000, G+6270
         1000, # U+0x0000, G+6271
         1000, # U+0x0000, G+6272
         1000, # U+0x0000, G+6273
         1000, # U+0x0000, G+6274
         1000, # U+0x0000, G+6275
         1000, # U+0x0000, G+6276
         1000, # U+0x0000, G+6277
         1000, # U+0x0000, G+6278
         1000, # U+0x0000, G+6279
         1000, # U+0x0000, G+6280
         1000, # U+0x0000, G+6281
         1000, # U+0x0000, G+6282
         1000, # U+0x0000, G+6283
         1000, # U+0x0000, G+6284
         1000, # U+0x0000, G+6285
         1000, # U+0x0000, G+6286
         1000, # U+0x0000, G+6287
         1000, # U+0x0000, G+6288
         1000, # U+0x0000, G+6289
         1000, # U+0x0000, G+6290
         1000, # U+0x0000, G+6291
         1000, # U+0x0000, G+6292
         1000, # U+0x0000, G+6293
         1000, # U+0x0000, G+6294
         1000, # U+0x0000, G+6295
         1000, # U+0x0000, G+6296
         1000, # U+0x0000, G+6297
         1000, # U+0x0000, G+6298
         1000, # U+0x0000, G+6299
         1000, # U+0x0000, G+6300
         1000, # U+0x0000, G+6301
         1000, # U+0x0000, G+6302
         1000, # U+0x0000, G+6303
         1000, # U+0x0000, G+6304
         1000, # U+0x0000, G+6305
         1000, # U+0x0000, G+6306
         1000, # U+0x0000, G+6307
         1000, # U+0x0000, G+6308
         1000, # U+0x0000, G+6309
         1000, # U+0x0000, G+6310
         1000, # U+0x0000, G+6311
         1000, # U+0x0000, G+6312
         1000, # U+0x0000, G+6313
         1000, # U+0x0000, G+6314
         1000, # U+0x0000, G+6315
         1000, # U+0x0000, G+6316
         1000, # U+0x0000, G+6317
         1000, # U+0x0000, G+6318
         1000, # U+0x0000, G+6319
         1000, # U+0x0000, G+6320
         1000, # U+0x0000, G+6321
         1000, # U+0x0000, G+6322
         1000, # U+0x0000, G+6323
         1000, # U+0x0000, G+6324
         1000, # U+0x0000, G+6325
         1000, # U+0x0000, G+6326
         1000, # U+0x0000, G+6327
         1000, # U+0x0000, G+6328
         1000, # U+0x0000, G+6329
         1000, # U+0x0000, G+6330
         1000, # U+0x0000, G+6331
         1000, # U+0x0000, G+6332
         1000, # U+0x0000, G+6333
         1000, # U+0x0000, G+6334
         1000, # U+0x0000, G+6335
         1000, # U+0x0000, G+6336
         1000, # U+0x0000, G+6337
         1000, # U+0x0000, G+6338
         1000, # U+0x0000, G+6339
         1000, # U+0x0000, G+6340
         1000, # U+0x0000, G+6341
         1000, # U+0x0000, G+6342
         1000, # U+0x0000, G+6343
         1000, # U+0x0000, G+6344
         1000, # U+0x0000, G+6345
         1000, # U+0x0000, G+6346
         1000, # U+0x0000, G+6347
         1000, # U+0x0000, G+6348
         1000, # U+0x0000, G+6349
         1000, # U+0x0000, G+6350
         1000, # U+0x0000, G+6351
         1000, # U+0x0000, G+6352
         1000, # U+0x0000, G+6353
         1000, # U+0x0000, G+6354
         1000, # U+0x0000, G+6355
         1000, # U+0x0000, G+6356
         1000, # U+0x0000, G+6357
         1000, # U+0x0000, G+6358
         1000, # U+0x0000, G+6359
         1000, # U+0x0000, G+6360
         1000, # U+0x0000, G+6361
         1000, # U+0x0000, G+6362
         1000, # U+0x0000, G+6363
         1000, # U+0x0000, G+6364
         1000, # U+0x0000, G+6365
         1000, # U+0x0000, G+6366
         1000, # U+0x0000, G+6367
         1000, # U+0x0000, G+6368
         1000, # U+0x0000, G+6369
         1000, # U+0x0000, G+6370
         1000, # U+0x0000, G+6371
         1000, # U+0x0000, G+6372
         1000, # U+0x0000, G+6373
         1000, # U+0x0000, G+6374
         1000, # U+0x0000, G+6375
         1000, # U+0x0000, G+6376
         1000, # U+0x0000, G+6377
         1000, # U+0x0000, G+6378
         1000, # U+0x0000, G+6379
         1000, # U+0x0000, G+6380
         1000, # U+0x0000, G+6381
         1000, # U+0x0000, G+6382
         1000, # U+0x0000, G+6383
         1000, # U+0x0000, G+6384
         1000, # U+0x0000, G+6385
         1000, # U+0x0000, G+6386
         1000, # U+0x0000, G+6387
         1000, # U+0x0000, G+6388
         1000, # U+0x0000, G+6389
         1000, # U+0x0000, G+6390
         1000, # U+0x0000, G+6391
         1000, # U+0x0000, G+6392
         1000, # U+0x0000, G+6393
         1000, # U+0x0000, G+6394
         1000, # U+0x0000, G+6395
         1000, # U+0x0000, G+6396
         1000, # U+0x0000, G+6397
         1000, # U+0x0000, G+6398
         1000, # U+0x0000, G+6399
         1000, # U+0x0000, G+6400
         1000, # U+0x0000, G+6401
         1000, # U+0x0000, G+6402
         1000, # U+0x0000, G+6403
         1000, # U+0x0000, G+6404
         1000, # U+0x0000, G+6405
         1000, # U+0x0000, G+6406
         1000, # U+0x0000, G+6407
         1000, # U+0x0000, G+6408
         1000, # U+0x0000, G+6409
         1000, # U+0x0000, G+6410
         1000, # U+0x0000, G+6411
         1000, # U+0x0000, G+6412
         1000, # U+0x0000, G+6413
         1000, # U+0x0000, G+6414
         1000, # U+0x0000, G+6415
         1000, # U+0x0000, G+6416
         1000, # U+0x0000, G+6417
         1000, # U+0x0000, G+6418
         1000, # U+0x0000, G+6419
         1000, # U+0x0000, G+6420
         1000, # U+0x0000, G+6421
         1000, # U+0x0000, G+6422
         1000, # U+0x0000, G+6423
         1000, # U+0x0000, G+6424
         1000, # U+0x0000, G+6425
         1000, # U+0x0000, G+6426
         1000, # U+0x0000, G+6427
         1000, # U+0x0000, G+6428
         1000, # U+0x0000, G+6429
         1000, # U+0x0000, G+6430
         1000, # U+0x0000, G+6431
         1000, # U+0x0000, G+6432
         1000, # U+0x0000, G+6433
         1000, # U+0x0000, G+6434
         1000, # U+0x0000, G+6435
         1000, # U+0x0000, G+6436
         1000, # U+0x0000, G+6437
         1000, # U+0x0000, G+6438
         1000, # U+0x0000, G+6439
         1000, # U+0x0000, G+6440
         1000, # U+0x0000, G+6441
         1000, # U+0x0000, G+6442
         1000, # U+0x0000, G+6443
         1000, # U+0x0000, G+6444
         1000, # U+0x0000, G+6445
         1000, # U+0x0000, G+6446
         1000, # U+0x0000, G+6447
         1000, # U+0x0000, G+6448
         1000, # U+0x0000, G+6449
         1000, # U+0x0000, G+6450
         1000, # U+0x0000, G+6451
         1000, # U+0x0000, G+6452
         1000, # U+0x0000, G+6453
         1000, # U+0x0000, G+6454
         1000, # U+0x0000, G+6455
         1000, # U+0x0000, G+6456
         1000, # U+0x0000, G+6457
         1000, # U+0x0000, G+6458
         1000, # U+0x0000, G+6459
         1000, # U+0x0000, G+6460
         1000, # U+0x0000, G+6461
         1000, # U+0x0000, G+6462
         1000, # U+0x0000, G+6463
         1000, # U+0x0000, G+6464
         1000, # U+0x0000, G+6465
         1000, # U+0x0000, G+6466
         1000, # U+0x0000, G+6467
         1000, # U+0x0000, G+6468
         1000, # U+0x0000, G+6469
         1000, # U+0x0000, G+6470
         1000, # U+0x0000, G+6471
         1000, # U+0x0000, G+6472
         1000, # U+0x0000, G+6473
         1000, # U+0x0000, G+6474
         1000, # U+0x0000, G+6475
         1000, # U+0x0000, G+6476
         1000, # U+0x0000, G+6477
         1000, # U+0x0000, G+6478
         1000, # U+0x0000, G+6479
         1000, # U+0x0000, G+6480
         1000, # U+0x0000, G+6481
         1000, # U+0x0000, G+6482
         1000, # U+0x0000, G+6483
         1000, # U+0x0000, G+6484
         1000, # U+0x0000, G+6485
         1000, # U+0x0000, G+6486
         1000, # U+0x0000, G+6487
         1000, # U+0x0000, G+6488
         1000, # U+0x0000, G+6489
         1000, # U+0x0000, G+6490
         1000, # U+0x0000, G+6491
         1000, # U+0x0000, G+6492
         1000, # U+0x0000, G+6493
         1000, # U+0x0000, G+6494
         1000, # U+0x0000, G+6495
         1000, # U+0x0000, G+6496
         1000, # U+0x0000, G+6497
         1000, # U+0x0000, G+6498
         1000, # U+0x0000, G+6499
         1000, # U+0x0000, G+6500
         1000, # U+0x0000, G+6501
         1000, # U+0x0000, G+6502
         1000, # U+0x0000, G+6503
         1000, # U+0x0000, G+6504
         1000, # U+0x0000, G+6505
         1000, # U+0x0000, G+6506
         1000, # U+0x0000, G+6507
         1000, # U+0x0000, G+6508
         1000, # U+0x0000, G+6509
         1000, # U+0x0000, G+6510
         1000, # U+0x0000, G+6511
         1000, # U+0x0000, G+6512
         1000, # U+0x0000, G+6513
         1000, # U+0x0000, G+6514
         1000, # U+0x0000, G+6515
         1000, # U+0x0000, G+6516
         1000, # U+0x0000, G+6517
         1000, # U+0x0000, G+6518
         1000, # U+0x0000, G+6519
         1000, # U+0x0000, G+6520
         1000, # U+0x0000, G+6521
         1000, # U+0x0000, G+6522
         1000, # U+0x0000, G+6523
         1000, # U+0x0000, G+6524
         1000, # U+0x0000, G+6525
         1000, # U+0x0000, G+6526
         1000, # U+0x0000, G+6527
         1000, # U+0x0000, G+6528
         1000, # U+0x0000, G+6529
         1000, # U+0x0000, G+6530
         1000, # U+0x0000, G+6531
         1000, # U+0x0000, G+6532
         1000, # U+0x0000, G+6533
         1000, # U+0x0000, G+6534
         1000, # U+0x0000, G+6535
         1000, # U+0x0000, G+6536
         1000, # U+0x0000, G+6537
         1000, # U+0x0000, G+6538
         1000, # U+0x0000, G+6539
         1000, # U+0x0000, G+6540
         1000, # U+0x0000, G+6541
         1000, # U+0x0000, G+6542
         1000, # U+0x0000, G+6543
         1000, # U+0x0000, G+6544
         1000, # U+0x0000, G+6545
         1000, # U+0x0000, G+6546
         1000, # U+0x0000, G+6547
         1000, # U+0x0000, G+6548
         1000, # U+0x0000, G+6549
         1000, # U+0x0000, G+6550
         1000, # U+0x0000, G+6551
         1000, # U+0x0000, G+6552
         1000, # U+0x0000, G+6553
         1000, # U+0x0000, G+6554
         1000, # U+0x0000, G+6555
         1000, # U+0x0000, G+6556
         1000, # U+0x0000, G+6557
         1000, # U+0x0000, G+6558
         1000, # U+0x0000, G+6559
         1000, # U+0x0000, G+6560
         1000, # U+0x0000, G+6561
         1000, # U+0x0000, G+6562
         1000, # U+0x0000, G+6563
         1000, # U+0x0000, G+6564
         1000, # U+0x0000, G+6565
         1000, # U+0x0000, G+6566
         1000, # U+0x0000, G+6567
         1000, # U+0x0000, G+6568
         1000, # U+0x0000, G+6569
         1000, # U+0x0000, G+6570
         1000, # U+0x0000, G+6571
         1000, # U+0x0000, G+6572
         1000, # U+0x0000, G+6573
         1000, # U+0x0000, G+6574
         1000, # U+0x0000, G+6575
         1000, # U+0x0000, G+6576
         1000, # U+0x0000, G+6577
         1000, # U+0x0000, G+6578
         1000, # U+0x0000, G+6579
         1000, # U+0x0000, G+6580
         1000, # U+0x0000, G+6581
         1000, # U+0x0000, G+6582
         1000, # U+0x0000, G+6583
         1000, # U+0x0000, G+6584
         1000, # U+0x0000, G+6585
         1000, # U+0x0000, G+6586
         1000, # U+0x0000, G+6587
         1000, # U+0x0000, G+6588
         1000, # U+0x0000, G+6589
         1000, # U+0x0000, G+6590
         1000, # U+0x0000, G+6591
         1000, # U+0x0000, G+6592
         1000, # U+0x0000, G+6593
         1000, # U+0x0000, G+6594
         1000, # U+0x0000, G+6595
         1000, # U+0x0000, G+6596
         1000, # U+0x0000, G+6597
         1000, # U+0x0000, G+6598
         1000, # U+0x0000, G+6599
         1000, # U+0x0000, G+6600
         1000, # U+0x0000, G+6601
         1000, # U+0x0000, G+6602
         1000, # U+0x0000, G+6603
         1000, # U+0x0000, G+6604
         1000, # U+0x0000, G+6605
         1000, # U+0x0000, G+6606
         1000, # U+0x0000, G+6607
         1000, # U+0x0000, G+6608
         1000, # U+0x0000, G+6609
         1000, # U+0x0000, G+6610
         1000, # U+0x0000, G+6611
         1000, # U+0x0000, G+6612
         1000, # U+0x0000, G+6613
         1000, # U+0x0000, G+6614
         1000, # U+0x0000, G+6615
         1000, # U+0x0000, G+6616
         1000, # U+0x0000, G+6617
         1000, # U+0x0000, G+6618
         1000, # U+0x0000, G+6619
         1000, # U+0x0000, G+6620
         1000, # U+0x0000, G+6621
         1000, # U+0x0000, G+6622
         1000, # U+0x0000, G+6623
         1000, # U+0x0000, G+6624
         1000, # U+0x0000, G+6625
         1000, # U+0x0000, G+6626
         1000, # U+0x0000, G+6627
         1000, # U+0x0000, G+6628
         1000, # U+0x0000, G+6629
         1000, # U+0x0000, G+6630
         1000, # U+0x0000, G+6631
         1000, # U+0x0000, G+6632
         1000, # U+0x0000, G+6633
         1000, # U+0x0000, G+6634
         1000, # U+0x0000, G+6635
         1000, # U+0x0000, G+6636
         1000, # U+0x0000, G+6637
         1000, # U+0x0000, G+6638
         1000, # U+0x0000, G+6639
         1000, # U+0x0000, G+6640
         1000, # U+0x0000, G+6641
         1000, # U+0x0000, G+6642
         1000, # U+0x0000, G+6643
         1000, # U+0x0000, G+6644
         1000, # U+0x0000, G+6645
         1000, # U+0x0000, G+6646
         1000, # U+0x0000, G+6647
         1000, # U+0x0000, G+6648
         1000, # U+0x0000, G+6649
         1000, # U+0x0000, G+6650
         1000, # U+0x0000, G+6651
         1000, # U+0x0000, G+6652
         1000, # U+0x0000, G+6653
         1000, # U+0x0000, G+6654
         1000, # U+0x0000, G+6655
         1000, # U+0x0000, G+6656
         1000, # U+0x0000, G+6657
         1000, # U+0x0000, G+6658
         1000, # U+0x0000, G+6659
         1000, # U+0x0000, G+6660
         1000, # U+0x0000, G+6661
         1000, # U+0x0000, G+6662
         1000, # U+0x0000, G+6663
         1000, # U+0x0000, G+6664
         1000, # U+0x0000, G+6665
         1000, # U+0x0000, G+6666
         1000, # U+0x0000, G+6667
         1000, # U+0x0000, G+6668
         1000, # U+0x0000, G+6669
         1000, # U+0x0000, G+6670
         1000, # U+0x0000, G+6671
         1000, # U+0x0000, G+6672
         1000, # U+0x0000, G+6673
         1000, # U+0x0000, G+6674
         1000, # U+0x0000, G+6675
         1000, # U+0x0000, G+6676
         1000, # U+0x0000, G+6677
         1000, # U+0x0000, G+6678
         1000, # U+0x0000, G+6679
         1000, # U+0x0000, G+6680
         1000, # U+0x0000, G+6681
         1000, # U+0x0000, G+6682
         1000, # U+0x0000, G+6683
         1000, # U+0x0000, G+6684
         1000, # U+0x0000, G+6685
         1000, # U+0x0000, G+6686
         1000, # U+0x0000, G+6687
         1000, # U+0x0000, G+6688
         1000, # U+0x0000, G+6689
         1000, # U+0x0000, G+6690
         1000, # U+0x0000, G+6691
         1000, # U+0x0000, G+6692
         1000, # U+0x0000, G+6693
         1000, # U+0x0000, G+6694
         1000, # U+0x0000, G+6695
         1000, # U+0x0000, G+6696
         1000, # U+0x0000, G+6697
         1000, # U+0x0000, G+6698
         1000, # U+0x0000, G+6699
         1000, # U+0x0000, G+6700
         1000, # U+0x0000, G+6701
         1000, # U+0x0000, G+6702
         1000, # U+0x0000, G+6703
         1000, # U+0x0000, G+6704
         1000, # U+0x0000, G+6705
         1000, # U+0x0000, G+6706
         1000, # U+0x0000, G+6707
         1000, # U+0x0000, G+6708
         1000, # U+0x0000, G+6709
         1000, # U+0x0000, G+6710
         1000, # U+0x0000, G+6711
         1000, # U+0x0000, G+6712
         1000, # U+0x0000, G+6713
         1000, # U+0x0000, G+6714
         1000, # U+0x0000, G+6715
         1000, # U+0x0000, G+6716
         1000, # U+0x0000, G+6717
         1000, # U+0x0000, G+6718
         1000, # U+0x0000, G+6719
         1000, # U+0x0000, G+6720
         1000, # U+0x0000, G+6721
         1000, # U+0x0000, G+6722
         1000, # U+0x0000, G+6723
         1000, # U+0x0000, G+6724
         1000, # U+0x0000, G+6725
         1000, # U+0x0000, G+6726
         1000, # U+0x0000, G+6727
         1000, # U+0x0000, G+6728
         1000, # U+0x0000, G+6729
         1000, # U+0x0000, G+6730
         1000, # U+0x0000, G+6731
         1000, # U+0x0000, G+6732
         1000, # U+0x0000, G+6733
         1000, # U+0x0000, G+6734
         1000, # U+0x0000, G+6735
         1000, # U+0x0000, G+6736
         1000, # U+0x0000, G+6737
         1000, # U+0x0000, G+6738
         1000, # U+0x0000, G+6739
         1000, # U+0x0000, G+6740
         1000, # U+0x0000, G+6741
         1000, # U+0x0000, G+6742
         1000, # U+0x0000, G+6743
         1000, # U+0x0000, G+6744
         1000, # U+0x0000, G+6745
         1000, # U+0x0000, G+6746
         1000, # U+0x0000, G+6747
         1000, # U+0x0000, G+6748
         1000, # U+0x0000, G+6749
         1000, # U+0x0000, G+6750
         1000, # U+0x0000, G+6751
         1000, # U+0x0000, G+6752
         1000, # U+0x0000, G+6753
         1000, # U+0x0000, G+6754
         1000, # U+0x0000, G+6755
         1000, # U+0x0000, G+6756
         1000, # U+0x0000, G+6757
         1000, # U+0x0000, G+6758
         1000, # U+0x0000, G+6759
         1000, # U+0x0000, G+6760
         1000, # U+0x0000, G+6761
         1000, # U+0x0000, G+6762
         1000, # U+0x0000, G+6763
         1000, # U+0x0000, G+6764
         1000, # U+0x0000, G+6765
         1000, # U+0x0000, G+6766
         1000, # U+0x0000, G+6767
         1000, # U+0x0000, G+6768
         1000, # U+0x0000, G+6769
         1000, # U+0x0000, G+6770
         1000, # U+0x0000, G+6771
         1000, # U+0x0000, G+6772
         1000, # U+0x0000, G+6773
         1000, # U+0x0000, G+6774
         1000, # U+0x0000, G+6775
         1000, # U+0x0000, G+6776
         1000, # U+0x0000, G+6777
         1000, # U+0x0000, G+6778
         1000, # U+0x0000, G+6779
         1000, # U+0x0000, G+6780
         1000, # U+0x0000, G+6781
         1000, # U+0x0000, G+6782
         1000, # U+0x0000, G+6783
         1000, # U+0x0000, G+6784
         1000, # U+0x0000, G+6785
         1000, # U+0x0000, G+6786
         1000, # U+0x0000, G+6787
         1000, # U+0x0000, G+6788
         1000, # U+0x0000, G+6789
         1000, # U+0x0000, G+6790
         1000, # U+0x0000, G+6791
         1000, # U+0x0000, G+6792
         1000, # U+0x0000, G+6793
         1000, # U+0x0000, G+6794
         1000, # U+0x0000, G+6795
         1000, # U+0x0000, G+6796
         1000, # U+0x0000, G+6797
         1000, # U+0x0000, G+6798
         1000, # U+0x0000, G+6799
         1000, # U+0x0000, G+6800
         1000, # U+0x0000, G+6801
         1000, # U+0x0000, G+6802
         1000, # U+0x0000, G+6803
         1000, # U+0x0000, G+6804
         1000, # U+0x0000, G+6805
         1000, # U+0x0000, G+6806
         1000, # U+0x0000, G+6807
         1000, # U+0x0000, G+6808
         1000, # U+0x0000, G+6809
         1000, # U+0x0000, G+6810
         1000, # U+0x0000, G+6811
         1000, # U+0x0000, G+6812
         1000, # U+0x0000, G+6813
         1000, # U+0x0000, G+6814
         1000, # U+0x0000, G+6815
         1000, # U+0x0000, G+6816
         1000, # U+0x0000, G+6817
         1000, # U+0x0000, G+6818
         1000, # U+0x0000, G+6819
         1000, # U+0x0000, G+6820
         1000, # U+0x0000, G+6821
         1000, # U+0x0000, G+6822
         1000, # U+0x0000, G+6823
         1000, # U+0x0000, G+6824
         1000, # U+0x0000, G+6825
         1000, # U+0x0000, G+6826
         1000, # U+0x0000, G+6827
         1000, # U+0x0000, G+6828
         1000, # U+0x0000, G+6829
         1000, # U+0x0000, G+6830
         1000, # U+0x0000, G+6831
         1000, # U+0x0000, G+6832
         1000, # U+0x0000, G+6833
         1000, # U+0x0000, G+6834
         1000, # U+0x0000, G+6835
         1000, # U+0x0000, G+6836
         1000, # U+0x0000, G+6837
         1000, # U+0x0000, G+6838
         1000, # U+0x0000, G+6839
         1000, # U+0x0000, G+6840
         1000, # U+0x0000, G+6841
         1000, # U+0x0000, G+6842
         1000, # U+0x0000, G+6843
         1000, # U+0x0000, G+6844
         1000, # U+0x0000, G+6845
         1000, # U+0x0000, G+6846
         1000, # U+0x0000, G+6847
         1000, # U+0x0000, G+6848
         1000, # U+0x0000, G+6849
         1000, # U+0x0000, G+6850
         1000, # U+0x0000, G+6851
         1000, # U+0x0000, G+6852
         1000, # U+0x0000, G+6853
         1000, # U+0x0000, G+6854
         1000, # U+0x0000, G+6855
         1000, # U+0x0000, G+6856
         1000, # U+0x0000, G+6857
         1000, # U+0x0000, G+6858
         1000, # U+0x0000, G+6859
         1000, # U+0x0000, G+6860
         1000, # U+0x0000, G+6861
         1000, # U+0x0000, G+6862
         1000, # U+0x0000, G+6863
         1000, # U+0x0000, G+6864
         1000, # U+0x0000, G+6865
         1000, # U+0x0000, G+6866
         1000, # U+0x0000, G+6867
         1000, # U+0x0000, G+6868
         1000, # U+0x0000, G+6869
         1000, # U+0x0000, G+6870
         1000, # U+0x0000, G+6871
         1000, # U+0x0000, G+6872
         1000, # U+0x0000, G+6873
         1000, # U+0x0000, G+6874
         1000, # U+0x0000, G+6875
         1000, # U+0x0000, G+6876
         1000, # U+0x0000, G+6877
         1000, # U+0x0000, G+6878
         1000, # U+0x0000, G+6879
         1000, # U+0x0000, G+6880
         1000, # U+0x0000, G+6881
         1000, # U+0x0000, G+6882
         1000, # U+0x0000, G+6883
         1000, # U+0x0000, G+6884
         1000, # U+0x0000, G+6885
         1000, # U+0x0000, G+6886
         1000, # U+0x0000, G+6887
         1000, # U+0x0000, G+6888
         1000, # U+0x0000, G+6889
         1000, # U+0x0000, G+6890
         1000, # U+0x0000, G+6891
         1000, # U+0x0000, G+6892
         1000, # U+0x0000, G+6893
         1000, # U+0x0000, G+6894
         1000, # U+0x0000, G+6895
         1000, # U+0x0000, G+6896
         1000, # U+0x0000, G+6897
         1000, # U+0x0000, G+6898
         1000, # U+0x0000, G+6899
         1000, # U+0x0000, G+6900
         1000, # U+0x0000, G+6901
         1000, # U+0x0000, G+6902
         1000, # U+0x0000, G+6903
         1000, # U+0x0000, G+6904
         1000, # U+0x0000, G+6905
         1000, # U+0x0000, G+6906
         1000, # U+0x0000, G+6907
         1000, # U+0x0000, G+6908
         1000, # U+0x0000, G+6909
         1000, # U+0x0000, G+6910
         1000, # U+0x0000, G+6911
         1000, # U+0x0000, G+6912
         1000, # U+0x0000, G+6913
         1000, # U+0x0000, G+6914
         1000, # U+0x0000, G+6915
         1000, # U+0x0000, G+6916
         1000, # U+0x0000, G+6917
         1000, # U+0x0000, G+6918
         1000, # U+0x0000, G+6919
         1000, # U+0x0000, G+6920
         1000, # U+0x0000, G+6921
         1000, # U+0x0000, G+6922
         1000, # U+0x0000, G+6923
         1000, # U+0x0000, G+6924
         1000, # U+0x0000, G+6925
         1000, # U+0x0000, G+6926
         1000, # U+0x0000, G+6927
         1000, # U+0x0000, G+6928
         1000, # U+0x0000, G+6929
         1000, # U+0x0000, G+6930
         1000, # U+0x0000, G+6931
         1000, # U+0x0000, G+6932
         1000, # U+0x0000, G+6933
         1000, # U+0x0000, G+6934
         1000, # U+0x0000, G+6935
         1000, # U+0x0000, G+6936
         1000, # U+0x0000, G+6937
         1000, # U+0x0000, G+6938
         1000, # U+0x0000, G+6939
         1000, # U+0x0000, G+6940
         1000, # U+0x0000, G+6941
         1000, # U+0x0000, G+6942
         1000, # U+0x0000, G+6943
         1000, # U+0x0000, G+6944
         1000, # U+0x0000, G+6945
         1000, # U+0x0000, G+6946
         1000, # U+0x0000, G+6947
         1000, # U+0x0000, G+6948
         1000, # U+0x0000, G+6949
         1000, # U+0x0000, G+6950
         1000, # U+0x0000, G+6951
         1000, # U+0x0000, G+6952
         1000, # U+0x0000, G+6953
         1000, # U+0x0000, G+6954
         1000, # U+0x0000, G+6955
         1000, # U+0x0000, G+6956
         1000, # U+0x0000, G+6957
         1000, # U+0x0000, G+6958
         1000, # U+0x0000, G+6959
         1000, # U+0x0000, G+6960
         1000, # U+0x0000, G+6961
         1000, # U+0x0000, G+6962
         1000, # U+0x0000, G+6963
         1000, # U+0x0000, G+6964
         1000, # U+0x0000, G+6965
         1000, # U+0x0000, G+6966
         1000, # U+0x0000, G+6967
         1000, # U+0x0000, G+6968
         1000, # U+0x0000, G+6969
         1000, # U+0x0000, G+6970
         1000, # U+0x0000, G+6971
         1000, # U+0x0000, G+6972
         1000, # U+0x0000, G+6973
         1000, # U+0x0000, G+6974
         1000, # U+0x0000, G+6975
         1000, # U+0x0000, G+6976
         1000, # U+0x0000, G+6977
         1000, # U+0x0000, G+6978
         1000, # U+0x0000, G+6979
         1000, # U+0x0000, G+6980
         1000, # U+0x0000, G+6981
         1000, # U+0x0000, G+6982
         1000, # U+0x0000, G+6983
         1000, # U+0x0000, G+6984
         1000, # U+0x0000, G+6985
         1000, # U+0x0000, G+6986
         1000, # U+0x0000, G+6987
         1000, # U+0x0000, G+6988
         1000, # U+0x0000, G+6989
         1000, # U+0x0000, G+6990
         1000, # U+0x0000, G+6991
         1000, # U+0x0000, G+6992
         1000, # U+0x0000, G+6993
         1000, # U+0x0000, G+6994
         1000, # U+0x0000, G+6995
         1000, # U+0x0000, G+6996
         1000, # U+0x0000, G+6997
         1000, # U+0x0000, G+6998
         1000, # U+0x0000, G+6999
         1000, # U+0x0000, G+7000
         1000, # U+0x0000, G+7001
         1000, # U+0x0000, G+7002
         1000, # U+0x0000, G+7003
         1000, # U+0x0000, G+7004
         1000, # U+0x0000, G+7005
         1000, # U+0x0000, G+7006
         1000, # U+0x0000, G+7007
         1000, # U+0x0000, G+7008
         1000, # U+0x0000, G+7009
         1000, # U+0x0000, G+7010
         1000, # U+0x0000, G+7011
         1000, # U+0x0000, G+7012
         1000, # U+0x0000, G+7013
         1000, # U+0x0000, G+7014
         1000, # U+0x0000, G+7015
         1000, # U+0x0000, G+7016
         1000, # U+0x0000, G+7017
         1000, # U+0x0000, G+7018
         1000, # U+0x0000, G+7019
         1000, # U+0x0000, G+7020
         1000, # U+0x0000, G+7021
         1000, # U+0x0000, G+7022
         1000, # U+0x0000, G+7023
         1000, # U+0x0000, G+7024
         1000, # U+0x0000, G+7025
         1000, # U+0x0000, G+7026
         1000, # U+0x0000, G+7027
         1000, # U+0x0000, G+7028
         1000, # U+0x0000, G+7029
         1000, # U+0x0000, G+7030
         1000, # U+0x0000, G+7031
         1000, # U+0x0000, G+7032
         1000, # U+0x0000, G+7033
         1000, # U+0x0000, G+7034
         1000, # U+0x0000, G+7035
         1000, # U+0x0000, G+7036
         1000, # U+0x0000, G+7037
         1000, # U+0x0000, G+7038
         1000, # U+0x0000, G+7039
         1000, # U+0x0000, G+7040
         1000, # U+0x0000, G+7041
         1000, # U+0x0000, G+7042
         1000, # U+0x0000, G+7043
         1000, # U+0x0000, G+7044
         1000, # U+0x0000, G+7045
         1000, # U+0x0000, G+7046
         1000, # U+0x0000, G+7047
         1000, # U+0x0000, G+7048
         1000, # U+0x0000, G+7049
         1000, # U+0x0000, G+7050
         1000, # U+0x0000, G+7051
         1000, # U+0x0000, G+7052
         1000, # U+0x0000, G+7053
         1000, # U+0x0000, G+7054
         1000, # U+0x0000, G+7055
         1000, # U+0x0000, G+7056
         1000, # U+0x0000, G+7057
         1000, # U+0x0000, G+7058
         1000, # U+0x0000, G+7059
         1000, # U+0x0000, G+7060
         1000, # U+0x0000, G+7061
         1000, # U+0x0000, G+7062
         1000, # U+0x0000, G+7063
         1000, # U+0x0000, G+7064
         1000, # U+0x0000, G+7065
         1000, # U+0x0000, G+7066
         1000, # U+0x0000, G+7067
         1000, # U+0x0000, G+7068
         1000, # U+0x0000, G+7069
         1000, # U+0x0000, G+7070
         1000, # U+0x0000, G+7071
         1000, # U+0x0000, G+7072
         1000, # U+0x0000, G+7073
         1000, # U+0x0000, G+7074
         1000, # U+0x0000, G+7075
         1000, # U+0x0000, G+7076
         1000, # U+0x0000, G+7077
         1000, # U+0x0000, G+7078
         1000, # U+0x0000, G+7079
         1000, # U+0x0000, G+7080
         1000, # U+0x0000, G+7081
         1000, # U+0x0000, G+7082
         1000, # U+0x0000, G+7083
         1000, # U+0x0000, G+7084
         1000, # U+0x0000, G+7085
         1000, # U+0x0000, G+7086
         1000, # U+0x0000, G+7087
         1000, # U+0x0000, G+7088
         1000, # U+0x0000, G+7089
         1000, # U+0x0000, G+7090
         1000, # U+0x0000, G+7091
         1000, # U+0x0000, G+7092
         1000, # U+0x0000, G+7093
         1000, # U+0x0000, G+7094
         1000, # U+0x0000, G+7095
         1000, # U+0x0000, G+7096
         1000, # U+0x0000, G+7097
         1000, # U+0x0000, G+7098
         1000, # U+0x0000, G+7099
         1000, # U+0x0000, G+7100
         1000, # U+0x0000, G+7101
         1000, # U+0x0000, G+7102
         1000, # U+0x0000, G+7103
         1000, # U+0x0000, G+7104
         1000, # U+0x0000, G+7105
         1000, # U+0x0000, G+7106
         1000, # U+0x0000, G+7107
         1000, # U+0x0000, G+7108
         1000, # U+0x0000, G+7109
         1000, # U+0x0000, G+7110
         1000, # U+0x0000, G+7111
         1000, # U+0x0000, G+7112
         1000, # U+0x0000, G+7113
         1000, # U+0x0000, G+7114
         1000, # U+0x0000, G+7115
         1000, # U+0x0000, G+7116
         1000, # U+0x0000, G+7117
         1000, # U+0x0000, G+7118
         1000, # U+0x0000, G+7119
         1000, # U+0x0000, G+7120
         1000, # U+0x0000, G+7121
         1000, # U+0x0000, G+7122
         1000, # U+0x0000, G+7123
         1000, # U+0x0000, G+7124
         1000, # U+0x0000, G+7125
         1000, # U+0x0000, G+7126
         1000, # U+0x0000, G+7127
         1000, # U+0x0000, G+7128
         1000, # U+0x0000, G+7129
         1000, # U+0x0000, G+7130
         1000, # U+0x0000, G+7131
         1000, # U+0x0000, G+7132
         1000, # U+0x0000, G+7133
         1000, # U+0x0000, G+7134
         1000, # U+0x0000, G+7135
         1000, # U+0x0000, G+7136
         1000, # U+0x0000, G+7137
         1000, # U+0x0000, G+7138
         1000, # U+0x0000, G+7139
         1000, # U+0x0000, G+7140
         1000, # U+0x0000, G+7141
         1000, # U+0x0000, G+7142
         1000, # U+0x0000, G+7143
         1000, # U+0x0000, G+7144
         1000, # U+0x0000, G+7145
         1000, # U+0x0000, G+7146
         1000, # U+0x0000, G+7147
         1000, # U+0x0000, G+7148
         1000, # U+0x0000, G+7149
         1000, # U+0x0000, G+7150
         1000, # U+0x0000, G+7151
         1000, # U+0x0000, G+7152
         1000, # U+0x0000, G+7153
         1000, # U+0x0000, G+7154
         1000, # U+0x0000, G+7155
         1000, # U+0x0000, G+7156
         1000, # U+0x0000, G+7157
         1000, # U+0x0000, G+7158
         1000, # U+0x0000, G+7159
         1000, # U+0x0000, G+7160
         1000, # U+0x0000, G+7161
         1000, # U+0x0000, G+7162
         1000, # U+0x0000, G+7163
         1000, # U+0x0000, G+7164
         1000, # U+0x0000, G+7165
         1000, # U+0x0000, G+7166
         1000, # U+0x0000, G+7167
         1000, # U+0x0000, G+7168
         1000, # U+0x0000, G+7169
         1000, # U+0x0000, G+7170
         1000, # U+0x0000, G+7171
         1000, # U+0x0000, G+7172
         1000, # U+0x0000, G+7173
         1000, # U+0x0000, G+7174
         1000, # U+0x0000, G+7175
         1000, # U+0x0000, G+7176
         1000, # U+0x0000, G+7177
         1000, # U+0x0000, G+7178
         1000, # U+0x0000, G+7179
         1000, # U+0x0000, G+7180
         1000, # U+0x0000, G+7181
         1000, # U+0x0000, G+7182
         1000, # U+0x0000, G+7183
         1000, # U+0x0000, G+7184
         1000, # U+0x0000, G+7185
         1000, # U+0x0000, G+7186
         1000, # U+0x0000, G+7187
         1000, # U+0x0000, G+7188
         1000, # U+0x0000, G+7189
         1000, # U+0x0000, G+7190
         1000, # U+0x0000, G+7191
         1000, # U+0x0000, G+7192
         1000, # U+0x0000, G+7193
         1000, # U+0x0000, G+7194
         1000, # U+0x0000, G+7195
         1000, # U+0x0000, G+7196
         1000, # U+0x0000, G+7197
         1000, # U+0x0000, G+7198
         1000, # U+0x0000, G+7199
         1000, # U+0x0000, G+7200
         1000, # U+0x0000, G+7201
         1000, # U+0x0000, G+7202
         1000, # U+0x0000, G+7203
         1000, # U+0x0000, G+7204
         1000, # U+0x0000, G+7205
         1000, # U+0x0000, G+7206
         1000, # U+0x0000, G+7207
         1000, # U+0x0000, G+7208
         1000, # U+0x0000, G+7209
         1000, # U+0x0000, G+7210
         1000, # U+0x0000, G+7211
         1000, # U+0x0000, G+7212
         1000, # U+0x0000, G+7213
         1000, # U+0x0000, G+7214
         1000, # U+0x0000, G+7215
         1000, # U+0x0000, G+7216
         1000, # U+0x0000, G+7217
         1000, # U+0x0000, G+7218
         1000, # U+0x0000, G+7219
         1000, # U+0x0000, G+7220
         1000, # U+0x0000, G+7221
         1000, # U+0x0000, G+7222
         1000, # U+0x0000, G+7223
         1000, # U+0x0000, G+7224
         1000, # U+0x0000, G+7225
         1000, # U+0x0000, G+7226
         1000, # U+0x0000, G+7227
         1000, # U+0x0000, G+7228
         1000, # U+0x0000, G+7229
         1000, # U+0x0000, G+7230
         1000, # U+0x0000, G+7231
         1000, # U+0x0000, G+7232
         1000, # U+0x0000, G+7233
         1000, # U+0x0000, G+7234
         1000, # U+0x0000, G+7235
         1000, # U+0x0000, G+7236
         1000, # U+0x0000, G+7237
         1000, # U+0x0000, G+7238
         1000, # U+0x0000, G+7239
         1000, # U+0x0000, G+7240
         1000, # U+0x0000, G+7241
         1000, # U+0x0000, G+7242
         1000, # U+0x0000, G+7243
         1000, # U+0x0000, G+7244
         1000, # U+0x0000, G+7245
         1000, # U+0x0000, G+7246
         1000, # U+0x0000, G+7247
         1000, # U+0x0000, G+7248
         1000, # U+0x0000, G+7249
         1000, # U+0x0000, G+7250
         1000, # U+0x0000, G+7251
         1000, # U+0x0000, G+7252
         1000, # U+0x0000, G+7253
         1000, # U+0x0000, G+7254
         1000, # U+0x0000, G+7255
         1000, # U+0x0000, G+7256
         1000, # U+0x0000, G+7257
         1000, # U+0x0000, G+7258
         1000, # U+0x0000, G+7259
         1000, # U+0x0000, G+7260
         1000, # U+0x0000, G+7261
         1000, # U+0x0000, G+7262
         1000, # U+0x0000, G+7263
         1000, # U+0x0000, G+7264
         1000, # U+0x0000, G+7265
         1000, # U+0x0000, G+7266
         1000, # U+0x0000, G+7267
         1000, # U+0x0000, G+7268
         1000, # U+0x0000, G+7269
         1000, # U+0x0000, G+7270
         1000, # U+0x0000, G+7271
         1000, # U+0x0000, G+7272
         1000, # U+0x0000, G+7273
         1000, # U+0x0000, G+7274
         1000, # U+0x0000, G+7275
         1000, # U+0x0000, G+7276
         1000, # U+0x0000, G+7277
         1000, # U+0x0000, G+7278
         1000, # U+0x0000, G+7279
         1000, # U+0x0000, G+7280
         1000, # U+0x0000, G+7281
         1000, # U+0x0000, G+7282
         1000, # U+0x0000, G+7283
         1000, # U+0x0000, G+7284
         1000, # U+0x0000, G+7285
         1000, # U+0x0000, G+7286
         1000, # U+0x0000, G+7287
         1000, # U+0x0000, G+7288
         1000, # U+0x0000, G+7289
         1000, # U+0x0000, G+7290
         1000, # U+0x0000, G+7291
         1000, # U+0x0000, G+7292
         1000, # U+0x0000, G+7293
         1000, # U+0x0000, G+7294
         1000, # U+0x0000, G+7295
         1000, # U+0x0000, G+7296
         1000, # U+0x0000, G+7297
         1000, # U+0x0000, G+7298
         1000, # U+0x0000, G+7299
         1000, # U+0x0000, G+7300
         1000, # U+0x0000, G+7301
         1000, # U+0x0000, G+7302
         1000, # U+0x0000, G+7303
         1000, # U+0x0000, G+7304
         1000, # U+0x0000, G+7305
         1000, # U+0x0000, G+7306
         1000, # U+0x0000, G+7307
         1000, # U+0x0000, G+7308
         1000, # U+0x0000, G+7309
         1000, # U+0x0000, G+7310
         1000, # U+0x0000, G+7311
         1000, # U+0x0000, G+7312
         1000, # U+0x0000, G+7313
         1000, # U+0x0000, G+7314
         1000, # U+0x0000, G+7315
         1000, # U+0x0000, G+7316
         1000, # U+0x0000, G+7317
         1000, # U+0x0000, G+7318
         1000, # U+0x0000, G+7319
         1000, # U+0x0000, G+7320
         1000, # U+0x0000, G+7321
         1000, # U+0x0000, G+7322
         1000, # U+0x0000, G+7323
         1000, # U+0x0000, G+7324
         1000, # U+0x0000, G+7325
         1000, # U+0x0000, G+7326
         1000, # U+0x0000, G+7327
         1000, # U+0x0000, G+7328
         1000, # U+0x0000, G+7329
         1000, # U+0x0000, G+7330
         1000, # U+0x0000, G+7331
         1000, # U+0x0000, G+7332
         1000, # U+0x0000, G+7333
         1000, # U+0x0000, G+7334
         1000, # U+0x0000, G+7335
         1000, # U+0x0000, G+7336
         1000, # U+0x0000, G+7337
         1000, # U+0x0000, G+7338
         1000, # U+0x0000, G+7339
         1000, # U+0x0000, G+7340
         1000, # U+0x0000, G+7341
         1000, # U+0x0000, G+7342
         1000, # U+0x0000, G+7343
         1000, # U+0x0000, G+7344
         1000, # U+0x0000, G+7345
         1000, # U+0x0000, G+7346
         1000, # U+0x0000, G+7347
         1000, # U+0x0000, G+7348
         1000, # U+0x0000, G+7349
         1000, # U+0x0000, G+7350
         1000, # U+0x0000, G+7351
         1000, # U+0x0000, G+7352
         1000, # U+0x0000, G+7353
         1000, # U+0x0000, G+7354
         1000, # U+0x0000, G+7355
         1000, # U+0x0000, G+7356
         1000, # U+0x0000, G+7357
         1000, # U+0x0000, G+7358
         1000, # U+0x0000, G+7359
         1000, # U+0x0000, G+7360
         1000, # U+0x0000, G+7361
         1000, # U+0x0000, G+7362
         1000, # U+0x0000, G+7363
         1000, # U+0x0000, G+7364
         1000, # U+0x0000, G+7365
         1000, # U+0x0000, G+7366
         1000, # U+0x0000, G+7367
         1000, # U+0x0000, G+7368
         1000, # U+0x0000, G+7369
         1000, # U+0x0000, G+7370
         1000, # U+0x0000, G+7371
         1000, # U+0x0000, G+7372
         1000, # U+0x0000, G+7373
         1000, # U+0x0000, G+7374
         1000, # U+0x0000, G+7375
         1000, # U+0x0000, G+7376
         1000, # U+0x0000, G+7377
         1000, # U+0x0000, G+7378
         1000, # U+0x0000, G+7379
         1000, # U+0x0000, G+7380
         1000, # U+0x0000, G+7381
         1000, # U+0x0000, G+7382
         1000, # U+0x0000, G+7383
         1000, # U+0x0000, G+7384
         1000, # U+0x0000, G+7385
         1000, # U+0x0000, G+7386
         1000, # U+0x0000, G+7387
         1000, # U+0x0000, G+7388
         1000, # U+0x0000, G+7389
         1000, # U+0x0000, G+7390
         1000, # U+0x0000, G+7391
         1000, # U+0x0000, G+7392
         1000, # U+0x0000, G+7393
         1000, # U+0x0000, G+7394
         1000, # U+0x0000, G+7395
         1000, # U+0x0000, G+7396
         1000, # U+0x0000, G+7397
         1000, # U+0x0000, G+7398
         1000, # U+0x0000, G+7399
         1000, # U+0x0000, G+7400
         1000, # U+0x0000, G+7401
         1000, # U+0x0000, G+7402
         1000, # U+0x0000, G+7403
         1000, # U+0x0000, G+7404
         1000, # U+0x0000, G+7405
         1000, # U+0x0000, G+7406
         1000, # U+0x0000, G+7407
         1000, # U+0x0000, G+7408
         1000, # U+0x0000, G+7409
         1000, # U+0x0000, G+7410
         1000, # U+0x0000, G+7411
         1000, # U+0x0000, G+7412
         1000, # U+0x0000, G+7413
         1000, # U+0x0000, G+7414
         1000, # U+0x0000, G+7415
         1000, # U+0x0000, G+7416
         1000, # U+0x0000, G+7417
         1000, # U+0x0000, G+7418
         1000, # U+0x0000, G+7419
         1000, # U+0x0000, G+7420
         1000, # U+0x0000, G+7421
         1000, # U+0x0000, G+7422
         1000, # U+0x0000, G+7423
         1000, # U+0x0000, G+7424
         1000, # U+0x0000, G+7425
         1000, # U+0x0000, G+7426
         1000, # U+0x0000, G+7427
         1000, # U+0x0000, G+7428
         1000, # U+0x0000, G+7429
         1000, # U+0x0000, G+7430
         1000, # U+0x0000, G+7431
         1000, # U+0x0000, G+7432
         1000, # U+0x0000, G+7433
         1000, # U+0x0000, G+7434
         1000, # U+0x0000, G+7435
         1000, # U+0x0000, G+7436
         1000, # U+0x0000, G+7437
         1000, # U+0x0000, G+7438
         1000, # U+0x0000, G+7439
         1000, # U+0x0000, G+7440
         1000, # U+0x0000, G+7441
         1000, # U+0x0000, G+7442
         1000, # U+0x0000, G+7443
         1000, # U+0x0000, G+7444
         1000, # U+0x0000, G+7445
         1000, # U+0x0000, G+7446
         1000, # U+0x0000, G+7447
         1000, # U+0x0000, G+7448
         1000, # U+0x0000, G+7449
         1000, # U+0x0000, G+7450
         1000, # U+0x0000, G+7451
         1000, # U+0x0000, G+7452
         1000, # U+0x0000, G+7453
         1000, # U+0x0000, G+7454
         1000, # U+0x0000, G+7455
         1000, # U+0x0000, G+7456
         1000, # U+0x0000, G+7457
         1000, # U+0x0000, G+7458
         1000, # U+0x0000, G+7459
         1000, # U+0x0000, G+7460
         1000, # U+0x0000, G+7461
         1000, # U+0x0000, G+7462
         1000, # U+0x0000, G+7463
         1000, # U+0x0000, G+7464
         1000, # U+0x0000, G+7465
         1000, # U+0x0000, G+7466
         1000, # U+0x0000, G+7467
         1000, # U+0x0000, G+7468
         1000, # U+0x0000, G+7469
         1000, # U+0x0000, G+7470
         1000, # U+0x0000, G+7471
         1000, # U+0x0000, G+7472
         1000, # U+0x0000, G+7473
         1000, # U+0x0000, G+7474
         1000, # U+0x0000, G+7475
         1000, # U+0x0000, G+7476
         1000, # U+0x0000, G+7477
         1000, # U+0x0000, G+7478
         1000, # U+0x0000, G+7479
         1000, # U+0x0000, G+7480
         1000, # U+0x0000, G+7481
         1000, # U+0x0000, G+7482
         1000, # U+0x0000, G+7483
         1000, # U+0x0000, G+7484
         1000, # U+0x0000, G+7485
         1000, # U+0x0000, G+7486
         1000, # U+0x0000, G+7487
         1000, # U+0x0000, G+7488
         1000, # U+0x0000, G+7489
         1000, # U+0x0000, G+7490
         1000, # U+0x0000, G+7491
         1000, # U+0x0000, G+7492
         1000, # U+0x0000, G+7493
         1000, # U+0x0000, G+7494
         1000, # U+0x0000, G+7495
         1000, # U+0x0000, G+7496
         1000, # U+0x0000, G+7497
         1000, # U+0x0000, G+7498
         1000, # U+0x0000, G+7499
         1000, # U+0x0000, G+7500
         1000, # U+0x0000, G+7501
         1000, # U+0x0000, G+7502
         1000, # U+0x0000, G+7503
         1000, # U+0x0000, G+7504
         1000, # U+0x0000, G+7505
         1000, # U+0x0000, G+7506
         1000, # U+0x0000, G+7507
         1000, # U+0x0000, G+7508
         1000, # U+0x0000, G+7509
         1000, # U+0x0000, G+7510
         1000, # U+0x0000, G+7511
         1000, # U+0x0000, G+7512
         1000, # U+0x0000, G+7513
         1000, # U+0x0000, G+7514
         1000, # U+0x0000, G+7515
         1000, # U+0x0000, G+7516
         1000, # U+0x0000, G+7517
         1000, # U+0x0000, G+7518
         1000, # U+0x0000, G+7519
         1000, # U+0x0000, G+7520
         1000, # U+0x0000, G+7521
         1000, # U+0x0000, G+7522
         1000, # U+0x0000, G+7523
         1000, # U+0x0000, G+7524
         1000, # U+0x0000, G+7525
         1000, # U+0x0000, G+7526
         1000, # U+0x0000, G+7527
         1000, # U+0x0000, G+7528
         1000, # U+0x0000, G+7529
         1000, # U+0x0000, G+7530
         1000, # U+0x0000, G+7531
         1000, # U+0x0000, G+7532
         1000, # U+0x0000, G+7533
         1000, # U+0x0000, G+7534
         1000, # U+0x0000, G+7535
         1000, # U+0x0000, G+7536
         1000, # U+0x0000, G+7537
         1000, # U+0x0000, G+7538
         1000, # U+0x0000, G+7539
         1000, # U+0x0000, G+7540
         1000, # U+0x0000, G+7541
         1000, # U+0x0000, G+7542
         1000, # U+0x0000, G+7543
         1000, # U+0x0000, G+7544
         1000, # U+0x0000, G+7545
         1000, # U+0x0000, G+7546
         1000, # U+0x0000, G+7547
         1000, # U+0x0000, G+7548
         1000, # U+0x0000, G+7549
         1000, # U+0x0000, G+7550
         1000, # U+0x0000, G+7551
         1000, # U+0x0000, G+7552
         1000, # U+0x0000, G+7553
         1000, # U+0x0000, G+7554
         1000, # U+0x0000, G+7555
         1000, # U+0x0000, G+7556
         1000, # U+0x0000, G+7557
         1000, # U+0x0000, G+7558
         1000, # U+0x0000, G+7559
         1000, # U+0x0000, G+7560
         1000, # U+0x0000, G+7561
         1000, # U+0x0000, G+7562
         1000, # U+0x0000, G+7563
         1000, # U+0x0000, G+7564
         1000, # U+0x0000, G+7565
         1000, # U+0x0000, G+7566
         1000, # U+0x0000, G+7567
         1000, # U+0x0000, G+7568
         1000, # U+0x0000, G+7569
         1000, # U+0x0000, G+7570
         1000, # U+0x0000, G+7571
         1000, # U+0x0000, G+7572
         1000, # U+0x0000, G+7573
         1000, # U+0x0000, G+7574
         1000, # U+0x0000, G+7575
         1000, # U+0x0000, G+7576
         1000, # U+0x0000, G+7577
         1000, # U+0x0000, G+7578
         1000, # U+0x0000, G+7579
         1000, # U+0x0000, G+7580
         1000, # U+0x0000, G+7581
         1000, # U+0x0000, G+7582
         1000, # U+0x0000, G+7583
         1000, # U+0x0000, G+7584
         1000, # U+0x0000, G+7585
         1000, # U+0x0000, G+7586
         1000, # U+0x0000, G+7587
         1000, # U+0x0000, G+7588
         1000, # U+0x0000, G+7589
         1000, # U+0x0000, G+7590
         1000, # U+0x0000, G+7591
         1000, # U+0x0000, G+7592
         1000, # U+0x0000, G+7593
         1000, # U+0x0000, G+7594
         1000, # U+0x0000, G+7595
         1000, # U+0x0000, G+7596
         1000, # U+0x0000, G+7597
         1000, # U+0x0000, G+7598
         1000, # U+0x0000, G+7599
         1000, # U+0x0000, G+7600
         1000, # U+0x0000, G+7601
         1000, # U+0x0000, G+7602
         1000, # U+0x0000, G+7603
         1000, # U+0x0000, G+7604
         1000, # U+0x0000, G+7605
         1000, # U+0x0000, G+7606
         1000, # U+0x0000, G+7607
         1000, # U+0x0000, G+7608
         1000, # U+0x0000, G+7609
         1000, # U+0x0000, G+7610
         1000, # U+0x0000, G+7611
         1000, # U+0x0000, G+7612
         1000, # U+0x0000, G+7613
         1000, # U+0x0000, G+7614
         1000, # U+0x0000, G+7615
         1000, # U+0x0000, G+7616
         1000, # U+0x0000, G+7617
         1000, # U+0x0000, G+7618
         1000, # U+0x0000, G+7619
         1000, # U+0x0000, G+7620
         1000, # U+0x0000, G+7621
         1000, # U+0x0000, G+7622
         1000, # U+0x0000, G+7623
         1000, # U+0x0000, G+7624
         1000, # U+0x0000, G+7625
         1000, # U+0x0000, G+7626
         1000, # U+0x0000, G+7627
         1000, # U+0x0000, G+7628
         1000, # U+0x0000, G+7629
         1000, # U+0x0000, G+7630
         1000, # U+0x0000, G+7631
         1000, # U+0x0000, G+7632
         1000, # U+0x0000, G+7633
         1000, # U+0x0000, G+7634
         1000, # U+0x0000, G+7635
         1000, # U+0x0000, G+7636
         1000, # U+0x0000, G+7637
         1000, # U+0x0000, G+7638
         1000, # U+0x0000, G+7639
         1000, # U+0x0000, G+7640
         1000, # U+0x0000, G+7641
         1000, # U+0x0000, G+7642
         1000, # U+0x0000, G+7643
         1000, # U+0x0000, G+7644
         1000, # U+0x0000, G+7645
         1000, # U+0x0000, G+7646
         1000, # U+0x0000, G+7647
         1000, # U+0x0000, G+7648
         1000, # U+0x0000, G+7649
         1000, # U+0x0000, G+7650
         1000, # U+0x0000, G+7651
         1000, # U+0x0000, G+7652
         1000, # U+0x0000, G+7653
         1000, # U+0x0000, G+7654
         1000, # U+0x0000, G+7655
         1000, # U+0x0000, G+7656
         1000, # U+0x0000, G+7657
         1000, # U+0x0000, G+7658
         1000, # U+0x0000, G+7659
         1000, # U+0x0000, G+7660
         1000, # U+0x0000, G+7661
         1000, # U+0x0000, G+7662
         1000, # U+0x0000, G+7663
         1000, # U+0x0000, G+7664
         1000, # U+0x0000, G+7665
         1000, # U+0x0000, G+7666
         1000, # U+0x0000, G+7667
         1000, # U+0x0000, G+7668
         1000, # U+0x0000, G+7669
         1000, # U+0x0000, G+7670
         1000, # U+0x0000, G+7671
         1000, # U+0x0000, G+7672
         1000, # U+0x0000, G+7673
         1000, # U+0x0000, G+7674
         1000, # U+0x0000, G+7675
         1000, # U+0x0000, G+7676
         1000, # U+0x0000, G+7677
         1000, # U+0x0000, G+7678
         1000, # U+0x0000, G+7679
         1000, # U+0x0000, G+7680
         1000, # U+0x0000, G+7681
         1000, # U+0x0000, G+7682
         1000, # U+0x0000, G+7683
         1000, # U+0x0000, G+7684
         1000, # U+0x0000, G+7685
         1000, # U+0x0000, G+7686
         1000, # U+0x0000, G+7687
         1000, # U+0x0000, G+7688
         1000, # U+0x0000, G+7689
         1000, # U+0x0000, G+7690
         1000, # U+0x0000, G+7691
         1000, # U+0x0000, G+7692
         1000, # U+0x0000, G+7693
         1000, # U+0x0000, G+7694
         1000, # U+0x0000, G+7695
         1000, # U+0x0000, G+7696
         1000, # U+0x0000, G+7697
         1000, # U+0x0000, G+7698
         1000, # U+0x0000, G+7699
         1000, # U+0x0000, G+7700
         1000, # U+0x0000, G+7701
         1000, # U+0x0000, G+7702
         1000, # U+0x0000, G+7703
         1000, # U+0x0000, G+7704
         1000, # U+0x0000, G+7705
         1000, # U+0x0000, G+7706
         1000, # U+0x0000, G+7707
         1000, # U+0x0000, G+7708
         1000, # U+0x0000, G+7709
         1000, # U+0x0000, G+7710
         1000, # U+0x0000, G+7711
          517, # U+0x0000, G+7712
          684, # U+0x0000, G+7713
          723, # U+0x0000, G+7714
         1000, # U+0x0000, G+7715
          500, # U+0x0000, G+7716
         1000, # U+0x0000, G+7717
         1000, # U+0x0000, G+7718
         1000, # U+0x0000, G+7719
         1000, # U+0x0000, G+7720
         1000, # U+0x0000, G+7721
         1000, # U+0x0000, G+7722
         1000, # U+0x0000, G+7723
         1000, # U+0x0000, G+7724
         1000, # U+0x0000, G+7725
         1000, # U+0x0000, G+7726
         1000, # U+0x0000, G+7727
         1000, # U+0x0000, G+7728
         1000, # U+0x0000, G+7729
         1000, # U+0x0000, G+7730
         1000, # U+0x0000, G+7731
         1000, # U+0x0000, G+7732
         1000, # U+0x0000, G+7733
         1000, # U+0x0000, G+7734
         1000, # U+0x0000, G+7735
         1000, # U+0x0000, G+7736
         1000, # U+0x0000, G+7737
         1000, # U+0x0000, G+7738
         1000, # U+0x0000, G+7739
         1000, # U+0x0000, G+7740
         1000, # U+0x0000, G+7741
         1000, # U+0x0000, G+7742
         1000, # U+0x0000, G+7743
         1000, # U+0x0000, G+7744
         1000, # U+0x0000, G+7745
         1000, # U+0x0000, G+7746
         1000, # U+0x0000, G+7747
         1000, # U+0x0000, G+7748
         1000, # U+0x0000, G+7749
         1000, # U+0x0000, G+7750
         1000, # U+0x0000, G+7751
         1000, # U+0x0000, G+7752
         1000, # U+0x0000, G+7753
         1000, # U+0x0000, G+7754
         1000, # U+0x0000, G+7755
         1000, # U+0x0000, G+7756
         1000, # U+0x0000, G+7757
         1000, # U+0x0000, G+7758
         1000, # U+0x0000, G+7759
         1000, # U+0x0000, G+7760
         1000, # U+0x0000, G+7761
         1000, # U+0x0000, G+7762
         1000, # U+0x0000, G+7763
         1000, # U+0x0000, G+7764
         1000, # U+0x0000, G+7765
         1000, # U+0x0000, G+7766
         1000, # U+0x0000, G+7767
         1000, # U+0x0000, G+7768
         1000, # U+0x0000, G+7769
         1000, # U+0x0000, G+7770
         1000, # U+0x0000, G+7771
         1000, # U+0x0000, G+7772
         1000, # U+0x0000, G+7773
         1000, # U+0x0000, G+7774
         1000, # U+0x0000, G+7775
         1000, # U+0x0000, G+7776
         1000, # U+0x0000, G+7777
         1000, # U+0x0000, G+7778
         1000, # U+0x0000, G+7779
         1000, # U+0x0000, G+7780
         1000, # U+0x0000, G+7781
         1000, # U+0x0000, G+7782
         1000, # U+0x0000, G+7783
         1000, # U+0x0000, G+7784
         1000, # U+0x0000, G+7785
         1000, # U+0x0000, G+7786
         1000, # U+0x0000, G+7787
         1000, # U+0x0000, G+7788
         1000, # U+0x0000, G+7789
         1000, # U+0x0000, G+7790
         1000, # U+0x0000, G+7791
         1000, # U+0x0000, G+7792
         1000, # U+0x0000, G+7793
         1000, # U+0x0000, G+7794
         1000, # U+0x0000, G+7795
         1000, # U+0x0000, G+7796
         1000, # U+0x0000, G+7797
         1000, # U+0x0000, G+7798
         1000, # U+0x0000, G+7799
         1000, # U+0x0000, G+7800
         1000, # U+0x0000, G+7801
         1000, # U+0x0000, G+7802
         1000, # U+0x0000, G+7803
         1000, # U+0x0000, G+7804
         1000, # U+0x0000, G+7805
         1000, # U+0x0000, G+7806
         1000, # U+0x0000, G+7807
         1000, # U+0x0000, G+7808
         1000, # U+0x0000, G+7809
         1000, # U+0x0000, G+7810
         1000, # U+0x0000, G+7811
         1000, # U+0x0000, G+7812
         1000, # U+0x0000, G+7813
         1000, # U+0x0000, G+7814
         1000, # U+0x0000, G+7815
         1000, # U+0x0000, G+7816
         1000, # U+0x0000, G+7817
         1000, # U+0x0000, G+7818
         1000, # U+0x0000, G+7819
         1000, # U+0x0000, G+7820
         1000, # U+0x0000, G+7821
         1000, # U+0x0000, G+7822
         1000, # U+0x0000, G+7823
         1000, # U+0x0000, G+7824
         1000, # U+0x0000, G+7825
         1000, # U+0x0000, G+7826
         1000, # U+0x0000, G+7827
         1000, # U+0x0000, G+7828
         1000, # U+0x0000, G+7829
         1000, # U+0x0000, G+7830
         1000, # U+0x0000, G+7831
         1000, # U+0x0000, G+7832
         1000, # U+0x0000, G+7833
         1000, # U+0x0000, G+7834
         1000, # U+0x0000, G+7835
         1000, # U+0x0000, G+7836
         1000, # U+0x0000, G+7837
         1000, # U+0x0000, G+7838
         1000, # U+0x0000, G+7839
         1000, # U+0x0000, G+7840
         1000, # U+0x0000, G+7841
         1000, # U+0x0000, G+7842
         1000, # U+0x0000, G+7843
         1000, # U+0x0000, G+7844
         1000, # U+0x0000, G+7845
         1000, # U+0x0000, G+7846
         1000, # U+0x0000, G+7847
         1000, # U+0x0000, G+7848
         1000, # U+0x0000, G+7849
         1000, # U+0x0000, G+7850
         1000, # U+0x0000, G+7851
         1000, # U+0x0000, G+7852
         1000, # U+0x0000, G+7853
         1000, # U+0x0000, G+7854
         1000, # U+0x0000, G+7855
         1000, # U+0x0000, G+7856
         1000, # U+0x0000, G+7857
         1000, # U+0x0000, G+7858
         1000, # U+0x0000, G+7859
         1000, # U+0x0000, G+7860
         1000, # U+0x0000, G+7861
         1000, # U+0x0000, G+7862
         1000, # U+0x0000, G+7863
         1000, # U+0x0000, G+7864
         1000, # U+0x0000, G+7865
         1000, # U+0x0000, G+7866
         1000, # U+0x0000, G+7867
         1000, # U+0x0000, G+7868
         1000, # U+0x0000, G+7869
         1000, # U+0x0000, G+7870
         1000, # U+0x0000, G+7871
         1000, # U+0x0000, G+7872
         1000, # U+0x0000, G+7873
         1000, # U+0x0000, G+7874
         1000, # U+0x0000, G+7875
         1000, # U+0x0000, G+7876
         1000, # U+0x0000, G+7877
         1000, # U+0x0000, G+7878
         1000, # U+0x0000, G+7879
         1000, # U+0x0000, G+7880
         1000, # U+0x0000, G+7881
         1000, # U+0x0000, G+7882
         1000, # U+0x0000, G+7883
         1000, # U+0x0000, G+7884
         1000, # U+0x0000, G+7885
         1000, # U+0x0000, G+7886
         1000, # U+0x0000, G+7887
         1000, # U+0x0000, G+7888
         1000, # U+0x0000, G+7889
         1000, # U+0x0000, G+7890
         1000, # U+0x0000, G+7891
         1000, # U+0x0000, G+7892
         1000, # U+0x0000, G+7893
         1000, # U+0x0000, G+7894
         1000, # U+0x0000, G+7895
         1000, # U+0x0000, G+7896
         1000, # U+0x0000, G+7897
         1000, # U+0x0000, G+7898
         1000, # U+0x0000, G+7899
         1000, # U+0x0000, G+7900
         1000, # U+0x0000, G+7901
         1000, # U+0x0000, G+7902
         1000, # U+0x0000, G+7903
         1000, # U+0x0000, G+7904
         1000, # U+0x0000, G+7905
         1000, # U+0x0000, G+7906
         1000, # U+0x0000, G+7907
         1000, # U+0x0000, G+7908
         1000, # U+0x0000, G+7909
         1000, # U+0x0000, G+7910
         1000, # U+0x0000, G+7911
         1000, # U+0x0000, G+7912
         1000, # U+0x0000, G+7913
         1000, # U+0x0000, G+7914
         1000, # U+0x0000, G+7915
         1000, # U+0x0000, G+7916
         1000, # U+0x0000, G+7917
         1000, # U+0x0000, G+7918
         1000, # U+0x0000, G+7919
         1000, # U+0x0000, G+7920
         1000, # U+0x0000, G+7921
         1000, # U+0x0000, G+7922
         1000, # U+0x0000, G+7923
         1000, # U+0x0000, G+7924
         1000, # U+0x0000, G+7925
         1000, # U+0x0000, G+7926
         1000, # U+0x0000, G+7927
         1000, # U+0x0000, G+7928
         1000, # U+0x0000, G+7929
         1000, # U+0x0000, G+7930
         1000, # U+0x0000, G+7931
         1000, # U+0x0000, G+7932
         1000, # U+0x0000, G+7933
         1000, # U+0x0000, G+7934
         1000, # U+0x0000, G+7935
         1000, # U+0x0000, G+7936
         1000, # U+0x0000, G+7937
         1000, # U+0x0000, G+7938
         1000, # U+0x0000, G+7939
         1000, # U+0x0000, G+7940
         1000, # U+0x0000, G+7941
         1000, # U+0x0000, G+7942
         1000, # U+0x0000, G+7943
         1000, # U+0x0000, G+7944
         1000, # U+0x0000, G+7945
         1000, # U+0x0000, G+7946
         1000, # U+0x0000, G+7947
         1000, # U+0x0000, G+7948
         1000, # U+0x0000, G+7949
         1000, # U+0x0000, G+7950
         1000, # U+0x0000, G+7951
         1000, # U+0x0000, G+7952
         1000, # U+0x0000, G+7953
         1000, # U+0x0000, G+7954
         1000, # U+0x0000, G+7955
         1000, # U+0x0000, G+7956
         1000, # U+0x0000, G+7957
         1000, # U+0x0000, G+7958
         1000, # U+0x0000, G+7959
         1000, # U+0x0000, G+7960
         1000, # U+0x0000, G+7961
         1000, # U+0x0000, G+7962
         1000, # U+0x0000, G+7963
         1000, # U+0x0000, G+7964
         1000, # U+0x0000, G+7965
         1000, # U+0x0000, G+7966
         1000, # U+0x0000, G+7967
         1000, # U+0x0000, G+7968
         1000, # U+0x0000, G+7969
         1000, # U+0x0000, G+7970
         1000, # U+0x0000, G+7971
         1000, # U+0x0000, G+7972
         1000, # U+0x0000, G+7973
         1000, # U+0x0000, G+7974
         1000, # U+0x0000, G+7975
         1000, # U+0x0000, G+7976
         1000, # U+0x0000, G+7977
         1000, # U+0x0000, G+7978
         1000, # U+0x0000, G+7979
         1000, # U+0x0000, G+7980
         1000, # U+0x0000, G+7981
         1000, # U+0x0000, G+7982
         1000, # U+0x0000, G+7983
         1000, # U+0x0000, G+7984
         1000, # U+0x0000, G+7985
         1000, # U+0x0000, G+7986
         1000, # U+0x0000, G+7987
         1000, # U+0x0000, G+7988
         1000, # U+0x0000, G+7989
         1000, # U+0x0000, G+7990
         1000, # U+0x0000, G+7991
         1000, # U+0x0000, G+7992
         1000, # U+0x0000, G+7993
         1000, # U+0x0000, G+7994
         1000, # U+0x0000, G+7995
         1000, # U+0x0000, G+7996
         1000, # U+0x0000, G+7997
         1000, # U+0x0000, G+7998
         1000, # U+0x0000, G+7999
         1000, # U+0x0000, G+8000
         1000, # U+0x0000, G+8001
         1000, # U+0x0000, G+8002
         1000, # U+0x0000, G+8003
         1000, # U+0x0000, G+8004
         1000, # U+0x0000, G+8005
         1000, # U+0x0000, G+8006
         1000, # U+0x0000, G+8007
         1000, # U+0x0000, G+8008
         1000, # U+0x0000, G+8009
         1000, # U+0x0000, G+8010
         1000, # U+0x0000, G+8011
         1000, # U+0x0000, G+8012
         1000, # U+0x0000, G+8013
         1000, # U+0x0000, G+8014
         1000, # U+0x0000, G+8015
         1000, # U+0x0000, G+8016
         1000, # U+0x0000, G+8017
         1000, # U+0x0000, G+8018
         1000, # U+0x0000, G+8019
         1000, # U+0x0000, G+8020
         1000, # U+0x0000, G+8021
         1000, # U+0x0000, G+8022
         1000, # U+0x0000, G+8023
         1000, # U+0x0000, G+8024
         1000, # U+0x0000, G+8025
         1000, # U+0x0000, G+8026
         1000, # U+0x0000, G+8027
         1000, # U+0x0000, G+8028
         1000, # U+0x0000, G+8029
         1000, # U+0x0000, G+8030
         1000, # U+0x0000, G+8031
         1000, # U+0x0000, G+8032
         1000, # U+0x0000, G+8033
         1000, # U+0x0000, G+8034
         1000, # U+0x0000, G+8035
         1000, # U+0x0000, G+8036
         1000, # U+0x0000, G+8037
         1000, # U+0x0000, G+8038
         1000, # U+0x0000, G+8039
         1000, # U+0x0000, G+8040
         1000, # U+0x0000, G+8041
         1000, # U+0x0000, G+8042
         1000, # U+0x0000, G+8043
         1000, # U+0x0000, G+8044
         1000, # U+0x0000, G+8045
         1000, # U+0x0000, G+8046
         1000, # U+0x0000, G+8047
         1000, # U+0x0000, G+8048
         1000, # U+0x0000, G+8049
         1000, # U+0x0000, G+8050
         1000, # U+0x0000, G+8051
         1000, # U+0x0000, G+8052
         1000, # U+0x0000, G+8053
         1000, # U+0x0000, G+8054
         1000, # U+0x0000, G+8055
         1000, # U+0x0000, G+8056
         1000, # U+0x0000, G+8057
         1000, # U+0x0000, G+8058
         1000, # U+0x0000, G+8059
         1000, # U+0x0000, G+8060
         1000, # U+0x0000, G+8061
         1000, # U+0x0000, G+8062
         1000, # U+0x0000, G+8063
         1000, # U+0x0000, G+8064
         1000, # U+0x0000, G+8065
         1000, # U+0x0000, G+8066
         1000, # U+0x0000, G+8067
         1000, # U+0x0000, G+8068
         1000, # U+0x0000, G+8069
         1000, # U+0x0000, G+8070
         1000, # U+0x0000, G+8071
         1000, # U+0x0000, G+8072
         1000, # U+0x0000, G+8073
         1000, # U+0x0000, G+8074
         1000, # U+0x0000, G+8075
         1000, # U+0x0000, G+8076
         1000, # U+0x0000, G+8077
         1000, # U+0x0000, G+8078
         1000, # U+0x0000, G+8079
         1000, # U+0x0000, G+8080
         1000, # U+0x0000, G+8081
         1000, # U+0x0000, G+8082
         1000, # U+0x0000, G+8083
         1000, # U+0x0000, G+8084
         1000, # U+0x0000, G+8085
         1000, # U+0x0000, G+8086
         1000, # U+0x0000, G+8087
         1000, # U+0x0000, G+8088
         1000, # U+0x0000, G+8089
         1000, # U+0x0000, G+8090
         1000, # U+0x0000, G+8091
         1000, # U+0x0000, G+8092
         1000, # U+0x0000, G+8093
         1000, # U+0x0000, G+8094
         1000, # U+0x0000, G+8095
         1000, # U+0x0000, G+8096
         1000, # U+0x0000, G+8097
         1000, # U+0x0000, G+8098
         1000, # U+0x0000, G+8099
         1000, # U+0x0000, G+8100
         1000, # U+0x0000, G+8101
         1000, # U+0x0000, G+8102
         1000, # U+0x0000, G+8103
         1000, # U+0x0000, G+8104
         1000, # U+0x0000, G+8105
         1000, # U+0x0000, G+8106
         1000, # U+0x0000, G+8107
         1000, # U+0x0000, G+8108
         1000, # U+0x0000, G+8109
         1000, # U+0x0000, G+8110
         1000, # U+0x0000, G+8111
         1000, # U+0x0000, G+8112
         1000, # U+0x0000, G+8113
         1000, # U+0x0000, G+8114
         1000, # U+0x0000, G+8115
         1000, # U+0x0000, G+8116
         1000, # U+0x0000, G+8117
         1000, # U+0x0000, G+8118
         1000, # U+0x0000, G+8119
         1000, # U+0x0000, G+8120
         1000, # U+0x0000, G+8121
         1000, # U+0x0000, G+8122
         1000, # U+0x0000, G+8123
         1000, # U+0x0000, G+8124
         1000, # U+0x0000, G+8125
         1000, # U+0x0000, G+8126
         1000, # U+0x0000, G+8127
         1000, # U+0x0000, G+8128
         1000, # U+0x0000, G+8129
         1000, # U+0x0000, G+8130
         1000, # U+0x0000, G+8131
         1000, # U+0x0000, G+8132
         1000, # U+0x0000, G+8133
         1000, # U+0x0000, G+8134
         1000, # U+0x0000, G+8135
         1000, # U+0x0000, G+8136
         1000, # U+0x0000, G+8137
         1000, # U+0x0000, G+8138
         1000, # U+0x0000, G+8139
         1000, # U+0x0000, G+8140
         1000, # U+0x0000, G+8141
         1000, # U+0x0000, G+8142
         1000, # U+0x0000, G+8143
         1000, # U+0x0000, G+8144
         1000, # U+0x0000, G+8145
         1000, # U+0x0000, G+8146
         1000, # U+0x0000, G+8147
         1000, # U+0x0000, G+8148
         1000, # U+0x0000, G+8149
         1000, # U+0x0000, G+8150
         1000, # U+0x0000, G+8151
         1000, # U+0x0000, G+8152
         1000, # U+0x0000, G+8153
         1000, # U+0x0000, G+8154
         1000, # U+0x0000, G+8155
         1000, # U+0x0000, G+8156
         1000, # U+0x0000, G+8157
         1000, # U+0x0000, G+8158
         1000, # U+0x0000, G+8159
         1000, # U+0x0000, G+8160
         1000, # U+0x0000, G+8161
         1000, # U+0x0000, G+8162
         1000, # U+0x0000, G+8163
         1000, # U+0x0000, G+8164
         1000, # U+0x0000, G+8165
         1000, # U+0x0000, G+8166
         1000, # U+0x0000, G+8167
         1000, # U+0x0000, G+8168
         1000, # U+0x0000, G+8169
         1000, # U+0x0000, G+8170
         1000, # U+0x0000, G+8171
         1000, # U+0x0000, G+8172
         1000, # U+0x0000, G+8173
         1000, # U+0x0000, G+8174
         1000, # U+0x0000, G+8175
         1000, # U+0x0000, G+8176
         1000, # U+0x0000, G+8177
         1000, # U+0x0000, G+8178
         1000, # U+0x0000, G+8179
         1000, # U+0x0000, G+8180
         1000, # U+0x0000, G+8181
         1000, # U+0x0000, G+8182
         1000, # U+0x0000, G+8183
         1000, # U+0x0000, G+8184
         1000, # U+0x0000, G+8185
         1000, # U+0x0000, G+8186
         1000, # U+0x0000, G+8187
         1000, # U+0x0000, G+8188
         1000, # U+0x0000, G+8189
         1000, # U+0x0000, G+8190
         1000, # U+0x0000, G+8191
         1000, # U+0x0000, G+8192
         1000, # U+0x0000, G+8193
         1000, # U+0x0000, G+8194
         1000, # U+0x0000, G+8195
         1000, # U+0x0000, G+8196
         1000, # U+0x0000, G+8197
         1000, # U+0x0000, G+8198
         1000, # U+0x0000, G+8199
         1000, # U+0x0000, G+8200
         1000, # U+0x0000, G+8201
         1000, # U+0x0000, G+8202
         1000, # U+0x0000, G+8203
         1000, # U+0x0000, G+8204
         1000, # U+0x0000, G+8205
         1000, # U+0x0000, G+8206
         1000, # U+0x0000, G+8207
         1000, # U+0x0000, G+8208
         1000, # U+0x0000, G+8209
         1000, # U+0x0000, G+8210
         1000, # U+0x0000, G+8211
         1000, # U+0x0000, G+8212
         1000, # U+0x0000, G+8213
         1000, # U+0x0000, G+8214
         1000, # U+0x0000, G+8215
         1000, # U+0x0000, G+8216
         1000, # U+0x0000, G+8217
         1000, # U+0x0000, G+8218
         1000, # U+0x0000, G+8219
         1000, # U+0x0000, G+8220
         1000, # U+0x0000, G+8221
         1000, # U+0x0000, G+8222
         1000, # U+0x0000, G+8223
         1000, # U+0x0000, G+8224
         1000, # U+0x0000, G+8225
         1000, # U+0x0000, G+8226
         1000, # U+0x0000, G+8227
         1000, # U+0x0000, G+8228
         1000, # U+0x0000, G+8229
         1000, # U+0x0000, G+8230
         1000, # U+0x0000, G+8231
         1000, # U+0x0000, G+8232
         1000, # U+0x0000, G+8233
         1000, # U+0x0000, G+8234
         1000, # U+0x0000, G+8235
         1000, # U+0x0000, G+8236
         1000, # U+0x0000, G+8237
         1000, # U+0x0000, G+8238
         1000, # U+0x0000, G+8239
         1000, # U+0x0000, G+8240
         1000, # U+0x0000, G+8241
         1000, # U+0x0000, G+8242
         1000, # U+0x0000, G+8243
         1000, # U+0x0000, G+8244
         1000, # U+0x0000, G+8245
         1000, # U+0x0000, G+8246
         1000, # U+0x0000, G+8247
         1000, # U+0x0000, G+8248
         1000, # U+0x0000, G+8249
         1000, # U+0x0000, G+8250
         1000, # U+0x0000, G+8251
         1000, # U+0x0000, G+8252
         1000, # U+0x0000, G+8253
         1000, # U+0x0000, G+8254
         1000, # U+0x0000, G+8255
         1000, # U+0x0000, G+8256
         1000, # U+0x0000, G+8257
         1000, # U+0x0000, G+8258
         1000, # U+0x0000, G+8259
         1000, # U+0x0000, G+8260
         1000, # U+0x0000, G+8261
         1000, # U+0x0000, G+8262
         1000, # U+0x0000, G+8263
         1000, # U+0x0000, G+8264
         1000, # U+0x0000, G+8265
         1000, # U+0x0000, G+8266
         1000, # U+0x0000, G+8267
         1000, # U+0x0000, G+8268
         1000, # U+0x0000, G+8269
         1000, # U+0x0000, G+8270
         1000, # U+0x0000, G+8271
         1000, # U+0x0000, G+8272
         1000, # U+0x0000, G+8273
         1000, # U+0x0000, G+8274
         1000, # U+0x0000, G+8275
         1000, # U+0x0000, G+8276
         1000, # U+0x0000, G+8277
         1000, # U+0x0000, G+8278
         1000, # U+0x0000, G+8279
         1000, # U+0x0000, G+8280
         1000, # U+0x0000, G+8281
         1000, # U+0x0000, G+8282
         1000, # U+0x0000, G+8283
         1000, # U+0x0000, G+8284
         1000, # U+0x0000, G+8285
         1000, # U+0x0000, G+8286
         1000, # U+0x0000, G+8287
         1000, # U+0x0000, G+8288
         1000, # U+0x0000, G+8289
         1000, # U+0x0000, G+8290
         1000, # U+0x0000, G+8291
         1000, # U+0x0000, G+8292
         1000, # U+0x0000, G+8293
         1000, # U+0x0000, G+8294
         1000, # U+0x0000, G+8295
         1000, # U+0x0000, G+8296
         1000, # U+0x0000, G+8297
         1000, # U+0x0000, G+8298
         1000, # U+0x0000, G+8299
         1000, # U+0x0000, G+8300
         1000, # U+0x0000, G+8301
         1000, # U+0x0000, G+8302
         1000, # U+0x0000, G+8303
         1000, # U+0x0000, G+8304
         1000, # U+0x0000, G+8305
         1000, # U+0x0000, G+8306
         1000, # U+0x0000, G+8307
         1000, # U+0x0000, G+8308
         1000, # U+0x0000, G+8309
         1000, # U+0x0000, G+8310
         1000, # U+0x0000, G+8311
         1000, # U+0x0000, G+8312
         1000, # U+0x0000, G+8313
         1000, # U+0x0000, G+8314
         1000, # U+0x0000, G+8315
         1000, # U+0x0000, G+8316
         1000, # U+0x0000, G+8317
         1000, # U+0x0000, G+8318
         1000, # U+0x0000, G+8319
         1000, # U+0x0000, G+8320
         1000, # U+0x0000, G+8321
         1000, # U+0x0000, G+8322
         1000, # U+0x0000, G+8323
         1000, # U+0x0000, G+8324
         1000, # U+0x0000, G+8325
         1000, # U+0x0000, G+8326
         1000, # U+0x0000, G+8327
         1000, # U+0x0000, G+8328
         1000, # U+0x0000, G+8329
         1000, # U+0x0000, G+8330
         1000, # U+0x0000, G+8331
         1000, # U+0x0000, G+8332
         1000, # U+0x0000, G+8333
         1000, # U+0x0000, G+8334
         1000, # U+0x0000, G+8335
         1000, # U+0x0000, G+8336
         1000, # U+0x0000, G+8337
         1000, # U+0x0000, G+8338
         1000, # U+0x0000, G+8339
         1000, # U+0x0000, G+8340
         1000, # U+0x0000, G+8341
         1000, # U+0x0000, G+8342
         1000, # U+0x0000, G+8343
         1000, # U+0x0000, G+8344
         1000, # U+0x0000, G+8345
         1000, # U+0x0000, G+8346
         1000, # U+0x0000, G+8347
         1000, # U+0x0000, G+8348
         1000, # U+0x0000, G+8349
         1000, # U+0x0000, G+8350
         1000, # U+0x0000, G+8351
         1000, # U+0x0000, G+8352
         1000, # U+0x0000, G+8353
         1000, # U+0x0000, G+8354
         1000, # U+0x0000, G+8355
         1000, # U+0x0000, G+8356
         1000, # U+0x0000, G+8357
         1000, # U+0x0000, G+8358
         1000, # U+0x0000, G+8359
         1000, # U+0x0000, G+8360
         1000, # U+0x0000, G+8361
         1000, # U+0x0000, G+8362
         1000, # U+0x0000, G+8363
         1000, # U+0x0000, G+8364
         1000, # U+0x0000, G+8365
         1000, # U+0x0000, G+8366
         1000, # U+0x0000, G+8367
         1000, # U+0x0000, G+8368
         1000, # U+0x0000, G+8369
         1000, # U+0x0000, G+8370
         1000, # U+0x0000, G+8371
         1000, # U+0x0000, G+8372
         1000, # U+0x0000, G+8373
         1000, # U+0x0000, G+8374
         1000, # U+0x0000, G+8375
         1000, # U+0x0000, G+8376
         1000, # U+0x0000, G+8377
         1000, # U+0x0000, G+8378
         1000, # U+0x0000, G+8379
         1000, # U+0x0000, G+8380
         1000, # U+0x0000, G+8381
         1000, # U+0x0000, G+8382
         1000, # U+0x0000, G+8383
         1000, # U+0x0000, G+8384
         1000, # U+0x0000, G+8385
         1000, # U+0x0000, G+8386
         1000, # U+0x0000, G+8387
         1000, # U+0x0000, G+8388
         1000, # U+0x0000, G+8389
         1000, # U+0x0000, G+8390
         1000, # U+0x0000, G+8391
         1000, # U+0x0000, G+8392
         1000, # U+0x0000, G+8393
         1000, # U+0x0000, G+8394
         1000, # U+0x0000, G+8395
         1000, # U+0x0000, G+8396
         1000, # U+0x0000, G+8397
         1000, # U+0x0000, G+8398
         1000, # U+0x0000, G+8399
         1000, # U+0x0000, G+8400
         1000, # U+0x0000, G+8401
         1000, # U+0x0000, G+8402
         1000, # U+0x0000, G+8403
         1000, # U+0x0000, G+8404
         1000, # U+0x0000, G+8405
         1000, # U+0x0000, G+8406
         1000, # U+0x0000, G+8407
         1000, # U+0x0000, G+8408
         1000, # U+0x0000, G+8409
         1000, # U+0x0000, G+8410
         1000, # U+0x0000, G+8411
         1000, # U+0x0000, G+8412
         1000, # U+0x0000, G+8413
         1000, # U+0x0000, G+8414
         1000, # U+0x0000, G+8415
         1000, # U+0x0000, G+8416
         1000, # U+0x0000, G+8417
         1000, # U+0x0000, G+8418
         1000, # U+0x0000, G+8419
         1000, # U+0x0000, G+8420
         1000, # U+0x0000, G+8421
         1000, # U+0x0000, G+8422
         1000, # U+0x0000, G+8423
         1000, # U+0x0000, G+8424
         1000, # U+0x0000, G+8425
         1000, # U+0x0000, G+8426
         1000, # U+0x0000, G+8427
         1000, # U+0x0000, G+8428
         1000, # U+0x0000, G+8429
         1000, # U+0x0000, G+8430
         1000, # U+0x0000, G+8431
         1000, # U+0x0000, G+8432
         1000, # U+0x0000, G+8433
         1000, # U+0x0000, G+8434
         1000, # U+0x0000, G+8435
         1000, # U+0x0000, G+8436
         1000, # U+0x0000, G+8437
         1000, # U+0x0000, G+8438
         1000, # U+0x0000, G+8439
         1000, # U+0x0000, G+8440
         1000, # U+0x0000, G+8441
         1000, # U+0x0000, G+8442
         1000, # U+0x0000, G+8443
         1000, # U+0x0000, G+8444
         1000, # U+0x0000, G+8445
         1000, # U+0x0000, G+8446
         1000, # U+0x0000, G+8447
         1000, # U+0x0000, G+8448
         1000, # U+0x0000, G+8449
         1000, # U+0x0000, G+8450
         1000, # U+0x0000, G+8451
         1000, # U+0x0000, G+8452
         1000, # U+0x0000, G+8453
         1000, # U+0x0000, G+8454
         1000, # U+0x0000, G+8455
         1000, # U+0x0000, G+8456
         1000, # U+0x0000, G+8457
         1000, # U+0x0000, G+8458
         1000, # U+0x0000, G+8459
         1000, # U+0x0000, G+8460
         1000, # U+0x0000, G+8461
         1000, # U+0x0000, G+8462
         1000, # U+0x0000, G+8463
         1000, # U+0x0000, G+8464
         1000, # U+0x0000, G+8465
         1000, # U+0x0000, G+8466
         1000, # U+0x0000, G+8467
         1000, # U+0x0000, G+8468
         1000, # U+0x0000, G+8469
         1000, # U+0x0000, G+8470
         1000, # U+0x0000, G+8471
         1000, # U+0x0000, G+8472
         1000, # U+0x0000, G+8473
         1000, # U+0x0000, G+8474
         1000, # U+0x0000, G+8475
         1000, # U+0x0000, G+8476
         1000, # U+0x0000, G+8477
         1000, # U+0x0000, G+8478
         1000, # U+0x0000, G+8479
         1000, # U+0x0000, G+8480
         1000, # U+0x0000, G+8481
         1000, # U+0x0000, G+8482
         1000, # U+0x0000, G+8483
         1000, # U+0x0000, G+8484
         1000, # U+0x0000, G+8485
         1000, # U+0x0000, G+8486
         1000, # U+0x0000, G+8487
         1000, # U+0x0000, G+8488
         1000, # U+0x0000, G+8489
         1000, # U+0x0000, G+8490
         1000, # U+0x0000, G+8491
         1000, # U+0x0000, G+8492
         1000, # U+0x0000, G+8493
         1000, # U+0x0000, G+8494
         1000, # U+0x0000, G+8495
         1000, # U+0x0000, G+8496
         1000, # U+0x0000, G+8497
         1000, # U+0x0000, G+8498
         1000, # U+0x0000, G+8499
         1000, # U+0x0000, G+8500
         1000, # U+0x0000, G+8501
         1000, # U+0x0000, G+8502
         1000, # U+0x0000, G+8503
         1000, # U+0x0000, G+8504
         1000, # U+0x0000, G+8505
         1000, # U+0x0000, G+8506
         1000, # U+0x0000, G+8507
         1000, # U+0x0000, G+8508
         1000, # U+0x0000, G+8509
         1000, # U+0x0000, G+8510
         1000, # U+0x0000, G+8511
         1000, # U+0x0000, G+8512
         1000, # U+0x0000, G+8513
         1000, # U+0x0000, G+8514
         1000, # U+0x0000, G+8515
         1000, # U+0x0000, G+8516
         1000, # U+0x0000, G+8517
         1000, # U+0x0000, G+8518
         1000, # U+0x0000, G+8519
         1000, # U+0x0000, G+8520
         1000, # U+0x0000, G+8521
         1000, # U+0x0000, G+8522
         1000, # U+0x0000, G+8523
         1000, # U+0x0000, G+8524
         1000, # U+0x0000, G+8525
         1000, # U+0x0000, G+8526
         1000, # U+0x0000, G+8527
         1000, # U+0x0000, G+8528
         1000, # U+0x0000, G+8529
         1000, # U+0x0000, G+8530
         1000, # U+0x0000, G+8531
         1000, # U+0x0000, G+8532
         1000, # U+0x0000, G+8533
         1000, # U+0x0000, G+8534
         1000, # U+0x0000, G+8535
         1000, # U+0x0000, G+8536
         1000, # U+0x0000, G+8537
         1000, # U+0x0000, G+8538
         1000, # U+0x0000, G+8539
         1000, # U+0x0000, G+8540
         1000, # U+0x0000, G+8541
         1000, # U+0x0000, G+8542
         1000, # U+0x0000, G+8543
         1000, # U+0x0000, G+8544
         1000, # U+0x0000, G+8545
         1000, # U+0x0000, G+8546
         1000, # U+0x0000, G+8547
         1000, # U+0x0000, G+8548
         1000, # U+0x0000, G+8549
         1000, # U+0x0000, G+8550
         1000, # U+0x0000, G+8551
         1000, # U+0x0000, G+8552
         1000, # U+0x0000, G+8553
         1000, # U+0x0000, G+8554
         1000, # U+0x0000, G+8555
         1000, # U+0x0000, G+8556
         1000, # U+0x0000, G+8557
         1000, # U+0x0000, G+8558
         1000, # U+0x0000, G+8559
         1000, # U+0x0000, G+8560
         1000, # U+0x0000, G+8561
         1000, # U+0x0000, G+8562
         1000, # U+0x0000, G+8563
         1000, # U+0x0000, G+8564
         1000, # U+0x0000, G+8565
         1000, # U+0x0000, G+8566
         1000, # U+0x0000, G+8567
         1000, # U+0x0000, G+8568
         1000, # U+0x0000, G+8569
         1000, # U+0x0000, G+8570
         1000, # U+0x0000, G+8571
         1000, # U+0x0000, G+8572
         1000, # U+0x0000, G+8573
         1000, # U+0x0000, G+8574
         1000, # U+0x0000, G+8575
         1000, # U+0x0000, G+8576
         1000, # U+0x0000, G+8577
         1000, # U+0x0000, G+8578
         1000, # U+0x0000, G+8579
         1000, # U+0x0000, G+8580
         1000, # U+0x0000, G+8581
         1000, # U+0x0000, G+8582
         1000, # U+0x0000, G+8583
         1000, # U+0x0000, G+8584
         1000, # U+0x0000, G+8585
         1000, # U+0x0000, G+8586
         1000, # U+0x0000, G+8587
         1000, # U+0x0000, G+8588
         1000, # U+0x0000, G+8589
         1000, # U+0x0000, G+8590
         1000, # U+0x0000, G+8591
         1000, # U+0x0000, G+8592
         1000, # U+0x0000, G+8593
         1000, # U+0x0000, G+8594
         1000, # U+0x0000, G+8595
         1000, # U+0x0000, G+8596
         1000, # U+0x0000, G+8597
         1000, # U+0x0000, G+8598
         1000, # U+0x0000, G+8599
         1000, # U+0x0000, G+8600
         1000, # U+0x0000, G+8601
         1000, # U+0x0000, G+8602
         1000, # U+0x0000, G+8603
         1000, # U+0x0000, G+8604
         1000, # U+0x0000, G+8605
         1000, # U+0x0000, G+8606
         1000, # U+0x0000, G+8607
         1000, # U+0x0000, G+8608
         1000, # U+0x0000, G+8609
         1000, # U+0x0000, G+8610
         1000, # U+0x0000, G+8611
         1000, # U+0x0000, G+8612
         1000, # U+0x0000, G+8613
         1000, # U+0x0000, G+8614
         1000, # U+0x0000, G+8615
         1000, # U+0x0000, G+8616
         1000, # U+0x0000, G+8617
         1000, # U+0x0000, G+8618
         1000, # U+0x0000, G+8619
         1000, # U+0x0000, G+8620
         1000, # U+0x0000, G+8621
         1000, # U+0x0000, G+8622
         1000, # U+0x0000, G+8623
         1000, # U+0x0000, G+8624
         1000, # U+0x0000, G+8625
         1000, # U+0x0000, G+8626
         1000, # U+0x0000, G+8627
         1000, # U+0x0000, G+8628
         1000, # U+0x0000, G+8629
         1000, # U+0x0000, G+8630
         1000, # U+0x0000, G+8631
         1000, # U+0x0000, G+8632
         1000, # U+0x0000, G+8633
         1000, # U+0x0000, G+8634
         1000, # U+0x0000, G+8635
         1000, # U+0x0000, G+8636
         1000, # U+0x0000, G+8637
         1000, # U+0x0000, G+8638
         1000, # U+0x0000, G+8639
         1000, # U+0x0000, G+8640
         1000, # U+0x0000, G+8641
         1000, # U+0x0000, G+8642
         1000, # U+0x0000, G+8643
         1000, # U+0x0000, G+8644
         1000, # U+0x0000, G+8645
         1000, # U+0x0000, G+8646
         1000, # U+0x0000, G+8647
         1000, # U+0x0000, G+8648
         1000, # U+0x0000, G+8649
         1000, # U+0x0000, G+8650
         1000, # U+0x0000, G+8651
         1000, # U+0x0000, G+8652
         1000, # U+0x0000, G+8653
         1000, # U+0x0000, G+8654
         1000, # U+0x0000, G+8655
         1000, # U+0x0000, G+8656
         1000, # U+0x0000, G+8657
         1000, # U+0x0000, G+8658
         1000, # U+0x0000, G+8659
         1000, # U+0x0000, G+8660
         1000, # U+0x0000, G+8661
         1000, # U+0x0000, G+8662
         1000, # U+0x0000, G+8663
         1000, # U+0x0000, G+8664
         1000, # U+0x0000, G+8665
         1000, # U+0x0000, G+8666
         1000, # U+0x0000, G+8667
         1000, # U+0x0000, G+8668
         1000, # U+0x0000, G+8669
         1000, # U+0x0000, G+8670
         1000, # U+0x0000, G+8671
         1000, # U+0x0000, G+8672
         1000, # U+0x0000, G+8673
         1000, # U+0x0000, G+8674
         1000, # U+0x0000, G+8675
         1000, # U+0x0000, G+8676
         1000, # U+0x0000, G+8677
         1000, # U+0x0000, G+8678
         1000, # U+0x0000, G+8679
         1000, # U+0x0000, G+8680
         1000, # U+0x0000, G+8681
         1000, # U+0x0000, G+8682
         1000, # U+0x0000, G+8683
         1000, # U+0x0000, G+8684
         1000, # U+0x0000, G+8685
         1000, # U+0x0000, G+8686
         1000, # U+0x0000, G+8687
         1000, # U+0x0000, G+8688
         1000, # U+0x0000, G+8689
         1000, # U+0x0000, G+8690
         1000, # U+0x0000, G+8691
         1000, # U+0x0000, G+8692
         1000, # U+0x0000, G+8693
         1000, # U+0x0000, G+8694
         1000, # U+0x0000, G+8695
         1000, # U+0x0000, G+8696
         1000, # U+0x0000, G+8697
         1000, # U+0x0000, G+8698
         1000, # U+0x0000, G+8699
         1000, # U+0x0000, G+8700
         1000, # U+0x0000, G+8701
         1000, # U+0x0000, G+8702
         1000, # U+0x0000, G+8703
         1000, # U+0x0000, G+8704
         1000, # U+0x0000, G+8705
         1000, # U+0x0000, G+8706
         1000, # U+0x0000, G+8707
         1000, # U+0x0000, G+8708
         1000, # U+0x0000, G+8709
         1000, # U+0x0000, G+8710
         1000, # U+0x0000, G+8711
         1000, # U+0x0000, G+8712
         1000, # U+0x0000, G+8713
         1000, # U+0x0000, G+8714
         1000, # U+0x0000, G+8715
         1000, # U+0x0000, G+8716
         1000, # U+0x0000, G+8717
         1000, # U+0x0000, G+8718
         1000, # U+0x0000, G+8719
         1000, # U+0x0000, G+8720
         1000, # U+0x0000, G+8721
         1000, # U+0x0000, G+8722
         1000, # U+0x0000, G+8723
         1000, # U+0x0000, G+8724
         1000, # U+0x0000, G+8725
         1000, # U+0x0000, G+8726
         1000, # U+0x0000, G+8727
         1000, # U+0x0000, G+8728
         1000, # U+0x0000, G+8729
         1000, # U+0x0000, G+8730
         1000, # U+0x0000, G+8731
         1000, # U+0x0000, G+8732
         1000, # U+0x0000, G+8733
         1000, # U+0x0000, G+8734
         1000, # U+0x0000, G+8735
         1000, # U+0x0000, G+8736
         1000, # U+0x0000, G+8737
         1000, # U+0x0000, G+8738
         1000, # U+0x0000, G+8739
         1000, # U+0x0000, G+8740
         1000, # U+0x0000, G+8741
         1000, # U+0x0000, G+8742
         1000, # U+0x0000, G+8743
         1000, # U+0x0000, G+8744
         1000, # U+0x0000, G+8745
         1000, # U+0x0000, G+8746
         1000, # U+0x0000, G+8747
         1000, # U+0x0000, G+8748
         1000, # U+0x0000, G+8749
         1000, # U+0x0000, G+8750
         1000, # U+0x0000, G+8751
         1000, # U+0x0000, G+8752
         1000, # U+0x0000, G+8753
         1000, # U+0x0000, G+8754
         1000, # U+0x0000, G+8755
         1000, # U+0x0000, G+8756
         1000, # U+0x0000, G+8757
         1000, # U+0x0000, G+8758
         1000, # U+0x0000, G+8759
         1000, # U+0x0000, G+8760
         1000, # U+0x0000, G+8761
         1000, # U+0x0000, G+8762
         1000, # U+0x0000, G+8763
         1000, # U+0x0000, G+8764
         1000, # U+0x0000, G+8765
         1000, # U+0x0000, G+8766
         1000, # U+0x0000, G+8767
         1000, # U+0x0000, G+8768
         1000, # U+0x0000, G+8769
         1000, # U+0x0000, G+8770
         1000, # U+0x0000, G+8771
         1000, # U+0x0000, G+8772
         1000, # U+0x0000, G+8773
         1000, # U+0x0000, G+8774
         1000, # U+0x0000, G+8775
         1000, # U+0x0000, G+8776
         1000, # U+0x0000, G+8777
         1000, # U+0x0000, G+8778
         1000, # U+0x0000, G+8779
         1000, # U+0x0000, G+8780
         1000, # U+0x0000, G+8781
         1000, # U+0x0000, G+8782
         1000, # U+0x0000, G+8783
         1000, # U+0x0000, G+8784
         1000, # U+0x0000, G+8785
         1000, # U+0x0000, G+8786
         1000, # U+0x0000, G+8787
         1000, # U+0x0000, G+8788
         1000, # U+0x0000, G+8789
         1000, # U+0x0000, G+8790
         1000, # U+0x0000, G+8791
         1000, # U+0x0000, G+8792
         1000, # U+0x0000, G+8793
         1000, # U+0x0000, G+8794
         1000, # U+0x0000, G+8795
         1000, # U+0x0000, G+8796
         1000, # U+0x0000, G+8797
         1000, # U+0x0000, G+8798
         1000, # U+0x0000, G+8799
         1000, # U+0x0000, G+8800
         1000, # U+0x0000, G+8801
         1000, # U+0x0000, G+8802
         1000, # U+0x0000, G+8803
         1000, # U+0x0000, G+8804
         1000, # U+0x0000, G+8805
         1000, # U+0x0000, G+8806
         1000, # U+0x0000, G+8807
         1000, # U+0x0000, G+8808
         1000, # U+0x0000, G+8809
         1000, # U+0x0000, G+8810
         1000, # U+0x0000, G+8811
         1000, # U+0x0000, G+8812
         1000, # U+0x0000, G+8813
         1000, # U+0x0000, G+8814
         1000, # U+0x0000, G+8815
         1000, # U+0x0000, G+8816
         1000, # U+0x0000, G+8817
         1000, # U+0x0000, G+8818
         1000, # U+0x0000, G+8819
         1000, # U+0x0000, G+8820
         1000, # U+0x0000, G+8821
         1000, # U+0x0000, G+8822
         1000, # U+0x0000, G+8823
         1000, # U+0x0000, G+8824
         1000, # U+0x0000, G+8825
         1000, # U+0x0000, G+8826
         1000, # U+0x0000, G+8827
         1000, # U+0x0000, G+8828
         1000, # U+0x0000, G+8829
         1000, # U+0x0000, G+8830
         1000, # U+0x0000, G+8831
         1000, # U+0x0000, G+8832
         1000, # U+0x0000, G+8833
         1000, # U+0x0000, G+8834
         1000, # U+0x0000, G+8835
         1000, # U+0x0000, G+8836
         1000, # U+0x0000, G+8837
         1000, # U+0x0000, G+8838
         1000, # U+0x0000, G+8839
         1000, # U+0x0000, G+8840
         1000, # U+0x0000, G+8841
         1000, # U+0x0000, G+8842
         1000, # U+0x0000, G+8843
         1000, # U+0x0000, G+8844
         1000, # U+0x0000, G+8845
         1000, # U+0x0000, G+8846
         1000, # U+0x0000, G+8847
         1000, # U+0x0000, G+8848
         1000, # U+0x0000, G+8849
         1000, # U+0x0000, G+8850
         1000, # U+0x0000, G+8851
         1000, # U+0x0000, G+8852
         1000, # U+0x0000, G+8853
         1000, # U+0x0000, G+8854
         1000, # U+0x0000, G+8855
         1000, # U+0x0000, G+8856
         1000, # U+0x0000, G+8857
         1000, # U+0x0000, G+8858
         1000, # U+0x0000, G+8859
         1000, # U+0x0000, G+8860
         1000, # U+0x0000, G+8861
         1000, # U+0x0000, G+8862
         1000, # U+0x0000, G+8863
         1000, # U+0x0000, G+8864
         1000, # U+0x0000, G+8865
         1000, # U+0x0000, G+8866
         1000, # U+0x0000, G+8867
         1000, # U+0x0000, G+8868
         1000, # U+0x0000, G+8869
         1000, # U+0x0000, G+8870
         1000, # U+0x0000, G+8871
         1000, # U+0x0000, G+8872
         1000, # U+0x0000, G+8873
         1000, # U+0x0000, G+8874
         1000, # U+0x0000, G+8875
         1000, # U+0x0000, G+8876
         1000, # U+0x0000, G+8877
         1000, # U+0x0000, G+8878
         1000, # U+0x0000, G+8879
         1000, # U+0x0000, G+8880
         1000, # U+0x0000, G+8881
         1000, # U+0x0000, G+8882
         1000, # U+0x0000, G+8883
         1000, # U+0x0000, G+8884
         1000, # U+0x0000, G+8885
         1000, # U+0x0000, G+8886
         1000, # U+0x0000, G+8887
         1000, # U+0x0000, G+8888
         1000, # U+0x0000, G+8889
         1000, # U+0x0000, G+8890
         1000, # U+0x0000, G+8891
         1000, # U+0x0000, G+8892
         1000, # U+0x0000, G+8893
         1000, # U+0x0000, G+8894
         1000, # U+0x0000, G+8895
         1000, # U+0x0000, G+8896
         1000, # U+0x0000, G+8897
         1000, # U+0x0000, G+8898
         1000, # U+0x0000, G+8899
         1000, # U+0x0000, G+8900
         1000, # U+0x0000, G+8901
         1000, # U+0x0000, G+8902
         1000, # U+0x0000, G+8903
         1000, # U+0x0000, G+8904
         1000, # U+0x0000, G+8905
         1000, # U+0x0000, G+8906
         1000, # U+0x0000, G+8907
         1000, # U+0x0000, G+8908
         1000, # U+0x0000, G+8909
         1000, # U+0x0000, G+8910
         1000, # U+0x0000, G+8911
         1000, # U+0x0000, G+8912
         1000, # U+0x0000, G+8913
         1000, # U+0x0000, G+8914
         1000, # U+0x0000, G+8915
         1000, # U+0x0000, G+8916
         1000, # U+0x0000, G+8917
         1000, # U+0x0000, G+8918
         1000, # U+0x0000, G+8919
         1000, # U+0x0000, G+8920
         1000, # U+0x0000, G+8921
         1000, # U+0x0000, G+8922
         1000, # U+0x0000, G+8923
         1000, # U+0x0000, G+8924
         1000, # U+0x0000, G+8925
         1000, # U+0x0000, G+8926
         1000, # U+0x0000, G+8927
         1000, # U+0x0000, G+8928
         1000, # U+0x0000, G+8929
         1000, # U+0x0000, G+8930
         1000, # U+0x0000, G+8931
         1000, # U+0x0000, G+8932
         1000, # U+0x0000, G+8933
         1000, # U+0x0000, G+8934
         1000, # U+0x0000, G+8935
         1000, # U+0x0000, G+8936
         1000, # U+0x0000, G+8937
         1000, # U+0x0000, G+8938
         1000, # U+0x0000, G+8939
         1000, # U+0x0000, G+8940
         1000, # U+0x0000, G+8941
         1000, # U+0x0000, G+8942
         1000, # U+0x0000, G+8943
         1000, # U+0x0000, G+8944
         1000, # U+0x0000, G+8945
         1000, # U+0x0000, G+8946
         1000, # U+0x0000, G+8947
         1000, # U+0x0000, G+8948
         1000, # U+0x0000, G+8949
         1000, # U+0x0000, G+8950
         1000, # U+0x0000, G+8951
         1000, # U+0x0000, G+8952
         1000, # U+0x0000, G+8953
         1000, # U+0x0000, G+8954
         1000, # U+0x0000, G+8955
         1000, # U+0x0000, G+8956
         1000, # U+0x0000, G+8957
         1000, # U+0x0000, G+8958
         1000, # U+0x0000, G+8959
         1000, # U+0x0000, G+8960
         1000, # U+0x0000, G+8961
         1000, # U+0x0000, G+8962
         1000, # U+0x0000, G+8963
         1000, # U+0x0000, G+8964
         1000, # U+0x0000, G+8965
         1000, # U+0x0000, G+8966
         1000, # U+0x0000, G+8967
         1000, # U+0x0000, G+8968
         1000, # U+0x0000, G+8969
         1000, # U+0x0000, G+8970
         1000, # U+0x0000, G+8971
         1000, # U+0x0000, G+8972
         1000, # U+0x0000, G+8973
         1000, # U+0x0000, G+8974
         1000, # U+0x0000, G+8975
         1000, # U+0x0000, G+8976
         1000, # U+0x0000, G+8977
         1000, # U+0x0000, G+8978
         1000, # U+0x0000, G+8979
         1000, # U+0x0000, G+8980
         1000, # U+0x0000, G+8981
         1000, # U+0x0000, G+8982
         1000, # U+0x0000, G+8983
         1000, # U+0x0000, G+8984
         1000, # U+0x0000, G+8985
         1000, # U+0x0000, G+8986
         1000, # U+0x0000, G+8987
         1000, # U+0x0000, G+8988
         1000, # U+0x0000, G+8989
         1000, # U+0x0000, G+8990
         1000, # U+0x0000, G+8991
         1000, # U+0x0000, G+8992
         1000, # U+0x0000, G+8993
         1000, # U+0x0000, G+8994
         1000, # U+0x0000, G+8995
         1000, # U+0x0000, G+8996
         1000, # U+0x0000, G+8997
         1000, # U+0x0000, G+8998
         1000, # U+0x0000, G+8999
         1000, # U+0x0000, G+9000
         1000, # U+0x0000, G+9001
         1000, # U+0x0000, G+9002
         1000, # U+0x0000, G+9003
         1000, # U+0x0000, G+9004
         1000, # U+0x0000, G+9005
         1000, # U+0x0000, G+9006
         1000, # U+0x0000, G+9007
         1000, # U+0x0000, G+9008
         1000, # U+0x0000, G+9009
         1000, # U+0x0000, G+9010
         1000, # U+0x0000, G+9011
         1000, # U+0x0000, G+9012
         1000, # U+0x0000, G+9013
         1000, # U+0x0000, G+9014
         1000, # U+0x0000, G+9015
         1000, # U+0x0000, G+9016
         1000, # U+0x0000, G+9017
         1000, # U+0x0000, G+9018
         1000, # U+0x0000, G+9019
         1000, # U+0x0000, G+9020
         1000, # U+0x0000, G+9021
         1000, # U+0x0000, G+9022
         1000, # U+0x0000, G+9023
         1000, # U+0x0000, G+9024
         1000, # U+0x0000, G+9025
         1000, # U+0x0000, G+9026
         1000, # U+0x0000, G+9027
         1000, # U+0x0000, G+9028
         1000, # U+0x0000, G+9029
         1000, # U+0x0000, G+9030
         1000, # U+0x0000, G+9031
         1000, # U+0x0000, G+9032
         1000, # U+0x0000, G+9033
         1000, # U+0x0000, G+9034
         1000, # U+0x0000, G+9035
         1000, # U+0x0000, G+9036
         1000, # U+0x0000, G+9037
         1000, # U+0x0000, G+9038
         1000, # U+0x0000, G+9039
         1000, # U+0x0000, G+9040
         1000, # U+0x0000, G+9041
         1000, # U+0x0000, G+9042
         1000, # U+0x0000, G+9043
         1000, # U+0x0000, G+9044
         1000, # U+0x0000, G+9045
         1000, # U+0x0000, G+9046
         1000, # U+0x0000, G+9047
         1000, # U+0x0000, G+9048
         1000, # U+0x0000, G+9049
         1000, # U+0x0000, G+9050
         1000, # U+0x0000, G+9051
         1000, # U+0x0000, G+9052
         1000, # U+0x0000, G+9053
         1000, # U+0x0000, G+9054
         1000, # U+0x0000, G+9055
         1000, # U+0x0000, G+9056
         1000, # U+0x0000, G+9057
         1000, # U+0x0000, G+9058
         1000, # U+0x0000, G+9059
         1000, # U+0x0000, G+9060
         1000, # U+0x0000, G+9061
         1000, # U+0x0000, G+9062
         1000, # U+0x0000, G+9063
         1000, # U+0x0000, G+9064
         1000, # U+0x0000, G+9065
         1000, # U+0x0000, G+9066
         1000, # U+0x0000, G+9067
         1000, # U+0x0000, G+9068
         1000, # U+0x0000, G+9069
         1000, # U+0x0000, G+9070
         1000, # U+0x0000, G+9071
         1000, # U+0x0000, G+9072
         1000, # U+0x0000, G+9073
         1000, # U+0x0000, G+9074
         1000, # U+0x0000, G+9075
         1000, # U+0x0000, G+9076
         1000, # U+0x0000, G+9077
         1000, # U+0x0000, G+9078
         1000, # U+0x0000, G+9079
         1000, # U+0x0000, G+9080
         1000, # U+0x0000, G+9081
         1000, # U+0x0000, G+9082
         1000, # U+0x0000, G+9083
         1000, # U+0x0000, G+9084
         1000, # U+0x0000, G+9085
         1000, # U+0x0000, G+9086
         1000, # U+0x0000, G+9087
         1000, # U+0x0000, G+9088
         1000, # U+0x0000, G+9089
         1000, # U+0x0000, G+9090
         1000, # U+0x0000, G+9091
         1000, # U+0x0000, G+9092
         1000, # U+0x0000, G+9093
         1000, # U+0x0000, G+9094
         1000, # U+0x0000, G+9095
         1000, # U+0x0000, G+9096
         1000, # U+0x0000, G+9097
         1000, # U+0x0000, G+9098
         1000, # U+0x0000, G+9099
         1000, # U+0x0000, G+9100
         1000, # U+0x0000, G+9101
         1000, # U+0x0000, G+9102
         1000, # U+0x0000, G+9103
         1000, # U+0x0000, G+9104
         1000, # U+0x0000, G+9105
         1000, # U+0x0000, G+9106
         1000, # U+0x0000, G+9107
         1000, # U+0x0000, G+9108
         1000, # U+0x0000, G+9109
         1000, # U+0x0000, G+9110
         1000, # U+0x0000, G+9111
         1000, # U+0x0000, G+9112
         1000, # U+0x0000, G+9113
         1000, # U+0x0000, G+9114
         1000, # U+0x0000, G+9115
         1000, # U+0x0000, G+9116
         1000, # U+0x0000, G+9117
         1000, # U+0x0000, G+9118
         1000, # U+0x0000, G+9119
         1000, # U+0x0000, G+9120
         1000, # U+0x0000, G+9121
         1000, # U+0x0000, G+9122
         1000, # U+0x0000, G+9123
         1000, # U+0x0000, G+9124
         1000, # U+0x0000, G+9125
         1000, # U+0x0000, G+9126
         1000, # U+0x0000, G+9127
         1000, # U+0x0000, G+9128
         1000, # U+0x0000, G+9129
         1000, # U+0x0000, G+9130
         1000, # U+0x0000, G+9131
         1000, # U+0x0000, G+9132
         1000, # U+0x0000, G+9133
         1000, # U+0x0000, G+9134
         1000, # U+0x0000, G+9135
         1000, # U+0x0000, G+9136
         1000, # U+0x0000, G+9137
         1000, # U+0x0000, G+9138
         1000, # U+0x0000, G+9139
         1000, # U+0x0000, G+9140
         1000, # U+0x0000, G+9141
         1000, # U+0x0000, G+9142
         1000, # U+0x0000, G+9143
         1000, # U+0x0000, G+9144
         1000, # U+0x0000, G+9145
         1000, # U+0x0000, G+9146
         1000, # U+0x0000, G+9147
         1000, # U+0x0000, G+9148
         1000, # U+0x0000, G+9149
         1000, # U+0x0000, G+9150
         1000, # U+0x0000, G+9151
         1000, # U+0x0000, G+9152
         1000, # U+0x0000, G+9153
         1000, # U+0x0000, G+9154
         1000, # U+0x0000, G+9155
         1000, # U+0x0000, G+9156
         1000, # U+0x0000, G+9157
         1000, # U+0x0000, G+9158
         1000, # U+0x0000, G+9159
         1000, # U+0x0000, G+9160
         1000, # U+0x0000, G+9161
         1000, # U+0x0000, G+9162
         1000, # U+0x0000, G+9163
         1000, # U+0x0000, G+9164
         1000, # U+0x0000, G+9165
         1000, # U+0x0000, G+9166
         1000, # U+0x0000, G+9167
         1000, # U+0x0000, G+9168
         1000, # U+0x0000, G+9169
         1000, # U+0x0000, G+9170
         1000, # U+0x0000, G+9171
         1000, # U+0x0000, G+9172
         1000, # U+0x0000, G+9173
         1000, # U+0x0000, G+9174
         1000, # U+0x0000, G+9175
         1000, # U+0x0000, G+9176
         1000, # U+0x0000, G+9177
         1000, # U+0x0000, G+9178
         1000, # U+0x0000, G+9179
         1000, # U+0x0000, G+9180
         1000, # U+0x0000, G+9181
         1000, # U+0x0000, G+9182
         1000, # U+0x0000, G+9183
         1000, # U+0x0000, G+9184
         1000, # U+0x0000, G+9185
         1000, # U+0x0000, G+9186
         1000, # U+0x0000, G+9187
         1000, # U+0x0000, G+9188
         1000, # U+0x0000, G+9189
         1000, # U+0x0000, G+9190
         1000, # U+0x0000, G+9191
         1000, # U+0x0000, G+9192
         1000, # U+0x0000, G+9193
         1000, # U+0x0000, G+9194
         1000, # U+0x0000, G+9195
         1000, # U+0x0000, G+9196
         1000, # U+0x0000, G+9197
         1000, # U+0x0000, G+9198
         1000, # U+0x0000, G+9199
         1000, # U+0x0000, G+9200
         1000, # U+0x0000, G+9201
         1000, # U+0x0000, G+9202
         1000, # U+0x0000, G+9203
         1000, # U+0x0000, G+9204
         1000, # U+0x0000, G+9205
         1000, # U+0x0000, G+9206
         1000, # U+0x0000, G+9207
         1000, # U+0x0000, G+9208
         1000, # U+0x0000, G+9209
         1000, # U+0x0000, G+9210
         1000, # U+0x0000, G+9211
         1000, # U+0x0000, G+9212
         1000, # U+0x0000, G+9213
         1000, # U+0x0000, G+9214
         1000, # U+0x0000, G+9215
         1000, # U+0x0000, G+9216
         1000, # U+0x0000, G+9217
         1000, # U+0x0000, G+9218
         1000, # U+0x0000, G+9219
         1000, # U+0x0000, G+9220
         1000, # U+0x0000, G+9221
         1000, # U+0x0000, G+9222
         1000, # U+0x0000, G+9223
         1000, # U+0x0000, G+9224
         1000, # U+0x0000, G+9225
         1000, # U+0x0000, G+9226
         1000, # U+0x0000, G+9227
         1000, # U+0x0000, G+9228
         1000, # U+0x0000, G+9229
         1000, # U+0x0000, G+9230
         1000, # U+0x0000, G+9231
         1000, # U+0x0000, G+9232
         1000, # U+0x0000, G+9233
         1000, # U+0x0000, G+9234
         1000, # U+0x0000, G+9235
         1000, # U+0x0000, G+9236
         1000, # U+0x0000, G+9237
         1000, # U+0x0000, G+9238
         1000, # U+0x0000, G+9239
         1000, # U+0x0000, G+9240
         1000, # U+0x0000, G+9241
         1000, # U+0x0000, G+9242
         1000, # U+0x0000, G+9243
         1000, # U+0x0000, G+9244
         1000, # U+0x0000, G+9245
         1000, # U+0x0000, G+9246
         1000, # U+0x0000, G+9247
         1000, # U+0x0000, G+9248
         1000, # U+0x0000, G+9249
         1000, # U+0x0000, G+9250
         1000, # U+0x0000, G+9251
         1000, # U+0x0000, G+9252
         1000, # U+0x0000, G+9253
         1000, # U+0x0000, G+9254
         1000, # U+0x0000, G+9255
         1000, # U+0x0000, G+9256
         1000, # U+0x0000, G+9257
         1000, # U+0x0000, G+9258
         1000, # U+0x0000, G+9259
         1000, # U+0x0000, G+9260
         1000, # U+0x0000, G+9261
         1000, # U+0x0000, G+9262
         1000, # U+0x0000, G+9263
         1000, # U+0x0000, G+9264
         1000, # U+0x0000, G+9265
         1000, # U+0x0000, G+9266
         1000, # U+0x0000, G+9267
         1000, # U+0x0000, G+9268
         1000, # U+0x0000, G+9269
         1000, # U+0x0000, G+9270
         1000, # U+0x0000, G+9271
         1000, # U+0x0000, G+9272
         1000, # U+0x0000, G+9273
         1000, # U+0x0000, G+9274
         1000, # U+0x0000, G+9275
         1000, # U+0x0000, G+9276
         1000, # U+0x0000, G+9277
         1000, # U+0x0000, G+9278
         1000, # U+0x0000, G+9279
         1000, # U+0x0000, G+9280
         1000, # U+0x0000, G+9281
         1000, # U+0x0000, G+9282
         1000, # U+0x0000, G+9283
         1000, # U+0x0000, G+9284
         1000, # U+0x0000, G+9285
         1000, # U+0x0000, G+9286
         1000, # U+0x0000, G+9287
         1000, # U+0x0000, G+9288
         1000, # U+0x0000, G+9289
         1000, # U+0x0000, G+9290
         1000, # U+0x0000, G+9291
         1000, # U+0x0000, G+9292
         1000, # U+0x0000, G+9293
         1000, # U+0x0000, G+9294
         1000, # U+0x0000, G+9295
         1000, # U+0x0000, G+9296
         1000, # U+0x0000, G+9297
         1000, # U+0x0000, G+9298
         1000, # U+0x0000, G+9299
         1000, # U+0x0000, G+9300
         1000, # U+0x0000, G+9301
         1000, # U+0x0000, G+9302
         1000, # U+0x0000, G+9303
         1000, # U+0x0000, G+9304
         1000, # U+0x0000, G+9305
         1000, # U+0x0000, G+9306
         1000, # U+0x0000, G+9307
         1000, # U+0x0000, G+9308
         1000, # U+0x0000, G+9309
         1000, # U+0x0000, G+9310
         1000, # U+0x0000, G+9311
         1000, # U+0x0000, G+9312
         1000, # U+0x0000, G+9313
         1000, # U+0x0000, G+9314
         1000, # U+0x0000, G+9315
         1000, # U+0x0000, G+9316
         1000, # U+0x0000, G+9317
         1000, # U+0x0000, G+9318
         1000, # U+0x0000, G+9319
         1000, # U+0x0000, G+9320
         1000, # U+0x0000, G+9321
         1000, # U+0x0000, G+9322
         1000, # U+0x0000, G+9323
         1000, # U+0x0000, G+9324
         1000, # U+0x0000, G+9325
         1000, # U+0x0000, G+9326
         1000, # U+0x0000, G+9327
         1000, # U+0x0000, G+9328
         1000, # U+0x0000, G+9329
         1000, # U+0x0000, G+9330
         1000, # U+0x0000, G+9331
         1000, # U+0x0000, G+9332
         1000, # U+0x0000, G+9333
         1000, # U+0x0000, G+9334
         1000, # U+0x0000, G+9335
         1000, # U+0x0000, G+9336
         1000, # U+0x0000, G+9337
         1000, # U+0x0000, G+9338
         1000, # U+0x0000, G+9339
         1000, # U+0x0000, G+9340
         1000, # U+0x0000, G+9341
         1000, # U+0x0000, G+9342
         1000, # U+0x0000, G+9343
         1000, # U+0x0000, G+9344
         1000, # U+0x0000, G+9345
         1000, # U+0x0000, G+9346
         1000, # U+0x0000, G+9347
         1000, # U+0x0000, G+9348
         1000, # U+0x0000, G+9349
         1000, # U+0x0000, G+9350
         1000, # U+0x0000, G+9351
         1000, # U+0x0000, G+9352
         1000, # U+0x0000, G+9353
         1000, # U+0x0000, G+9354
         1000, # U+0x0000, G+9355
         1000, # U+0x0000, G+9356
         1000, # U+0x0000, G+9357
         1000, # U+0x0000, G+9358
         1000, # U+0x0000, G+9359
         1000, # U+0x0000, G+9360
         1000, # U+0x0000, G+9361
         1000, # U+0x0000, G+9362
         1000, # U+0x0000, G+9363
         1000, # U+0x0000, G+9364
         1000, # U+0x0000, G+9365
         1000, # U+0x0000, G+9366
         1000, # U+0x0000, G+9367
         1000, # U+0x0000, G+9368
         1000, # U+0x0000, G+9369
         1000, # U+0x0000, G+9370
         1000, # U+0x0000, G+9371
         1000, # U+0x0000, G+9372
         1000, # U+0x0000, G+9373
         1000, # U+0x0000, G+9374
         1000, # U+0x0000, G+9375
         1000, # U+0x0000, G+9376
         1000, # U+0x0000, G+9377
         1000, # U+0x0000, G+9378
         1000, # U+0x0000, G+9379
         1000, # U+0x0000, G+9380
         1000, # U+0x0000, G+9381
         1000, # U+0x0000, G+9382
         1000, # U+0x0000, G+9383
         1000, # U+0x0000, G+9384
         1000, # U+0x0000, G+9385
         1000, # U+0x0000, G+9386
         1000, # U+0x0000, G+9387
         1000, # U+0x0000, G+9388
         1000, # U+0x0000, G+9389
         1000, # U+0x0000, G+9390
         1000, # U+0x0000, G+9391
         1000, # U+0x0000, G+9392
         1000, # U+0x0000, G+9393
         1000, # U+0x0000, G+9394
         1000, # U+0x0000, G+9395
         1000, # U+0x0000, G+9396
         1000, # U+0x0000, G+9397
         1000, # U+0x0000, G+9398
         1000, # U+0x0000, G+9399
         1000, # U+0x0000, G+9400
         1000, # U+0x0000, G+9401
         1000, # U+0x0000, G+9402
         1000, # U+0x0000, G+9403
         1000, # U+0x0000, G+9404
         1000, # U+0x0000, G+9405
         1000, # U+0x0000, G+9406
         1000, # U+0x0000, G+9407
         1000, # U+0x0000, G+9408
         1000, # U+0x0000, G+9409
         1000, # U+0x0000, G+9410
         1000, # U+0x0000, G+9411
         1000, # U+0x0000, G+9412
         1000, # U+0x0000, G+9413
         1000, # U+0x0000, G+9414
         1000, # U+0x0000, G+9415
         1000, # U+0x0000, G+9416
         1000, # U+0x0000, G+9417
         1000, # U+0x0000, G+9418
         1000, # U+0x0000, G+9419
         1000, # U+0x0000, G+9420
         1000, # U+0x0000, G+9421
         1000, # U+0x0000, G+9422
         1000, # U+0x0000, G+9423
         1000, # U+0x0000, G+9424
         1000, # U+0x0000, G+9425
         1000, # U+0x0000, G+9426
         1000, # U+0x0000, G+9427
         1000, # U+0x0000, G+9428
         1000, # U+0x0000, G+9429
         1000, # U+0x0000, G+9430
         1000, # U+0x0000, G+9431
         1000, # U+0x0000, G+9432
         1000, # U+0x0000, G+9433
         1000, # U+0x0000, G+9434
         1000, # U+0x0000, G+9435
         1000, # U+0x0000, G+9436
         1000, # U+0x0000, G+9437
         1000, # U+0x0000, G+9438
         1000, # U+0x0000, G+9439
         1000, # U+0x0000, G+9440
         1000, # U+0x0000, G+9441
         1000, # U+0x0000, G+9442
         1000, # U+0x0000, G+9443
         1000, # U+0x0000, G+9444
         1000, # U+0x0000, G+9445
         1000, # U+0x0000, G+9446
         1000, # U+0x0000, G+9447
         1000, # U+0x0000, G+9448
         1000, # U+0x0000, G+9449
         1000, # U+0x0000, G+9450
         1000, # U+0x0000, G+9451
         1000, # U+0x0000, G+9452
         1000, # U+0x0000, G+9453
         1000, # U+0x0000, G+9454
         1000, # U+0x0000, G+9455
         1000, # U+0x0000, G+9456
         1000, # U+0x0000, G+9457
         1000, # U+0x0000, G+9458
         1000, # U+0x0000, G+9459
         1000, # U+0x0000, G+9460
         1000, # U+0x0000, G+9461
         1000, # U+0x0000, G+9462
         1000, # U+0x0000, G+9463
         1000, # U+0x0000, G+9464
         1000, # U+0x0000, G+9465
         1000, # U+0x0000, G+9466
         1000, # U+0x0000, G+9467
         1000, # U+0x0000, G+9468
         1000, # U+0x0000, G+9469
         1000, # U+0x0000, G+9470
         1000, # U+0x0000, G+9471
         1000, # U+0x0000, G+9472
         1000, # U+0x0000, G+9473
         1000, # U+0x0000, G+9474
         1000, # U+0x0000, G+9475
         1000, # U+0x0000, G+9476
         1000, # U+0x0000, G+9477
         1000, # U+0x0000, G+9478
         1000, # U+0x0000, G+9479
         1000, # U+0x0000, G+9480
         1000, # U+0x0000, G+9481
         1000, # U+0x0000, G+9482
         1000, # U+0x0000, G+9483
         1000, # U+0x0000, G+9484
         1000, # U+0x0000, G+9485
         1000, # U+0x0000, G+9486
         1000, # U+0x0000, G+9487
         1000, # U+0x0000, G+9488
         1000, # U+0x0000, G+9489
         1000, # U+0x0000, G+9490
         1000, # U+0x0000, G+9491
         1000, # U+0x0000, G+9492
         1000, # U+0x0000, G+9493
         1000, # U+0x0000, G+9494
         1000, # U+0x0000, G+9495
         1000, # U+0x0000, G+9496
         1000, # U+0x0000, G+9497
         1000, # U+0x0000, G+9498
         1000, # U+0x0000, G+9499
         1000, # U+0x0000, G+9500
         1000, # U+0x0000, G+9501
         1000, # U+0x0000, G+9502
         1000, # U+0x0000, G+9503
         1000, # U+0x0000, G+9504
         1000, # U+0x0000, G+9505
         1000, # U+0x0000, G+9506
         1000, # U+0x0000, G+9507
         1000, # U+0x0000, G+9508
         1000, # U+0x0000, G+9509
         1000, # U+0x0000, G+9510
         1000, # U+0x0000, G+9511
         1000, # U+0x0000, G+9512
         1000, # U+0x0000, G+9513
         1000, # U+0x0000, G+9514
         1000, # U+0x0000, G+9515
         1000, # U+0x0000, G+9516
         1000, # U+0x0000, G+9517
         1000, # U+0x0000, G+9518
         1000, # U+0x0000, G+9519
         1000, # U+0x0000, G+9520
         1000, # U+0x0000, G+9521
         1000, # U+0x0000, G+9522
         1000, # U+0x0000, G+9523
         1000, # U+0x0000, G+9524
         1000, # U+0x0000, G+9525
         1000, # U+0x0000, G+9526
         1000, # U+0x0000, G+9527
         1000, # U+0x0000, G+9528
         1000, # U+0x0000, G+9529
         1000, # U+0x0000, G+9530
         1000, # U+0x0000, G+9531
         1000, # U+0x0000, G+9532
         1000, # U+0x0000, G+9533
         1000, # U+0x0000, G+9534
         1000, # U+0x0000, G+9535
         1000, # U+0x0000, G+9536
         1000, # U+0x0000, G+9537
         1000, # U+0x0000, G+9538
         1000, # U+0x0000, G+9539
         1000, # U+0x0000, G+9540
         1000, # U+0x0000, G+9541
         1000, # U+0x0000, G+9542
         1000, # U+0x0000, G+9543
         1000, # U+0x0000, G+9544
         1000, # U+0x0000, G+9545
         1000, # U+0x0000, G+9546
         1000, # U+0x0000, G+9547
         1000, # U+0x0000, G+9548
         1000, # U+0x0000, G+9549
         1000, # U+0x0000, G+9550
         1000, # U+0x0000, G+9551
         1000, # U+0x0000, G+9552
         1000, # U+0x0000, G+9553
         1000, # U+0x0000, G+9554
         1000, # U+0x0000, G+9555
         1000, # U+0x0000, G+9556
         1000, # U+0x0000, G+9557
         1000, # U+0x0000, G+9558
         1000, # U+0x0000, G+9559
         1000, # U+0x0000, G+9560
         1000, # U+0x0000, G+9561
         1000, # U+0x0000, G+9562
         1000, # U+0x0000, G+9563
         1000, # U+0x0000, G+9564
         1000, # U+0x0000, G+9565
         1000, # U+0x0000, G+9566
         1000, # U+0x0000, G+9567
         1000, # U+0x0000, G+9568
         1000, # U+0x0000, G+9569
         1000, # U+0x0000, G+9570
         1000, # U+0x0000, G+9571
         1000, # U+0x0000, G+9572
         1000, # U+0x0000, G+9573
         1000, # U+0x0000, G+9574
         1000, # U+0x0000, G+9575
         1000, # U+0x0000, G+9576
         1000, # U+0x0000, G+9577
         1000, # U+0x0000, G+9578
         1000, # U+0x0000, G+9579
         1000, # U+0x0000, G+9580
         1000, # U+0x0000, G+9581
         1000, # U+0x0000, G+9582
         1000, # U+0x0000, G+9583
         1000, # U+0x0000, G+9584
         1000, # U+0x0000, G+9585
         1000, # U+0x0000, G+9586
         1000, # U+0x0000, G+9587
         1000, # U+0x0000, G+9588
         1000, # U+0x0000, G+9589
         1000, # U+0x0000, G+9590
         1000, # U+0x0000, G+9591
         1000, # U+0x0000, G+9592
         1000, # U+0x0000, G+9593
         1000, # U+0x0000, G+9594
         1000, # U+0x0000, G+9595
         1000, # U+0x0000, G+9596
         1000, # U+0x0000, G+9597
         1000, # U+0x0000, G+9598
         1000, # U+0x0000, G+9599
         1000, # U+0x0000, G+9600
         1000, # U+0x0000, G+9601
         1000, # U+0x0000, G+9602
         1000, # U+0x0000, G+9603
         1000, # U+0x0000, G+9604
         1000, # U+0x0000, G+9605
         1000, # U+0x0000, G+9606
         1000, # U+0x0000, G+9607
         1000, # U+0x0000, G+9608
         1000, # U+0x0000, G+9609
         1000, # U+0x0000, G+9610
         1000, # U+0x0000, G+9611
         1000, # U+0x0000, G+9612
         1000, # U+0x0000, G+9613
         1000, # U+0x0000, G+9614
         1000, # U+0x0000, G+9615
         1000, # U+0x0000, G+9616
         1000, # U+0x0000, G+9617
         1000, # U+0x0000, G+9618
         1000, # U+0x0000, G+9619
         1000, # U+0x0000, G+9620
         1000, # U+0x0000, G+9621
         1000, # U+0x0000, G+9622
         1000, # U+0x0000, G+9623
         1000, # U+0x0000, G+9624
         1000, # U+0x0000, G+9625
         1000, # U+0x0000, G+9626
         1000, # U+0x0000, G+9627
         1000, # U+0x0000, G+9628
         1000, # U+0x0000, G+9629
         1000, # U+0x0000, G+9630
         1000, # U+0x0000, G+9631
         1000, # U+0x0000, G+9632
         1000, # U+0x0000, G+9633
         1000, # U+0x0000, G+9634
         1000, # U+0x0000, G+9635
         1000, # U+0x0000, G+9636
         1000, # U+0x0000, G+9637
         1000, # U+0x0000, G+9638
         1000, # U+0x0000, G+9639
         1000, # U+0x0000, G+9640
         1000, # U+0x0000, G+9641
         1000, # U+0x0000, G+9642
         1000, # U+0x0000, G+9643
         1000, # U+0x0000, G+9644
         1000, # U+0x0000, G+9645
         1000, # U+0x0000, G+9646
         1000, # U+0x0000, G+9647
         1000, # U+0x0000, G+9648
         1000, # U+0x0000, G+9649
         1000, # U+0x0000, G+9650
         1000, # U+0x0000, G+9651
         1000, # U+0x0000, G+9652
         1000, # U+0x0000, G+9653
         1000, # U+0x0000, G+9654
         1000, # U+0x0000, G+9655
         1000, # U+0x0000, G+9656
         1000, # U+0x0000, G+9657
         1000, # U+0x0000, G+9658
         1000, # U+0x0000, G+9659
         1000, # U+0x0000, G+9660
         1000, # U+0x0000, G+9661
         1000, # U+0x0000, G+9662
         1000, # U+0x0000, G+9663
         1000, # U+0x0000, G+9664
         1000, # U+0x0000, G+9665
         1000, # U+0x0000, G+9666
         1000, # U+0x0000, G+9667
         1000, # U+0x0000, G+9668
         1000, # U+0x0000, G+9669
         1000, # U+0x0000, G+9670
         1000, # U+0x0000, G+9671
         1000, # U+0x0000, G+9672
         1000, # U+0x0000, G+9673
         1000, # U+0x0000, G+9674
         1000, # U+0x0000, G+9675
         1000, # U+0x0000, G+9676
         1000, # U+0x0000, G+9677
         1000, # U+0x0000, G+9678
         1000, # U+0x0000, G+9679
         1000, # U+0x0000, G+9680
         1000, # U+0x0000, G+9681
         1000, # U+0x0000, G+9682
         1000, # U+0x0000, G+9683
         1000, # U+0x0000, G+9684
         1000, # U+0x0000, G+9685
         1000, # U+0x0000, G+9686
         1000, # U+0x0000, G+9687
         1000, # U+0x0000, G+9688
         1000, # U+0x0000, G+9689
         1000, # U+0x0000, G+9690
         1000, # U+0x0000, G+9691
         1000, # U+0x0000, G+9692
         1000, # U+0x0000, G+9693
         1000, # U+0x0000, G+9694
         1000, # U+0x0000, G+9695
         1000, # U+0x0000, G+9696
         1000, # U+0x0000, G+9697
         1000, # U+0x0000, G+9698
         1000, # U+0x0000, G+9699
         1000, # U+0x0000, G+9700
         1000, # U+0x0000, G+9701
         1000, # U+0x0000, G+9702
         1000, # U+0x0000, G+9703
         1000, # U+0x0000, G+9704
         1000, # U+0x0000, G+9705
         1000, # U+0x0000, G+9706
         1000, # U+0x0000, G+9707
         1000, # U+0x0000, G+9708
         1000, # U+0x0000, G+9709
         1000, # U+0x0000, G+9710
         1000, # U+0x0000, G+9711
         1000, # U+0x0000, G+9712
         1000, # U+0x0000, G+9713
         1000, # U+0x0000, G+9714
         1000, # U+0x0000, G+9715
         1000, # U+0x0000, G+9716
         1000, # U+0x0000, G+9717
         1000, # U+0x0000, G+9718
         1000, # U+0x0000, G+9719
         1000, # U+0x0000, G+9720
         1000, # U+0x0000, G+9721
         1000, # U+0x0000, G+9722
         1000, # U+0x0000, G+9723
         1000, # U+0x0000, G+9724
         1000, # U+0x0000, G+9725
         1000, # U+0x0000, G+9726
         1000, # U+0x0000, G+9727
         1000, # U+0x0000, G+9728
         1000, # U+0x0000, G+9729
         1000, # U+0x0000, G+9730
         1000, # U+0x0000, G+9731
         1000, # U+0x0000, G+9732
         1000, # U+0x0000, G+9733
         1000, # U+0x0000, G+9734
         1000, # U+0x0000, G+9735
         1000, # U+0x0000, G+9736
         1000, # U+0x0000, G+9737
         1000, # U+0x0000, G+9738
         1000, # U+0x0000, G+9739
         1000, # U+0x0000, G+9740
         1000, # U+0x0000, G+9741
         1000, # U+0x0000, G+9742
         1000, # U+0x0000, G+9743
         1000, # U+0x0000, G+9744
         1000, # U+0x0000, G+9745
         1000, # U+0x0000, G+9746
         1000, # U+0x0000, G+9747
         1000, # U+0x0000, G+9748
         1000, # U+0x0000, G+9749
         1000, # U+0x0000, G+9750
         1000, # U+0x0000, G+9751
         1000, # U+0x0000, G+9752
         1000, # U+0x0000, G+9753
         1000, # U+0x0000, G+9754
         1000, # U+0x0000, G+9755
         1000, # U+0x0000, G+9756
         1000, # U+0x0000, G+9757
         1000, # U+0x0000, G+9758
         1000, # U+0x0000, G+9759
         1000, # U+0x0000, G+9760
         1000, # U+0x0000, G+9761
         1000, # U+0x0000, G+9762
         1000, # U+0x0000, G+9763
         1000, # U+0x0000, G+9764
         1000, # U+0x0000, G+9765
         1000, # U+0x0000, G+9766
         1000, # U+0x0000, G+9767
         1000, # U+0x0000, G+9768
         1000, # U+0x0000, G+9769
         1000, # U+0x0000, G+9770
         1000, # U+0x0000, G+9771
         1000, # U+0x0000, G+9772
         1000, # U+0x0000, G+9773
         1000, # U+0x0000, G+9774
         1000, # U+0x0000, G+9775
         1000, # U+0x0000, G+9776
         1000, # U+0x0000, G+9777
         1000, # U+0x0000, G+9778
         1000, # U+0x0000, G+9779
         1000, # U+0x0000, G+9780
         1000, # U+0x0000, G+9781
         1000, # U+0x0000, G+9782
         1000, # U+0x0000, G+9783
         1000, # U+0x0000, G+9784
         1000, # U+0x0000, G+9785
         1000, # U+0x0000, G+9786
         1000, # U+0x0000, G+9787
         1000, # U+0x0000, G+9788
         1000, # U+0x0000, G+9789
         1000, # U+0x0000, G+9790
         1000, # U+0x0000, G+9791
         1000, # U+0x0000, G+9792
         1000, # U+0x0000, G+9793
         1000, # U+0x0000, G+9794
         1000, # U+0x0000, G+9795
         1000, # U+0x0000, G+9796
         1000, # U+0x0000, G+9797
         1000, # U+0x0000, G+9798
         1000, # U+0x0000, G+9799
         1000, # U+0x0000, G+9800
         1000, # U+0x0000, G+9801
         1000, # U+0x0000, G+9802
         1000, # U+0x0000, G+9803
         1000, # U+0x0000, G+9804
         1000, # U+0x0000, G+9805
         1000, # U+0x0000, G+9806
         1000, # U+0x0000, G+9807
         1000, # U+0x0000, G+9808
         1000, # U+0x0000, G+9809
         1000, # U+0x0000, G+9810
         1000, # U+0x0000, G+9811
         1000, # U+0x0000, G+9812
         1000, # U+0x0000, G+9813
         1000, # U+0x0000, G+9814
         1000, # U+0x0000, G+9815
         1000, # U+0x0000, G+9816
         1000, # U+0x0000, G+9817
         1000, # U+0x0000, G+9818
         1000, # U+0x0000, G+9819
         1000, # U+0x0000, G+9820
         1000, # U+0x0000, G+9821
         1000, # U+0x0000, G+9822
         1000, # U+0x0000, G+9823
         1000, # U+0x0000, G+9824
         1000, # U+0x0000, G+9825
         1000, # U+0x0000, G+9826
         1000, # U+0x0000, G+9827
         1000, # U+0x0000, G+9828
         1000, # U+0x0000, G+9829
         1000, # U+0x0000, G+9830
         1000, # U+0x0000, G+9831
         1000, # U+0x0000, G+9832
         1000, # U+0x0000, G+9833
         1000, # U+0x0000, G+9834
         1000, # U+0x0000, G+9835
         1000, # U+0x0000, G+9836
         1000, # U+0x0000, G+9837
         1000, # U+0x0000, G+9838
         1000, # U+0x0000, G+9839
         1000, # U+0x0000, G+9840
         1000, # U+0x0000, G+9841
         1000, # U+0x0000, G+9842
         1000, # U+0x0000, G+9843
         1000, # U+0x0000, G+9844
         1000, # U+0x0000, G+9845
         1000, # U+0x0000, G+9846
         1000, # U+0x0000, G+9847
         1000, # U+0x0000, G+9848
         1000, # U+0x0000, G+9849
         1000, # U+0x0000, G+9850
         1000, # U+0x0000, G+9851
         1000, # U+0x0000, G+9852
         1000, # U+0x0000, G+9853
         1000, # U+0x0000, G+9854
         1000, # U+0x0000, G+9855
         1000, # U+0x0000, G+9856
         1000, # U+0x0000, G+9857
         1000, # U+0x0000, G+9858
         1000, # U+0x0000, G+9859
         1000, # U+0x0000, G+9860
         1000, # U+0x0000, G+9861
         1000, # U+0x0000, G+9862
         1000, # U+0x0000, G+9863
         1000, # U+0x0000, G+9864
         1000, # U+0x0000, G+9865
         1000, # U+0x0000, G+9866
         1000, # U+0x0000, G+9867
         1000, # U+0x0000, G+9868
         1000, # U+0x0000, G+9869
         1000, # U+0x0000, G+9870
         1000, # U+0x0000, G+9871
         1000, # U+0x0000, G+9872
         1000, # U+0x0000, G+9873
         1000, # U+0x0000, G+9874
         1000, # U+0x0000, G+9875
         1000, # U+0x0000, G+9876
         1000, # U+0x0000, G+9877
         1000, # U+0x0000, G+9878
         1000, # U+0x0000, G+9879
         1000, # U+0x0000, G+9880
         1000, # U+0x0000, G+9881
         1000, # U+0x0000, G+9882
         1000, # U+0x0000, G+9883
         1000, # U+0x0000, G+9884
         1000, # U+0x0000, G+9885
         1000, # U+0x0000, G+9886
         1000, # U+0x0000, G+9887
         1000, # U+0x0000, G+9888
         1000, # U+0x0000, G+9889
         1000, # U+0x0000, G+9890
         1000, # U+0x0000, G+9891
         1000, # U+0x0000, G+9892
         1000, # U+0x0000, G+9893
         1000, # U+0x0000, G+9894
         1000, # U+0x0000, G+9895
         1000, # U+0x0000, G+9896
         1000, # U+0x0000, G+9897
         1000, # U+0x0000, G+9898
         1000, # U+0x0000, G+9899
         1000, # U+0x0000, G+9900
         1000, # U+0x0000, G+9901
         1000, # U+0x0000, G+9902
         1000, # U+0x0000, G+9903
         1000, # U+0x0000, G+9904
         1000, # U+0x0000, G+9905
         1000, # U+0x0000, G+9906
         1000, # U+0x0000, G+9907
         1000, # U+0x0000, G+9908
         1000, # U+0x0000, G+9909
         1000, # U+0x0000, G+9910
         1000, # U+0x0000, G+9911
         1000, # U+0x0000, G+9912
         1000, # U+0x0000, G+9913
         1000, # U+0x0000, G+9914
         1000, # U+0x0000, G+9915
         1000, # U+0x0000, G+9916
         1000, # U+0x0000, G+9917
         1000, # U+0x0000, G+9918
         1000, # U+0x0000, G+9919
         1000, # U+0x0000, G+9920
         1000, # U+0x0000, G+9921
         1000, # U+0x0000, G+9922
         1000, # U+0x0000, G+9923
         1000, # U+0x0000, G+9924
         1000, # U+0x0000, G+9925
         1000, # U+0x0000, G+9926
         1000, # U+0x0000, G+9927
         1000, # U+0x0000, G+9928
         1000, # U+0x0000, G+9929
         1000, # U+0x0000, G+9930
         1000, # U+0x0000, G+9931
         1000, # U+0x0000, G+9932
         1000, # U+0x0000, G+9933
         1000, # U+0x0000, G+9934
         1000, # U+0x0000, G+9935
         1000, # U+0x0000, G+9936
         1000, # U+0x0000, G+9937
         1000, # U+0x0000, G+9938
         1000, # U+0x0000, G+9939
         1000, # U+0x0000, G+9940
         1000, # U+0x0000, G+9941
         1000, # U+0x0000, G+9942
         1000, # U+0x0000, G+9943
         1000, # U+0x0000, G+9944
         1000, # U+0x0000, G+9945
         1000, # U+0x0000, G+9946
         1000, # U+0x0000, G+9947
         1000, # U+0x0000, G+9948
         1000, # U+0x0000, G+9949
         1000, # U+0x0000, G+9950
         1000, # U+0x0000, G+9951
         1000, # U+0x0000, G+9952
         1000, # U+0x0000, G+9953
         1000, # U+0x0000, G+9954
         1000, # U+0x0000, G+9955
         1000, # U+0x0000, G+9956
         1000, # U+0x0000, G+9957
         1000, # U+0x0000, G+9958
         1000, # U+0x0000, G+9959
         1000, # U+0x0000, G+9960
         1000, # U+0x0000, G+9961
         1000, # U+0x0000, G+9962
         1000, # U+0x0000, G+9963
         1000, # U+0x0000, G+9964
         1000, # U+0x0000, G+9965
         1000, # U+0x0000, G+9966
         1000, # U+0x0000, G+9967
         1000, # U+0x0000, G+9968
         1000, # U+0x0000, G+9969
         1000, # U+0x0000, G+9970
         1000, # U+0x0000, G+9971
         1000, # U+0x0000, G+9972
         1000, # U+0x0000, G+9973
         1000, # U+0x0000, G+9974
         1000, # U+0x0000, G+9975
         1000, # U+0x0000, G+9976
         1000, # U+0x0000, G+9977
         1000, # U+0x0000, G+9978
         1000, # U+0x0000, G+9979
         1000, # U+0x0000, G+9980
         1000, # U+0x0000, G+9981
         1000, # U+0x0000, G+9982
         1000, # U+0x0000, G+9983
         1000, # U+0x0000, G+9984
         1000, # U+0x0000, G+9985
         1000, # U+0x0000, G+9986
         1000, # U+0x0000, G+9987
         1000, # U+0x0000, G+9988
         1000, # U+0x0000, G+9989
         1000, # U+0x0000, G+9990
         1000, # U+0x0000, G+9991
         1000, # U+0x0000, G+9992
         1000, # U+0x0000, G+9993
         1000, # U+0x0000, G+9994
         1000, # U+0x0000, G+9995
         1000, # U+0x0000, G+9996
         1000, # U+0x0000, G+9997
         1000, # U+0x0000, G+9998
         1000, # U+0x0000, G+9999
         1000, # U+0x0000, G+10000
         1000, # U+0x0000, G+10001
         1000, # U+0x0000, G+10002
         1000, # U+0x0000, G+10003
         1000, # U+0x0000, G+10004
         1000, # U+0x0000, G+10005
         1000, # U+0x0000, G+10006
         1000, # U+0x0000, G+10007
         1000, # U+0x0000, G+10008
         1000, # U+0x0000, G+10009
         1000, # U+0x0000, G+10010
         1000, # U+0x0000, G+10011
         1000, # U+0x0000, G+10012
         1000, # U+0x0000, G+10013
         1000, # U+0x0000, G+10014
         1000, # U+0x0000, G+10015
         1000, # U+0x0000, G+10016
         1000, # U+0x0000, G+10017
         1000, # U+0x0000, G+10018
         1000, # U+0x0000, G+10019
         1000, # U+0x0000, G+10020
         1000, # U+0x0000, G+10021
         1000, # U+0x0000, G+10022
         1000, # U+0x0000, G+10023
         1000, # U+0x0000, G+10024
         1000, # U+0x0000, G+10025
         1000, # U+0x0000, G+10026
         1000, # U+0x0000, G+10027
         1000, # U+0x0000, G+10028
         1000, # U+0x0000, G+10029
         1000, # U+0x0000, G+10030
         1000, # U+0x0000, G+10031
         1000, # U+0x0000, G+10032
         1000, # U+0x0000, G+10033
         1000, # U+0x0000, G+10034
         1000, # U+0x0000, G+10035
         1000, # U+0x0000, G+10036
         1000, # U+0x0000, G+10037
         1000, # U+0x0000, G+10038
         1000, # U+0x0000, G+10039
         1000, # U+0x0000, G+10040
         1000, # U+0x0000, G+10041
         1000, # U+0x0000, G+10042
         1000, # U+0x0000, G+10043
         1000, # U+0x0000, G+10044
         1000, # U+0x0000, G+10045
         1000, # U+0x0000, G+10046
         1000, # U+0x0000, G+10047
         1000, # U+0x0000, G+10048
         1000, # U+0x0000, G+10049
         1000, # U+0x0000, G+10050
         1000, # U+0x0000, G+10051
         1000, # U+0x0000, G+10052
         1000, # U+0x0000, G+10053
         1000, # U+0x0000, G+10054
         1000, # U+0x0000, G+10055
         1000, # U+0x0000, G+10056
         1000, # U+0x0000, G+10057
         1000, # U+0x0000, G+10058
         1000, # U+0x0000, G+10059
         1000, # U+0x0000, G+10060
         1000, # U+0x0000, G+10061
         1000, # U+0x0000, G+10062
         1000, # U+0x0000, G+10063
         1000, # U+0x0000, G+10064
         1000, # U+0x0000, G+10065
         1000, # U+0x0000, G+10066
         1000, # U+0x0000, G+10067
         1000, # U+0x0000, G+10068
         1000, # U+0x0000, G+10069
         1000, # U+0x0000, G+10070
         1000, # U+0x0000, G+10071
         1000, # U+0x0000, G+10072
         1000, # U+0x0000, G+10073
         1000, # U+0x0000, G+10074
         1000, # U+0x0000, G+10075
         1000, # U+0x0000, G+10076
         1000, # U+0x0000, G+10077
         1000, # U+0x0000, G+10078
         1000, # U+0x0000, G+10079
         1000, # U+0x0000, G+10080
         1000, # U+0x0000, G+10081
         1000, # U+0x0000, G+10082
         1000, # U+0x0000, G+10083
         1000, # U+0x0000, G+10084
         1000, # U+0x0000, G+10085
         1000, # U+0x0000, G+10086
         1000, # U+0x0000, G+10087
         1000, # U+0x0000, G+10088
         1000, # U+0x0000, G+10089
         1000, # U+0x0000, G+10090
         1000, # U+0x0000, G+10091
         1000, # U+0x0000, G+10092
         1000, # U+0x0000, G+10093
         1000, # U+0x0000, G+10094
         1000, # U+0x0000, G+10095
         1000, # U+0x0000, G+10096
         1000, # U+0x0000, G+10097
         1000, # U+0x0000, G+10098
         1000, # U+0x0000, G+10099
         1000, # U+0x0000, G+10100
         1000, # U+0x0000, G+10101
         1000, # U+0x0000, G+10102
         1000, # U+0x0000, G+10103
         1000, # U+0x0000, G+10104
         1000, # U+0x0000, G+10105
         1000, # U+0x0000, G+10106
         1000, # U+0x0000, G+10107
         1000, # U+0x0000, G+10108
         1000, # U+0x0000, G+10109
         1000, # U+0x0000, G+10110
         1000, # U+0x0000, G+10111
         1000, # U+0x0000, G+10112
         1000, # U+0x0000, G+10113
         1000, # U+0x0000, G+10114
         1000, # U+0x0000, G+10115
         1000, # U+0x0000, G+10116
         1000, # U+0x0000, G+10117
         1000, # U+0x0000, G+10118
         1000, # U+0x0000, G+10119
         1000, # U+0x0000, G+10120
         1000, # U+0x0000, G+10121
         1000, # U+0x0000, G+10122
         1000, # U+0x0000, G+10123
         1000, # U+0x0000, G+10124
         1000, # U+0x0000, G+10125
         1000, # U+0x0000, G+10126
         1000, # U+0x0000, G+10127
         1000, # U+0x0000, G+10128
         1000, # U+0x0000, G+10129
         1000, # U+0x0000, G+10130
         1000, # U+0x0000, G+10131
         1000, # U+0x0000, G+10132
         1000, # U+0x0000, G+10133
         1000, # U+0x0000, G+10134
         1000, # U+0x0000, G+10135
         1000, # U+0x0000, G+10136
         1000, # U+0x0000, G+10137
         1000, # U+0x0000, G+10138
         1000, # U+0x0000, G+10139
         1000, # U+0x0000, G+10140
         1000, # U+0x0000, G+10141
         1000, # U+0x0000, G+10142
         1000, # U+0x0000, G+10143
         1000, # U+0x0000, G+10144
         1000, # U+0x0000, G+10145
         1000, # U+0x0000, G+10146
         1000, # U+0x0000, G+10147
         1000, # U+0x0000, G+10148
         1000, # U+0x0000, G+10149
         1000, # U+0x0000, G+10150
         1000, # U+0x0000, G+10151
         1000, # U+0x0000, G+10152
         1000, # U+0x0000, G+10153
         1000, # U+0x0000, G+10154
         1000, # U+0x0000, G+10155
         1000, # U+0x0000, G+10156
         1000, # U+0x0000, G+10157
         1000, # U+0x0000, G+10158
         1000, # U+0x0000, G+10159
         1000, # U+0x0000, G+10160
         1000, # U+0x0000, G+10161
         1000, # U+0x0000, G+10162
         1000, # U+0x0000, G+10163
         1000, # U+0x0000, G+10164
         1000, # U+0x0000, G+10165
         1000, # U+0x0000, G+10166
         1000, # U+0x0000, G+10167
         1000, # U+0x0000, G+10168
         1000, # U+0x0000, G+10169
         1000, # U+0x0000, G+10170
         1000, # U+0x0000, G+10171
         1000, # U+0x0000, G+10172
         1000, # U+0x0000, G+10173
         1000, # U+0x0000, G+10174
         1000, # U+0x0000, G+10175
         1000, # U+0x0000, G+10176
         1000, # U+0x0000, G+10177
         1000, # U+0x0000, G+10178
         1000, # U+0x0000, G+10179
         1000, # U+0x0000, G+10180
         1000, # U+0x0000, G+10181
         1000, # U+0x0000, G+10182
         1000, # U+0x0000, G+10183
         1000, # U+0x0000, G+10184
         1000, # U+0x0000, G+10185
         1000, # U+0x0000, G+10186
         1000, # U+0x0000, G+10187
         1000, # U+0x0000, G+10188
         1000, # U+0x0000, G+10189
         1000, # U+0x0000, G+10190
         1000, # U+0x0000, G+10191
         1000, # U+0x0000, G+10192
         1000, # U+0x0000, G+10193
         1000, # U+0x0000, G+10194
         1000, # U+0x0000, G+10195
         1000, # U+0x0000, G+10196
         1000, # U+0x0000, G+10197
         1000, # U+0x0000, G+10198
         1000, # U+0x0000, G+10199
         1000, # U+0x0000, G+10200
         1000, # U+0x0000, G+10201
         1000, # U+0x0000, G+10202
         1000, # U+0x0000, G+10203
         1000, # U+0x0000, G+10204
         1000, # U+0x0000, G+10205
         1000, # U+0x0000, G+10206
         1000, # U+0x0000, G+10207
         1000, # U+0x0000, G+10208
         1000, # U+0x0000, G+10209
         1000, # U+0x0000, G+10210
         1000, # U+0x0000, G+10211
         1000, # U+0x0000, G+10212
         1000, # U+0x0000, G+10213
         1000, # U+0x0000, G+10214
         1000, # U+0x0000, G+10215
         1000, # U+0x0000, G+10216
         1000, # U+0x0000, G+10217
         1000, # U+0x0000, G+10218
         1000, # U+0x0000, G+10219
         1000, # U+0x0000, G+10220
         1000, # U+0x0000, G+10221
         1000, # U+0x0000, G+10222
         1000, # U+0x0000, G+10223
         1000, # U+0x0000, G+10224
         1000, # U+0x0000, G+10225
         1000, # U+0x0000, G+10226
         1000, # U+0x0000, G+10227
         1000, # U+0x0000, G+10228
         1000, # U+0x0000, G+10229
         1000, # U+0x0000, G+10230
         1000, # U+0x0000, G+10231
         1000, # U+0x0000, G+10232
         1000, # U+0x0000, G+10233
         1000, # U+0x0000, G+10234
         1000, # U+0x0000, G+10235
         1000, # U+0x0000, G+10236
         1000, # U+0x0000, G+10237
         1000, # U+0x0000, G+10238
         1000, # U+0x0000, G+10239
         1000, # U+0x0000, G+10240
         1000, # U+0x0000, G+10241
         1000, # U+0x0000, G+10242
         1000, # U+0x0000, G+10243
         1000, # U+0x0000, G+10244
         1000, # U+0x0000, G+10245
         1000, # U+0x0000, G+10246
         1000, # U+0x0000, G+10247
         1000, # U+0x0000, G+10248
         1000, # U+0x0000, G+10249
         1000, # U+0x0000, G+10250
         1000, # U+0x0000, G+10251
         1000, # U+0x0000, G+10252
         1000, # U+0x0000, G+10253
         1000, # U+0x0000, G+10254
         1000, # U+0x0000, G+10255
         1000, # U+0x0000, G+10256
         1000, # U+0x0000, G+10257
         1000, # U+0x0000, G+10258
         1000, # U+0x0000, G+10259
         1000, # U+0x0000, G+10260
         1000, # U+0x0000, G+10261
         1000, # U+0x0000, G+10262
         1000, # U+0x0000, G+10263
         1000, # U+0x0000, G+10264
         1000, # U+0x0000, G+10265
         1000, # U+0x0000, G+10266
         1000, # U+0x0000, G+10267
         1000, # U+0x0000, G+10268
         1000, # U+0x0000, G+10269
         1000, # U+0x0000, G+10270
         1000, # U+0x0000, G+10271
         1000, # U+0x0000, G+10272
         1000, # U+0x0000, G+10273
         1000, # U+0x0000, G+10274
         1000, # U+0x0000, G+10275
         1000, # U+0x0000, G+10276
         1000, # U+0x0000, G+10277
         1000, # U+0x0000, G+10278
         1000, # U+0x0000, G+10279
         1000, # U+0x0000, G+10280
         1000, # U+0x0000, G+10281
         1000, # U+0x0000, G+10282
         1000, # U+0x0000, G+10283
         1000, # U+0x0000, G+10284
         1000, # U+0x0000, G+10285
         1000, # U+0x0000, G+10286
         1000, # U+0x0000, G+10287
         1000, # U+0x0000, G+10288
         1000, # U+0x0000, G+10289
         1000, # U+0x0000, G+10290
         1000, # U+0x0000, G+10291
         1000, # U+0x0000, G+10292
         1000, # U+0x0000, G+10293
         1000, # U+0x0000, G+10294
         1000, # U+0x0000, G+10295
         1000, # U+0x0000, G+10296
         1000, # U+0x0000, G+10297
         1000, # U+0x0000, G+10298
         1000, # U+0x0000, G+10299
         1000, # U+0x0000, G+10300
         1000, # U+0x0000, G+10301
         1000, # U+0x0000, G+10302
         1000, # U+0x0000, G+10303
         1000, # U+0x0000, G+10304
         1000, # U+0x0000, G+10305
         1000, # U+0x0000, G+10306
         1000, # U+0x0000, G+10307
         1000, # U+0x0000, G+10308
         1000, # U+0x0000, G+10309
         1000, # U+0x0000, G+10310
         1000, # U+0x0000, G+10311
         1000, # U+0x0000, G+10312
         1000, # U+0x0000, G+10313
         1000, # U+0x0000, G+10314
         1000, # U+0x0000, G+10315
         1000, # U+0x0000, G+10316
         1000, # U+0x0000, G+10317
         1000, # U+0x0000, G+10318
         1000, # U+0x0000, G+10319
         1000, # U+0x0000, G+10320
         1000, # U+0x0000, G+10321
         1000, # U+0x0000, G+10322
         1000, # U+0x0000, G+10323
         1000, # U+0x0000, G+10324
         1000, # U+0x0000, G+10325
         1000, # U+0x0000, G+10326
         1000, # U+0x0000, G+10327
         1000, # U+0x0000, G+10328
         1000, # U+0x0000, G+10329
         1000, # U+0x0000, G+10330
         1000, # U+0x0000, G+10331
         1000, # U+0x0000, G+10332
         1000, # U+0x0000, G+10333
         1000, # U+0x0000, G+10334
         1000, # U+0x0000, G+10335
         1000, # U+0x0000, G+10336
         1000, # U+0x0000, G+10337
         1000, # U+0x0000, G+10338
         1000, # U+0x0000, G+10339
         1000, # U+0x0000, G+10340
         1000, # U+0x0000, G+10341
         1000, # U+0x0000, G+10342
         1000, # U+0x0000, G+10343
         1000, # U+0x0000, G+10344
         1000, # U+0x0000, G+10345
         1000, # U+0x0000, G+10346
         1000, # U+0x0000, G+10347
         1000, # U+0x0000, G+10348
         1000, # U+0x0000, G+10349
         1000, # U+0x0000, G+10350
         1000, # U+0x0000, G+10351
         1000, # U+0x0000, G+10352
         1000, # U+0x0000, G+10353
         1000, # U+0x0000, G+10354
         1000, # U+0x0000, G+10355
         1000, # U+0x0000, G+10356
         1000, # U+0x0000, G+10357
         1000, # U+0x0000, G+10358
         1000, # U+0x0000, G+10359
         1000, # U+0x0000, G+10360
         1000, # U+0x0000, G+10361
         1000, # U+0x0000, G+10362
         1000, # U+0x0000, G+10363
         1000, # U+0x0000, G+10364
         1000, # U+0x0000, G+10365
         1000, # U+0x0000, G+10366
         1000, # U+0x0000, G+10367
         1000, # U+0x0000, G+10368
         1000, # U+0x0000, G+10369
         1000, # U+0x0000, G+10370
         1000, # U+0x0000, G+10371
         1000, # U+0x0000, G+10372
         1000, # U+0x0000, G+10373
         1000, # U+0x0000, G+10374
         1000, # U+0x0000, G+10375
         1000, # U+0x0000, G+10376
         1000, # U+0x0000, G+10377
         1000, # U+0x0000, G+10378
         1000, # U+0x0000, G+10379
         1000, # U+0x0000, G+10380
         1000, # U+0x0000, G+10381
         1000, # U+0x0000, G+10382
         1000, # U+0x0000, G+10383
         1000, # U+0x0000, G+10384
         1000, # U+0x0000, G+10385
         1000, # U+0x0000, G+10386
         1000, # U+0x0000, G+10387
         1000, # U+0x0000, G+10388
         1000, # U+0x0000, G+10389
         1000, # U+0x0000, G+10390
         1000, # U+0x0000, G+10391
         1000, # U+0x0000, G+10392
         1000, # U+0x0000, G+10393
         1000, # U+0x0000, G+10394
         1000, # U+0x0000, G+10395
         1000, # U+0x0000, G+10396
         1000, # U+0x0000, G+10397
         1000, # U+0x0000, G+10398
         1000, # U+0x0000, G+10399
         1000, # U+0x0000, G+10400
         1000, # U+0x0000, G+10401
         1000, # U+0x0000, G+10402
         1000, # U+0x0000, G+10403
         1000, # U+0x0000, G+10404
         1000, # U+0x0000, G+10405
         1000, # U+0x0000, G+10406
         1000, # U+0x0000, G+10407
         1000, # U+0x0000, G+10408
         1000, # U+0x0000, G+10409
         1000, # U+0x0000, G+10410
         1000, # U+0x0000, G+10411
         1000, # U+0x0000, G+10412
         1000, # U+0x0000, G+10413
         1000, # U+0x0000, G+10414
         1000, # U+0x0000, G+10415
         1000, # U+0x0000, G+10416
         1000, # U+0x0000, G+10417
         1000, # U+0x0000, G+10418
         1000, # U+0x0000, G+10419
         1000, # U+0x0000, G+10420
         1000, # U+0x0000, G+10421
         1000, # U+0x0000, G+10422
         1000, # U+0x0000, G+10423
         1000, # U+0x0000, G+10424
         1000, # U+0x0000, G+10425
         1000, # U+0x0000, G+10426
         1000, # U+0x0000, G+10427
         1000, # U+0x0000, G+10428
         1000, # U+0x0000, G+10429
         1000, # U+0x0000, G+10430
         1000, # U+0x0000, G+10431
         1000, # U+0x0000, G+10432
         1000, # U+0x0000, G+10433
         1000, # U+0x0000, G+10434
         1000, # U+0x0000, G+10435
         1000, # U+0x0000, G+10436
         1000, # U+0x0000, G+10437
         1000, # U+0x0000, G+10438
         1000, # U+0x0000, G+10439
         1000, # U+0x0000, G+10440
         1000, # U+0x0000, G+10441
         1000, # U+0x0000, G+10442
         1000, # U+0x0000, G+10443
         1000, # U+0x0000, G+10444
         1000, # U+0x0000, G+10445
         1000, # U+0x0000, G+10446
         1000, # U+0x0000, G+10447
         1000, # U+0x0000, G+10448
         1000, # U+0x0000, G+10449
         1000, # U+0x0000, G+10450
         1000, # U+0x0000, G+10451
         1000, # U+0x0000, G+10452
         1000, # U+0x0000, G+10453
         1000, # U+0x0000, G+10454
         1000, # U+0x0000, G+10455
         1000, # U+0x0000, G+10456
         1000, # U+0x0000, G+10457
         1000, # U+0x0000, G+10458
         1000, # U+0x0000, G+10459
         1000, # U+0x0000, G+10460
         1000, # U+0x0000, G+10461
         1000, # U+0x0000, G+10462
         1000, # U+0x0000, G+10463
         1000, # U+0x0000, G+10464
         1000, # U+0x0000, G+10465
         1000, # U+0x0000, G+10466
         1000, # U+0x0000, G+10467
         1000, # U+0x0000, G+10468
         1000, # U+0x0000, G+10469
         1000, # U+0x0000, G+10470
         1000, # U+0x0000, G+10471
         1000, # U+0x0000, G+10472
         1000, # U+0x0000, G+10473
         1000, # U+0x0000, G+10474
         1000, # U+0x0000, G+10475
         1000, # U+0x0000, G+10476
         1000, # U+0x0000, G+10477
         1000, # U+0x0000, G+10478
         1000, # U+0x0000, G+10479
         1000, # U+0x0000, G+10480
         1000, # U+0x0000, G+10481
         1000, # U+0x0000, G+10482
         1000, # U+0x0000, G+10483
         1000, # U+0x0000, G+10484
         1000, # U+0x0000, G+10485
         1000, # U+0x0000, G+10486
         1000, # U+0x0000, G+10487
         1000, # U+0x0000, G+10488
         1000, # U+0x0000, G+10489
         1000, # U+0x0000, G+10490
         1000, # U+0x0000, G+10491
         1000, # U+0x0000, G+10492
         1000, # U+0x0000, G+10493
         1000, # U+0x0000, G+10494
         1000, # U+0x0000, G+10495
         1000, # U+0x0000, G+10496
         1000, # U+0x0000, G+10497
         1000, # U+0x0000, G+10498
         1000, # U+0x0000, G+10499
         1000, # U+0x0000, G+10500
         1000, # U+0x0000, G+10501
         1000, # U+0x0000, G+10502
         1000, # U+0x0000, G+10503
         1000, # U+0x0000, G+10504
         1000, # U+0x0000, G+10505
         1000, # U+0x0000, G+10506
         1000, # U+0x0000, G+10507
         1000, # U+0x0000, G+10508
         1000, # U+0x0000, G+10509
         1000, # U+0x0000, G+10510
         1000, # U+0x0000, G+10511
         1000, # U+0x0000, G+10512
         1000, # U+0x0000, G+10513
         1000, # U+0x0000, G+10514
         1000, # U+0x0000, G+10515
         1000, # U+0x0000, G+10516
         1000, # U+0x0000, G+10517
         1000, # U+0x0000, G+10518
         1000, # U+0x0000, G+10519
         1000, # U+0x0000, G+10520
         1000, # U+0x0000, G+10521
         1000, # U+0x0000, G+10522
         1000, # U+0x0000, G+10523
         1000, # U+0x0000, G+10524
         1000, # U+0x0000, G+10525
         1000, # U+0x0000, G+10526
         1000, # U+0x0000, G+10527
         1000, # U+0x0000, G+10528
         1000, # U+0x0000, G+10529
         1000, # U+0x0000, G+10530
         1000, # U+0x0000, G+10531
         1000, # U+0x0000, G+10532
         1000, # U+0x0000, G+10533
         1000, # U+0x0000, G+10534
         1000, # U+0x0000, G+10535
         1000, # U+0x0000, G+10536
         1000, # U+0x0000, G+10537
         1000, # U+0x0000, G+10538
         1000, # U+0x0000, G+10539
         1000, # U+0x0000, G+10540
         1000, # U+0x0000, G+10541
         1000, # U+0x0000, G+10542
         1000, # U+0x0000, G+10543
         1000, # U+0x0000, G+10544
         1000, # U+0x0000, G+10545
         1000, # U+0x0000, G+10546
         1000, # U+0x0000, G+10547
         1000, # U+0x0000, G+10548
         1000, # U+0x0000, G+10549
         1000, # U+0x0000, G+10550
         1000, # U+0x0000, G+10551
         1000, # U+0x0000, G+10552
         1000, # U+0x0000, G+10553
         1000, # U+0x0000, G+10554
         1000, # U+0x0000, G+10555
         1000, # U+0x0000, G+10556
         1000, # U+0x0000, G+10557
         1000, # U+0x0000, G+10558
         1000, # U+0x0000, G+10559
         1000, # U+0x0000, G+10560
         1000, # U+0x0000, G+10561
         1000, # U+0x0000, G+10562
         1000, # U+0x0000, G+10563
         1000, # U+0x0000, G+10564
         1000, # U+0x0000, G+10565
         1000, # U+0x0000, G+10566
         1000, # U+0x0000, G+10567
         1000, # U+0x0000, G+10568
         1000, # U+0x0000, G+10569
         1000, # U+0x0000, G+10570
         1000, # U+0x0000, G+10571
         1000, # U+0x0000, G+10572
         1000, # U+0x0000, G+10573
         1000, # U+0x0000, G+10574
         1000, # U+0x0000, G+10575
         1000, # U+0x0000, G+10576
         1000, # U+0x0000, G+10577
         1000, # U+0x0000, G+10578
         1000, # U+0x0000, G+10579
         1000, # U+0x0000, G+10580
         1000, # U+0x0000, G+10581
         1000, # U+0x0000, G+10582
         1000, # U+0x0000, G+10583
         1000, # U+0x0000, G+10584
         1000, # U+0x0000, G+10585
         1000, # U+0x0000, G+10586
         1000, # U+0x0000, G+10587
         1000, # U+0x0000, G+10588
         1000, # U+0x0000, G+10589
         1000, # U+0x0000, G+10590
         1000, # U+0x0000, G+10591
         1000, # U+0x0000, G+10592
         1000, # U+0x0000, G+10593
         1000, # U+0x0000, G+10594
         1000, # U+0x0000, G+10595
         1000, # U+0x0000, G+10596
         1000, # U+0x0000, G+10597
         1000, # U+0x0000, G+10598
         1000, # U+0x0000, G+10599
         1000, # U+0x0000, G+10600
         1000, # U+0x0000, G+10601
         1000, # U+0x0000, G+10602
         1000, # U+0x0000, G+10603
         1000, # U+0x0000, G+10604
         1000, # U+0x0000, G+10605
         1000, # U+0x0000, G+10606
         1000, # U+0x0000, G+10607
         1000, # U+0x0000, G+10608
         1000, # U+0x0000, G+10609
         1000, # U+0x0000, G+10610
         1000, # U+0x0000, G+10611
         1000, # U+0x0000, G+10612
         1000, # U+0x0000, G+10613
         1000, # U+0x0000, G+10614
         1000, # U+0x0000, G+10615
         1000, # U+0x0000, G+10616
         1000, # U+0x0000, G+10617
         1000, # U+0x0000, G+10618
         1000, # U+0x0000, G+10619
         1000, # U+0x0000, G+10620
         1000, # U+0x0000, G+10621
         1000, # U+0x0000, G+10622
         1000, # U+0x0000, G+10623
         1000, # U+0x0000, G+10624
         1000, # U+0x0000, G+10625
         1000, # U+0x0000, G+10626
         1000, # U+0x0000, G+10627
         1000, # U+0x0000, G+10628
         1000, # U+0x0000, G+10629
         1000, # U+0x0000, G+10630
         1000, # U+0x0000, G+10631
         1000, # U+0x0000, G+10632
         1000, # U+0x0000, G+10633
         1000, # U+0x0000, G+10634
         1000, # U+0x0000, G+10635
         1000, # U+0x0000, G+10636
         1000, # U+0x0000, G+10637
         1000, # U+0x0000, G+10638
         1000, # U+0x0000, G+10639
         1000, # U+0x0000, G+10640
         1000, # U+0x0000, G+10641
         1000, # U+0x0000, G+10642
         1000, # U+0x0000, G+10643
         1000, # U+0x0000, G+10644
         1000, # U+0x0000, G+10645
         1000, # U+0x0000, G+10646
         1000, # U+0x0000, G+10647
         1000, # U+0x0000, G+10648
         1000, # U+0x0000, G+10649
         1000, # U+0x0000, G+10650
         1000, # U+0x0000, G+10651
         1000, # U+0x0000, G+10652
         1000, # U+0x0000, G+10653
         1000, # U+0x0000, G+10654
         1000, # U+0x0000, G+10655
         1000, # U+0x0000, G+10656
         1000, # U+0x0000, G+10657
         1000, # U+0x0000, G+10658
         1000, # U+0x0000, G+10659
         1000, # U+0x0000, G+10660
         1000, # U+0x0000, G+10661
         1000, # U+0x0000, G+10662
         1000, # U+0x0000, G+10663
         1000, # U+0x0000, G+10664
         1000, # U+0x0000, G+10665
         1000, # U+0x0000, G+10666
         1000, # U+0x0000, G+10667
         1000, # U+0x0000, G+10668
         1000, # U+0x0000, G+10669
         1000, # U+0x0000, G+10670
         1000, # U+0x0000, G+10671
         1000, # U+0x0000, G+10672
         1000, # U+0x0000, G+10673
         1000, # U+0x0000, G+10674
         1000, # U+0x0000, G+10675
         1000, # U+0x0000, G+10676
         1000, # U+0x0000, G+10677
         1000, # U+0x0000, G+10678
         1000, # U+0x0000, G+10679
         1000, # U+0x0000, G+10680
         1000, # U+0x0000, G+10681
         1000, # U+0x0000, G+10682
         1000, # U+0x0000, G+10683
         1000, # U+0x0000, G+10684
         1000, # U+0x0000, G+10685
         1000, # U+0x0000, G+10686
         1000, # U+0x0000, G+10687
         1000, # U+0x0000, G+10688
         1000, # U+0x0000, G+10689
         1000, # U+0x0000, G+10690
         1000, # U+0x0000, G+10691
         1000, # U+0x0000, G+10692
         1000, # U+0x0000, G+10693
         1000, # U+0x0000, G+10694
         1000, # U+0x0000, G+10695
         1000, # U+0x0000, G+10696
         1000, # U+0x0000, G+10697
         1000, # U+0x0000, G+10698
         1000, # U+0x0000, G+10699
         1000, # U+0x0000, G+10700
         1000, # U+0x0000, G+10701
         1000, # U+0x0000, G+10702
         1000, # U+0x0000, G+10703
         1000, # U+0x0000, G+10704
         1000, # U+0x0000, G+10705
         1000, # U+0x0000, G+10706
         1000, # U+0x0000, G+10707
         1000, # U+0x0000, G+10708
         1000, # U+0x0000, G+10709
         1000, # U+0x0000, G+10710
         1000, # U+0x0000, G+10711
         1000, # U+0x0000, G+10712
         1000, # U+0x0000, G+10713
         1000, # U+0x0000, G+10714
         1000, # U+0x0000, G+10715
         1000, # U+0x0000, G+10716
         1000, # U+0x0000, G+10717
         1000, # U+0x0000, G+10718
         1000, # U+0x0000, G+10719
         1000, # U+0x0000, G+10720
         1000, # U+0x0000, G+10721
         1000, # U+0x0000, G+10722
         1000, # U+0x0000, G+10723
         1000, # U+0x0000, G+10724
         1000, # U+0x0000, G+10725
         1000, # U+0x0000, G+10726
         1000, # U+0x0000, G+10727
         1000, # U+0x0000, G+10728
         1000, # U+0x0000, G+10729
         1000, # U+0x0000, G+10730
         1000, # U+0x0000, G+10731
         1000, # U+0x0000, G+10732
         1000, # U+0x0000, G+10733
         1000, # U+0x0000, G+10734
         1000, # U+0x0000, G+10735
         1000, # U+0x0000, G+10736
         1000, # U+0x0000, G+10737
         1000, # U+0x0000, G+10738
         1000, # U+0x0000, G+10739
         1000, # U+0x0000, G+10740
         1000, # U+0x0000, G+10741
         1000, # U+0x0000, G+10742
         1000, # U+0x0000, G+10743
         1000, # U+0x0000, G+10744
         1000, # U+0x0000, G+10745
         1000, # U+0x0000, G+10746
         1000, # U+0x0000, G+10747
         1000, # U+0x0000, G+10748
         1000, # U+0x0000, G+10749
         1000, # U+0x0000, G+10750
         1000, # U+0x0000, G+10751
         1000, # U+0x0000, G+10752
         1000, # U+0x0000, G+10753
         1000, # U+0x0000, G+10754
         1000, # U+0x0000, G+10755
         1000, # U+0x0000, G+10756
         1000, # U+0x0000, G+10757
         1000, # U+0x0000, G+10758
         1000, # U+0x0000, G+10759
         1000, # U+0x0000, G+10760
         1000, # U+0x0000, G+10761
         1000, # U+0x0000, G+10762
         1000, # U+0x0000, G+10763
         1000, # U+0x0000, G+10764
         1000, # U+0x0000, G+10765
         1000, # U+0x0000, G+10766
         1000, # U+0x0000, G+10767
         1000, # U+0x0000, G+10768
         1000, # U+0x0000, G+10769
         1000, # U+0x0000, G+10770
         1000, # U+0x0000, G+10771
         1000, # U+0x0000, G+10772
         1000, # U+0x0000, G+10773
         1000, # U+0x0000, G+10774
         1000, # U+0x0000, G+10775
         1000, # U+0x0000, G+10776
         1000, # U+0x0000, G+10777
         1000, # U+0x0000, G+10778
         1000, # U+0x0000, G+10779
         1000, # U+0x0000, G+10780
         1000, # U+0x0000, G+10781
         1000, # U+0x0000, G+10782
         1000, # U+0x0000, G+10783
         1000, # U+0x0000, G+10784
         1000, # U+0x0000, G+10785
         1000, # U+0x0000, G+10786
         1000, # U+0x0000, G+10787
         1000, # U+0x0000, G+10788
         1000, # U+0x0000, G+10789
         1000, # U+0x0000, G+10790
         1000, # U+0x0000, G+10791
         1000, # U+0x0000, G+10792
         1000, # U+0x0000, G+10793
         1000, # U+0x0000, G+10794
         1000, # U+0x0000, G+10795
         1000, # U+0x0000, G+10796
         1000, # U+0x0000, G+10797
         1000, # U+0x0000, G+10798
         1000, # U+0x0000, G+10799
         1000, # U+0x0000, G+10800
         1000, # U+0x0000, G+10801
         1000, # U+0x0000, G+10802
         1000, # U+0x0000, G+10803
         1000, # U+0x0000, G+10804
         1000, # U+0x0000, G+10805
         1000, # U+0x0000, G+10806
         1000, # U+0x0000, G+10807
         1000, # U+0x0000, G+10808
         1000, # U+0x0000, G+10809
         1000, # U+0x0000, G+10810
         1000, # U+0x0000, G+10811
         1000, # U+0x0000, G+10812
         1000, # U+0x0000, G+10813
         1000, # U+0x0000, G+10814
         1000, # U+0x0000, G+10815
         1000, # U+0x0000, G+10816
         1000, # U+0x0000, G+10817
         1000, # U+0x0000, G+10818
         1000, # U+0x0000, G+10819
         1000, # U+0x0000, G+10820
         1000, # U+0x0000, G+10821
         1000, # U+0x0000, G+10822
         1000, # U+0x0000, G+10823
         1000, # U+0x0000, G+10824
         1000, # U+0x0000, G+10825
         1000, # U+0x0000, G+10826
         1000, # U+0x0000, G+10827
         1000, # U+0x0000, G+10828
         1000, # U+0x0000, G+10829
         1000, # U+0x0000, G+10830
         1000, # U+0x0000, G+10831
         1000, # U+0x0000, G+10832
         1000, # U+0x0000, G+10833
         1000, # U+0x0000, G+10834
         1000, # U+0x0000, G+10835
         1000, # U+0x0000, G+10836
         1000, # U+0x0000, G+10837
         1000, # U+0x0000, G+10838
         1000, # U+0x0000, G+10839
         1000, # U+0x0000, G+10840
         1000, # U+0x0000, G+10841
         1000, # U+0x0000, G+10842
         1000, # U+0x0000, G+10843
         1000, # U+0x0000, G+10844
         1000, # U+0x0000, G+10845
         1000, # U+0x0000, G+10846
         1000, # U+0x0000, G+10847
         1000, # U+0x0000, G+10848
         1000, # U+0x0000, G+10849
         1000, # U+0x0000, G+10850
         1000, # U+0x0000, G+10851
         1000, # U+0x0000, G+10852
         1000, # U+0x0000, G+10853
         1000, # U+0x0000, G+10854
         1000, # U+0x0000, G+10855
         1000, # U+0x0000, G+10856
         1000, # U+0x0000, G+10857
         1000, # U+0x0000, G+10858
         1000, # U+0x0000, G+10859
         1000, # U+0x0000, G+10860
         1000, # U+0x0000, G+10861
         1000, # U+0x0000, G+10862
         1000, # U+0x0000, G+10863
         1000, # U+0x0000, G+10864
         1000, # U+0x0000, G+10865
         1000, # U+0x0000, G+10866
         1000, # U+0x0000, G+10867
         1000, # U+0x0000, G+10868
         1000, # U+0x0000, G+10869
         1000, # U+0x0000, G+10870
         1000, # U+0x0000, G+10871
         1000, # U+0x0000, G+10872
         1000, # U+0x0000, G+10873
         1000, # U+0x0000, G+10874
         1000, # U+0x0000, G+10875
         1000, # U+0x0000, G+10876
         1000, # U+0x0000, G+10877
         1000, # U+0x0000, G+10878
         1000, # U+0x0000, G+10879
         1000, # U+0x0000, G+10880
         1000, # U+0x0000, G+10881
         1000, # U+0x0000, G+10882
         1000, # U+0x0000, G+10883
         1000, # U+0x0000, G+10884
         1000, # U+0x0000, G+10885
         1000, # U+0x0000, G+10886
         1000, # U+0x0000, G+10887
         1000, # U+0x0000, G+10888
         1000, # U+0x0000, G+10889
         1000, # U+0x0000, G+10890
         1000, # U+0x0000, G+10891
         1000, # U+0x0000, G+10892
         1000, # U+0x0000, G+10893
         1000, # U+0x0000, G+10894
         1000, # U+0x0000, G+10895
         1000, # U+0x0000, G+10896
         1000, # U+0x0000, G+10897
         1000, # U+0x0000, G+10898
         1000, # U+0x0000, G+10899
         1000, # U+0x0000, G+10900
         1000, # U+0x0000, G+10901
         1000, # U+0x0000, G+10902
         1000, # U+0x0000, G+10903
         1000, # U+0x0000, G+10904
         1000, # U+0x0000, G+10905
         1000, # U+0x0000, G+10906
         1000, # U+0x0000, G+10907
         1000, # U+0x0000, G+10908
         1000, # U+0x0000, G+10909
         1000, # U+0x0000, G+10910
         1000, # U+0x0000, G+10911
         1000, # U+0x0000, G+10912
         1000, # U+0x0000, G+10913
         1000, # U+0x0000, G+10914
         1000, # U+0x0000, G+10915
         1000, # U+0x0000, G+10916
         1000, # U+0x0000, G+10917
         1000, # U+0x0000, G+10918
         1000, # U+0x0000, G+10919
         1000, # U+0x0000, G+10920
         1000, # U+0x0000, G+10921
         1000, # U+0x0000, G+10922
         1000, # U+0x0000, G+10923
         1000, # U+0x0000, G+10924
         1000, # U+0x0000, G+10925
         1000, # U+0x0000, G+10926
         1000, # U+0x0000, G+10927
         1000, # U+0x0000, G+10928
         1000, # U+0x0000, G+10929
         1000, # U+0x0000, G+10930
         1000, # U+0x0000, G+10931
         1000, # U+0x0000, G+10932
         1000, # U+0x0000, G+10933
         1000, # U+0x0000, G+10934
         1000, # U+0x0000, G+10935
         1000, # U+0x0000, G+10936
         1000, # U+0x0000, G+10937
         1000, # U+0x0000, G+10938
         1000, # U+0x0000, G+10939
         1000, # U+0x0000, G+10940
         1000, # U+0x0000, G+10941
         1000, # U+0x0000, G+10942
         1000, # U+0x0000, G+10943
         1000, # U+0x0000, G+10944
         1000, # U+0x0000, G+10945
         1000, # U+0x0000, G+10946
         1000, # U+0x0000, G+10947
         1000, # U+0x0000, G+10948
         1000, # U+0x0000, G+10949
         1000, # U+0x0000, G+10950
         1000, # U+0x0000, G+10951
         1000, # U+0x0000, G+10952
         1000, # U+0x0000, G+10953
         1000, # U+0x0000, G+10954
         1000, # U+0x0000, G+10955
         1000, # U+0x0000, G+10956
         1000, # U+0x0000, G+10957
         1000, # U+0x0000, G+10958
         1000, # U+0x0000, G+10959
         1000, # U+0x0000, G+10960
         1000, # U+0x0000, G+10961
         1000, # U+0x0000, G+10962
         1000, # U+0x0000, G+10963
         1000, # U+0x0000, G+10964
         1000, # U+0x0000, G+10965
         1000, # U+0x0000, G+10966
         1000, # U+0x0000, G+10967
         1000, # U+0x0000, G+10968
         1000, # U+0x0000, G+10969
         1000, # U+0x0000, G+10970
         1000, # U+0x0000, G+10971
         1000, # U+0x0000, G+10972
         1000, # U+0x0000, G+10973
         1000, # U+0x0000, G+10974
         1000, # U+0x0000, G+10975
         1000, # U+0x0000, G+10976
         1000, # U+0x0000, G+10977
         1000, # U+0x0000, G+10978
         1000, # U+0x0000, G+10979
         1000, # U+0x0000, G+10980
         1000, # U+0x0000, G+10981
         1000, # U+0x0000, G+10982
         1000, # U+0x0000, G+10983
         1000, # U+0x0000, G+10984
         1000, # U+0x0000, G+10985
         1000, # U+0x0000, G+10986
         1000, # U+0x0000, G+10987
         1000, # U+0x0000, G+10988
         1000, # U+0x0000, G+10989
         1000, # U+0x0000, G+10990
         1000, # U+0x0000, G+10991
         1000, # U+0x0000, G+10992
         1000, # U+0x0000, G+10993
         1000, # U+0x0000, G+10994
         1000, # U+0x0000, G+10995
         1000, # U+0x0000, G+10996
         1000, # U+0x0000, G+10997
         1000, # U+0x0000, G+10998
         1000, # U+0x0000, G+10999
         1000, # U+0x0000, G+11000
         1000, # U+0x0000, G+11001
         1000, # U+0x0000, G+11002
         1000, # U+0x0000, G+11003
         1000, # U+0x0000, G+11004
         1000, # U+0x0000, G+11005
         1000, # U+0x0000, G+11006
         1000, # U+0x0000, G+11007
         1000, # U+0x0000, G+11008
         1000, # U+0x0000, G+11009
         1000, # U+0x0000, G+11010
         1000, # U+0x0000, G+11011
         1000, # U+0x0000, G+11012
         1000, # U+0x0000, G+11013
         1000, # U+0x0000, G+11014
         1000, # U+0x0000, G+11015
         1000, # U+0x0000, G+11016
         1000, # U+0x0000, G+11017
         1000, # U+0x0000, G+11018
         1000, # U+0x0000, G+11019
         1000, # U+0x0000, G+11020
         1000, # U+0x0000, G+11021
         1000, # U+0x0000, G+11022
         1000, # U+0x0000, G+11023
         1000, # U+0x0000, G+11024
         1000, # U+0x0000, G+11025
         1000, # U+0x0000, G+11026
         1000, # U+0x0000, G+11027
         1000, # U+0x0000, G+11028
         1000, # U+0x0000, G+11029
         1000, # U+0x0000, G+11030
         1000, # U+0x0000, G+11031
         1000, # U+0x0000, G+11032
         1000, # U+0x0000, G+11033
         1000, # U+0x0000, G+11034
         1000, # U+0x0000, G+11035
         1000, # U+0x0000, G+11036
         1000, # U+0x0000, G+11037
         1000, # U+0x0000, G+11038
         1000, # U+0x0000, G+11039
         1000, # U+0x0000, G+11040
         1000, # U+0x0000, G+11041
         1000, # U+0x0000, G+11042
         1000, # U+0x0000, G+11043
         1000, # U+0x0000, G+11044
         1000, # U+0x0000, G+11045
         1000, # U+0x0000, G+11046
         1000, # U+0x0000, G+11047
         1000, # U+0x0000, G+11048
         1000, # U+0x0000, G+11049
         1000, # U+0x0000, G+11050
         1000, # U+0x0000, G+11051
         1000, # U+0x0000, G+11052
         1000, # U+0x0000, G+11053
         1000, # U+0x0000, G+11054
         1000, # U+0x0000, G+11055
         1000, # U+0x0000, G+11056
         1000, # U+0x0000, G+11057
         1000, # U+0x0000, G+11058
         1000, # U+0x0000, G+11059
         1000, # U+0x0000, G+11060
         1000, # U+0x0000, G+11061
         1000, # U+0x0000, G+11062
         1000, # U+0x0000, G+11063
         1000, # U+0x0000, G+11064
         1000, # U+0x0000, G+11065
         1000, # U+0x0000, G+11066
         1000, # U+0x0000, G+11067
         1000, # U+0x0000, G+11068
         1000, # U+0x0000, G+11069
         1000, # U+0x0000, G+11070
         1000, # U+0x0000, G+11071
         1000, # U+0x0000, G+11072
         1000, # U+0x0000, G+11073
         1000, # U+0x0000, G+11074
         1000, # U+0x0000, G+11075
         1000, # U+0x0000, G+11076
         1000, # U+0x0000, G+11077
         1000, # U+0x0000, G+11078
         1000, # U+0x0000, G+11079
         1000, # U+0x0000, G+11080
         1000, # U+0x0000, G+11081
         1000, # U+0x0000, G+11082
         1000, # U+0x0000, G+11083
         1000, # U+0x0000, G+11084
         1000, # U+0x0000, G+11085
         1000, # U+0x0000, G+11086
         1000, # U+0x0000, G+11087
         1000, # U+0x0000, G+11088
         1000, # U+0x0000, G+11089
         1000, # U+0x0000, G+11090
         1000, # U+0x0000, G+11091
         1000, # U+0x0000, G+11092
         1000, # U+0x0000, G+11093
         1000, # U+0x0000, G+11094
         1000, # U+0x0000, G+11095
         1000, # U+0x0000, G+11096
         1000, # U+0x0000, G+11097
         1000, # U+0x0000, G+11098
         1000, # U+0x0000, G+11099
         1000, # U+0x0000, G+11100
         1000, # U+0x0000, G+11101
         1000, # U+0x0000, G+11102
         1000, # U+0x0000, G+11103
         1000, # U+0x0000, G+11104
         1000, # U+0x0000, G+11105
         1000, # U+0x0000, G+11106
         1000, # U+0x0000, G+11107
         1000, # U+0x0000, G+11108
         1000, # U+0x0000, G+11109
         1000, # U+0x0000, G+11110
         1000, # U+0x0000, G+11111
         1000, # U+0x0000, G+11112
         1000, # U+0x0000, G+11113
         1000, # U+0x0000, G+11114
         1000, # U+0x0000, G+11115
         1000, # U+0x0000, G+11116
         1000, # U+0x0000, G+11117
         1000, # U+0x0000, G+11118
         1000, # U+0x0000, G+11119
         1000, # U+0x0000, G+11120
         1000, # U+0x0000, G+11121
         1000, # U+0x0000, G+11122
         1000, # U+0x0000, G+11123
         1000, # U+0x0000, G+11124
         1000, # U+0x0000, G+11125
         1000, # U+0x0000, G+11126
         1000, # U+0x0000, G+11127
         1000, # U+0x0000, G+11128
         1000, # U+0x0000, G+11129
         1000, # U+0x0000, G+11130
         1000, # U+0x0000, G+11131
         1000, # U+0x0000, G+11132
         1000, # U+0x0000, G+11133
         1000, # U+0x0000, G+11134
         1000, # U+0x0000, G+11135
         1000, # U+0x0000, G+11136
         1000, # U+0x0000, G+11137
         1000, # U+0x0000, G+11138
         1000, # U+0x0000, G+11139
         1000, # U+0x0000, G+11140
         1000, # U+0x0000, G+11141
         1000, # U+0x0000, G+11142
         1000, # U+0x0000, G+11143
         1000, # U+0x0000, G+11144
         1000, # U+0x0000, G+11145
         1000, # U+0x0000, G+11146
         1000, # U+0x0000, G+11147
         1000, # U+0x0000, G+11148
         1000, # U+0x0000, G+11149
         1000, # U+0x0000, G+11150
         1000, # U+0x0000, G+11151
         1000, # U+0x0000, G+11152
         1000, # U+0x0000, G+11153
         1000, # U+0x0000, G+11154
         1000, # U+0x0000, G+11155
         1000, # U+0x0000, G+11156
         1000, # U+0x0000, G+11157
         1000, # U+0x0000, G+11158
         1000, # U+0x0000, G+11159
         1000, # U+0x0000, G+11160
         1000, # U+0x0000, G+11161
         1000, # U+0x0000, G+11162
         1000, # U+0x0000, G+11163
         1000, # U+0x0000, G+11164
         1000, # U+0x0000, G+11165
         1000, # U+0x0000, G+11166
         1000, # U+0x0000, G+11167
         1000, # U+0x0000, G+11168
         1000, # U+0x0000, G+11169
         1000, # U+0x0000, G+11170
         1000, # U+0x0000, G+11171
         1000, # U+0x0000, G+11172
         1000, # U+0x0000, G+11173
         1000, # U+0x0000, G+11174
         1000, # U+0x0000, G+11175
         1000, # U+0x0000, G+11176
         1000, # U+0x0000, G+11177
         1000, # U+0x0000, G+11178
         1000, # U+0x0000, G+11179
         1000, # U+0x0000, G+11180
         1000, # U+0x0000, G+11181
         1000, # U+0x0000, G+11182
         1000, # U+0x0000, G+11183
         1000, # U+0x0000, G+11184
         1000, # U+0x0000, G+11185
         1000, # U+0x0000, G+11186
         1000, # U+0x0000, G+11187
         1000, # U+0x0000, G+11188
         1000, # U+0x0000, G+11189
         1000, # U+0x0000, G+11190
         1000, # U+0x0000, G+11191
         1000, # U+0x0000, G+11192
         1000, # U+0x0000, G+11193
         1000, # U+0x0000, G+11194
         1000, # U+0x0000, G+11195
         1000, # U+0x0000, G+11196
         1000, # U+0x0000, G+11197
         1000, # U+0x0000, G+11198
         1000, # U+0x0000, G+11199
         1000, # U+0x0000, G+11200
         1000, # U+0x0000, G+11201
         1000, # U+0x0000, G+11202
         1000, # U+0x0000, G+11203
         1000, # U+0x0000, G+11204
         1000, # U+0x0000, G+11205
         1000, # U+0x0000, G+11206
         1000, # U+0x0000, G+11207
         1000, # U+0x0000, G+11208
         1000, # U+0x0000, G+11209
         1000, # U+0x0000, G+11210
         1000, # U+0x0000, G+11211
         1000, # U+0x0000, G+11212
         1000, # U+0x0000, G+11213
         1000, # U+0x0000, G+11214
         1000, # U+0x0000, G+11215
         1000, # U+0x0000, G+11216
         1000, # U+0x0000, G+11217
         1000, # U+0x0000, G+11218
         1000, # U+0x0000, G+11219
         1000, # U+0x0000, G+11220
         1000, # U+0x0000, G+11221
         1000, # U+0x0000, G+11222
         1000, # U+0x0000, G+11223
         1000, # U+0x0000, G+11224
         1000, # U+0x0000, G+11225
         1000, # U+0x0000, G+11226
         1000, # U+0x0000, G+11227
         1000, # U+0x0000, G+11228
         1000, # U+0x0000, G+11229
         1000, # U+0x0000, G+11230
         1000, # U+0x0000, G+11231
         1000, # U+0x0000, G+11232
         1000, # U+0x0000, G+11233
         1000, # U+0x0000, G+11234
         1000, # U+0x0000, G+11235
         1000, # U+0x0000, G+11236
         1000, # U+0x0000, G+11237
         1000, # U+0x0000, G+11238
         1000, # U+0x0000, G+11239
         1000, # U+0x0000, G+11240
         1000, # U+0x0000, G+11241
         1000, # U+0x0000, G+11242
         1000, # U+0x0000, G+11243
         1000, # U+0x0000, G+11244
         1000, # U+0x0000, G+11245
         1000, # U+0x0000, G+11246
         1000, # U+0x0000, G+11247
         1000, # U+0x0000, G+11248
         1000, # U+0x0000, G+11249
         1000, # U+0x0000, G+11250
         1000, # U+0x0000, G+11251
         1000, # U+0x0000, G+11252
         1000, # U+0x0000, G+11253
         1000, # U+0x0000, G+11254
         1000, # U+0x0000, G+11255
         1000, # U+0x0000, G+11256
         1000, # U+0x0000, G+11257
         1000, # U+0x0000, G+11258
         1000, # U+0x0000, G+11259
         1000, # U+0x0000, G+11260
         1000, # U+0x0000, G+11261
         1000, # U+0x0000, G+11262
         1000, # U+0x0000, G+11263
         1000, # U+0x0000, G+11264
         1000, # U+0x0000, G+11265
         1000, # U+0x0000, G+11266
         1000, # U+0x0000, G+11267
         1000, # U+0x0000, G+11268
         1000, # U+0x0000, G+11269
         1000, # U+0x0000, G+11270
         1000, # U+0x0000, G+11271
         1000, # U+0x0000, G+11272
         1000, # U+0x0000, G+11273
         1000, # U+0x0000, G+11274
         1000, # U+0x0000, G+11275
         1000, # U+0x0000, G+11276
         1000, # U+0x0000, G+11277
         1000, # U+0x0000, G+11278
         1000, # U+0x0000, G+11279
         1000, # U+0x0000, G+11280
         1000, # U+0x0000, G+11281
         1000, # U+0x0000, G+11282
         1000, # U+0x0000, G+11283
         1000, # U+0x0000, G+11284
         1000, # U+0x0000, G+11285
         1000, # U+0x0000, G+11286
         1000, # U+0x0000, G+11287
         1000, # U+0x0000, G+11288
         1000, # U+0x0000, G+11289
         1000, # U+0x0000, G+11290
         1000, # U+0x0000, G+11291
         1000, # U+0x0000, G+11292
         1000, # U+0x0000, G+11293
         1000, # U+0x0000, G+11294
         1000, # U+0x0000, G+11295
         1000, # U+0x0000, G+11296
         1000, # U+0x0000, G+11297
         1000, # U+0x0000, G+11298
         1000, # U+0x0000, G+11299
         1000, # U+0x0000, G+11300
         1000, # U+0x0000, G+11301
         1000, # U+0x0000, G+11302
         1000, # U+0x0000, G+11303
         1000, # U+0x0000, G+11304
         1000, # U+0x0000, G+11305
         1000, # U+0x0000, G+11306
         1000, # U+0x0000, G+11307
         1000, # U+0x0000, G+11308
         1000, # U+0x0000, G+11309
         1000, # U+0x0000, G+11310
         1000, # U+0x0000, G+11311
         1000, # U+0x0000, G+11312
         1000, # U+0x0000, G+11313
         1000, # U+0x0000, G+11314
         1000, # U+0x0000, G+11315
         1000, # U+0x0000, G+11316
         1000, # U+0x0000, G+11317
         1000, # U+0x0000, G+11318
         1000, # U+0x0000, G+11319
         1000, # U+0x0000, G+11320
         1000, # U+0x0000, G+11321
         1000, # U+0x0000, G+11322
         1000, # U+0x0000, G+11323
         1000, # U+0x0000, G+11324
         1000, # U+0x0000, G+11325
         1000, # U+0x0000, G+11326
         1000, # U+0x0000, G+11327
         1000, # U+0x0000, G+11328
         1000, # U+0x0000, G+11329
         1000, # U+0x0000, G+11330
         1000, # U+0x0000, G+11331
         1000, # U+0x0000, G+11332
         1000, # U+0x0000, G+11333
         1000, # U+0x0000, G+11334
         1000, # U+0x0000, G+11335
         1000, # U+0x0000, G+11336
         1000, # U+0x0000, G+11337
         1000, # U+0x0000, G+11338
         1000, # U+0x0000, G+11339
         1000, # U+0x0000, G+11340
         1000, # U+0x0000, G+11341
         1000, # U+0x0000, G+11342
         1000, # U+0x0000, G+11343
         1000, # U+0x0000, G+11344
         1000, # U+0x0000, G+11345
         1000, # U+0x0000, G+11346
         1000, # U+0x0000, G+11347
         1000, # U+0x0000, G+11348
         1000, # U+0x0000, G+11349
         1000, # U+0x0000, G+11350
         1000, # U+0x0000, G+11351
         1000, # U+0x0000, G+11352
         1000, # U+0x0000, G+11353
         1000, # U+0x0000, G+11354
         1000, # U+0x0000, G+11355
         1000, # U+0x0000, G+11356
         1000, # U+0x0000, G+11357
         1000, # U+0x0000, G+11358
         1000, # U+0x0000, G+11359
         1000, # U+0x0000, G+11360
         1000, # U+0x0000, G+11361
         1000, # U+0x0000, G+11362
         1000, # U+0x0000, G+11363
         1000, # U+0x0000, G+11364
         1000, # U+0x0000, G+11365
         1000, # U+0x0000, G+11366
         1000, # U+0x0000, G+11367
         1000, # U+0x0000, G+11368
         1000, # U+0x0000, G+11369
         1000, # U+0x0000, G+11370
         1000, # U+0x0000, G+11371
         1000, # U+0x0000, G+11372
         1000, # U+0x0000, G+11373
         1000, # U+0x0000, G+11374
         1000, # U+0x0000, G+11375
         1000, # U+0x0000, G+11376
         1000, # U+0x0000, G+11377
         1000, # U+0x0000, G+11378
         1000, # U+0x0000, G+11379
         1000, # U+0x0000, G+11380
         1000, # U+0x0000, G+11381
         1000, # U+0x0000, G+11382
         1000, # U+0x0000, G+11383
         1000, # U+0x0000, G+11384
         1000, # U+0x0000, G+11385
         1000, # U+0x0000, G+11386
         1000, # U+0x0000, G+11387
         1000, # U+0x0000, G+11388
         1000, # U+0x0000, G+11389
         1000, # U+0x0000, G+11390
         1000, # U+0x0000, G+11391
         1000, # U+0x0000, G+11392
         1000, # U+0x0000, G+11393
         1000, # U+0x0000, G+11394
         1000, # U+0x0000, G+11395
         1000, # U+0x0000, G+11396
         1000, # U+0x0000, G+11397
         1000, # U+0x0000, G+11398
         1000, # U+0x0000, G+11399
         1000, # U+0x0000, G+11400
         1000, # U+0x0000, G+11401
         1000, # U+0x0000, G+11402
         1000, # U+0x0000, G+11403
         1000, # U+0x0000, G+11404
         1000, # U+0x0000, G+11405
         1000, # U+0x0000, G+11406
         1000, # U+0x0000, G+11407
         1000, # U+0x0000, G+11408
         1000, # U+0x0000, G+11409
         1000, # U+0x0000, G+11410
         1000, # U+0x0000, G+11411
         1000, # U+0x0000, G+11412
         1000, # U+0x0000, G+11413
         1000, # U+0x0000, G+11414
         1000, # U+0x0000, G+11415
         1000, # U+0x0000, G+11416
         1000, # U+0x0000, G+11417
         1000, # U+0x0000, G+11418
         1000, # U+0x0000, G+11419
         1000, # U+0x0000, G+11420
         1000, # U+0x0000, G+11421
         1000, # U+0x0000, G+11422
         1000, # U+0x0000, G+11423
         1000, # U+0x0000, G+11424
         1000, # U+0x0000, G+11425
         1000, # U+0x0000, G+11426
         1000, # U+0x0000, G+11427
         1000, # U+0x0000, G+11428
         1000, # U+0x0000, G+11429
         1000, # U+0x0000, G+11430
         1000, # U+0x0000, G+11431
         1000, # U+0x0000, G+11432
         1000, # U+0x0000, G+11433
         1000, # U+0x0000, G+11434
         1000, # U+0x0000, G+11435
         1000, # U+0x0000, G+11436
         1000, # U+0x0000, G+11437
         1000, # U+0x0000, G+11438
         1000, # U+0x0000, G+11439
         1000, # U+0x0000, G+11440
         1000, # U+0x0000, G+11441
         1000, # U+0x0000, G+11442
         1000, # U+0x0000, G+11443
         1000, # U+0x0000, G+11444
         1000, # U+0x0000, G+11445
         1000, # U+0x0000, G+11446
         1000, # U+0x0000, G+11447
         1000, # U+0x0000, G+11448
         1000, # U+0x0000, G+11449
         1000, # U+0x0000, G+11450
         1000, # U+0x0000, G+11451
         1000, # U+0x0000, G+11452
         1000, # U+0x0000, G+11453
         1000, # U+0x0000, G+11454
         1000, # U+0x0000, G+11455
         1000, # U+0x0000, G+11456
         1000, # U+0x0000, G+11457
         1000, # U+0x0000, G+11458
         1000, # U+0x0000, G+11459
         1000, # U+0x0000, G+11460
         1000, # U+0x0000, G+11461
         1000, # U+0x0000, G+11462
         1000, # U+0x0000, G+11463
         1000, # U+0x0000, G+11464
         1000, # U+0x0000, G+11465
         1000, # U+0x0000, G+11466
         1000, # U+0x0000, G+11467
         1000, # U+0x0000, G+11468
         1000, # U+0x0000, G+11469
         1000, # U+0x0000, G+11470
         1000, # U+0x0000, G+11471
         1000, # U+0x0000, G+11472
         1000, # U+0x0000, G+11473
         1000, # U+0x0000, G+11474
         1000, # U+0x0000, G+11475
         1000, # U+0x0000, G+11476
         1000, # U+0x0000, G+11477
         1000, # U+0x0000, G+11478
         1000, # U+0x0000, G+11479
         1000, # U+0x0000, G+11480
         1000, # U+0x0000, G+11481
         1000, # U+0x0000, G+11482
         1000, # U+0x0000, G+11483
         1000, # U+0x0000, G+11484
         1000, # U+0x0000, G+11485
         1000, # U+0x0000, G+11486
         1000, # U+0x0000, G+11487
         1000, # U+0x0000, G+11488
         1000, # U+0x0000, G+11489
         1000, # U+0x0000, G+11490
         1000, # U+0x0000, G+11491
         1000, # U+0x0000, G+11492
         1000, # U+0x0000, G+11493
         1000, # U+0x0000, G+11494
         1000, # U+0x0000, G+11495
         1000, # U+0x0000, G+11496
         1000, # U+0x0000, G+11497
         1000, # U+0x0000, G+11498
         1000, # U+0x0000, G+11499
         1000, # U+0x0000, G+11500
         1000, # U+0x0000, G+11501
         1000, # U+0x0000, G+11502
         1000, # U+0x0000, G+11503
         1000, # U+0x0000, G+11504
         1000, # U+0x0000, G+11505
         1000, # U+0x0000, G+11506
         1000, # U+0x0000, G+11507
         1000, # U+0x0000, G+11508
         1000, # U+0x0000, G+11509
         1000, # U+0x0000, G+11510
         1000, # U+0x0000, G+11511
         1000, # U+0x0000, G+11512
         1000, # U+0x0000, G+11513
         1000, # U+0x0000, G+11514
         1000, # U+0x0000, G+11515
         1000, # U+0x0000, G+11516
         1000, # U+0x0000, G+11517
         1000, # U+0x0000, G+11518
         1000, # U+0x0000, G+11519
         1000, # U+0x0000, G+11520
         1000, # U+0x0000, G+11521
         1000, # U+0x0000, G+11522
         1000, # U+0x0000, G+11523
         1000, # U+0x0000, G+11524
         1000, # U+0x0000, G+11525
         1000, # U+0x0000, G+11526
         1000, # U+0x0000, G+11527
         1000, # U+0x0000, G+11528
         1000, # U+0x0000, G+11529
         1000, # U+0x0000, G+11530
         1000, # U+0x0000, G+11531
         1000, # U+0x0000, G+11532
         1000, # U+0x0000, G+11533
         1000, # U+0x0000, G+11534
         1000, # U+0x0000, G+11535
         1000, # U+0x0000, G+11536
         1000, # U+0x0000, G+11537
         1000, # U+0x0000, G+11538
         1000, # U+0x0000, G+11539
         1000, # U+0x0000, G+11540
         1000, # U+0x0000, G+11541
         1000, # U+0x0000, G+11542
         1000, # U+0x0000, G+11543
         1000, # U+0x0000, G+11544
         1000, # U+0x0000, G+11545
         1000, # U+0x0000, G+11546
         1000, # U+0x0000, G+11547
         1000, # U+0x0000, G+11548
         1000, # U+0x0000, G+11549
         1000, # U+0x0000, G+11550
         1000, # U+0x0000, G+11551
         1000, # U+0x0000, G+11552
         1000, # U+0x0000, G+11553
         1000, # U+0x0000, G+11554
         1000, # U+0x0000, G+11555
         1000, # U+0x0000, G+11556
         1000, # U+0x0000, G+11557
         1000, # U+0x0000, G+11558
         1000, # U+0x0000, G+11559
         1000, # U+0x0000, G+11560
         1000, # U+0x0000, G+11561
         1000, # U+0x0000, G+11562
         1000, # U+0x0000, G+11563
         1000, # U+0x0000, G+11564
         1000, # U+0x0000, G+11565
         1000, # U+0x0000, G+11566
         1000, # U+0x0000, G+11567
         1000, # U+0x0000, G+11568
         1000, # U+0x0000, G+11569
         1000, # U+0x0000, G+11570
         1000, # U+0x0000, G+11571
         1000, # U+0x0000, G+11572
         1000, # U+0x0000, G+11573
         1000, # U+0x0000, G+11574
         1000, # U+0x0000, G+11575
         1000, # U+0x0000, G+11576
         1000, # U+0x0000, G+11577
         1000, # U+0x0000, G+11578
         1000, # U+0x0000, G+11579
         1000, # U+0x0000, G+11580
         1000, # U+0x0000, G+11581
         1000, # U+0x0000, G+11582
         1000, # U+0x0000, G+11583
         1000, # U+0x0000, G+11584
         1000, # U+0x0000, G+11585
         1000, # U+0x0000, G+11586
         1000, # U+0x0000, G+11587
         1000, # U+0x0000, G+11588
         1000, # U+0x0000, G+11589
         1000, # U+0x0000, G+11590
         1000, # U+0x0000, G+11591
         1000, # U+0x0000, G+11592
         1000, # U+0x0000, G+11593
         1000, # U+0x0000, G+11594
         1000, # U+0x0000, G+11595
         1000, # U+0x0000, G+11596
         1000, # U+0x0000, G+11597
         1000, # U+0x0000, G+11598
         1000, # U+0x0000, G+11599
         1000, # U+0x0000, G+11600
         1000, # U+0x0000, G+11601
         1000, # U+0x0000, G+11602
         1000, # U+0x0000, G+11603
         1000, # U+0x0000, G+11604
         1000, # U+0x0000, G+11605
         1000, # U+0x0000, G+11606
         1000, # U+0x0000, G+11607
         1000, # U+0x0000, G+11608
         1000, # U+0x0000, G+11609
         1000, # U+0x0000, G+11610
         1000, # U+0x0000, G+11611
         1000, # U+0x0000, G+11612
         1000, # U+0x0000, G+11613
         1000, # U+0x0000, G+11614
         1000, # U+0x0000, G+11615
         1000, # U+0x0000, G+11616
         1000, # U+0x0000, G+11617
         1000, # U+0x0000, G+11618
         1000, # U+0x0000, G+11619
         1000, # U+0x0000, G+11620
         1000, # U+0x0000, G+11621
         1000, # U+0x0000, G+11622
         1000, # U+0x0000, G+11623
         1000, # U+0x0000, G+11624
         1000, # U+0x0000, G+11625
         1000, # U+0x0000, G+11626
         1000, # U+0x0000, G+11627
         1000, # U+0x0000, G+11628
         1000, # U+0x0000, G+11629
         1000, # U+0x0000, G+11630
         1000, # U+0x0000, G+11631
         1000, # U+0x0000, G+11632
         1000, # U+0x0000, G+11633
         1000, # U+0x0000, G+11634
         1000, # U+0x0000, G+11635
         1000, # U+0x0000, G+11636
         1000, # U+0x0000, G+11637
         1000, # U+0x0000, G+11638
         1000, # U+0x0000, G+11639
         1000, # U+0x0000, G+11640
         1000, # U+0x0000, G+11641
         1000, # U+0x0000, G+11642
         1000, # U+0x0000, G+11643
         1000, # U+0x0000, G+11644
         1000, # U+0x0000, G+11645
         1000, # U+0x0000, G+11646
         1000, # U+0x0000, G+11647
         1000, # U+0x0000, G+11648
         1000, # U+0x0000, G+11649
         1000, # U+0x0000, G+11650
         1000, # U+0x0000, G+11651
         1000, # U+0x0000, G+11652
         1000, # U+0x0000, G+11653
         1000, # U+0x0000, G+11654
         1000, # U+0x0000, G+11655
         1000, # U+0x0000, G+11656
         1000, # U+0x0000, G+11657
         1000, # U+0x0000, G+11658
         1000, # U+0x0000, G+11659
         1000, # U+0x0000, G+11660
         1000, # U+0x0000, G+11661
         1000, # U+0x0000, G+11662
         1000, # U+0x0000, G+11663
         1000, # U+0x0000, G+11664
         1000, # U+0x0000, G+11665
         1000, # U+0x0000, G+11666
         1000, # U+0x0000, G+11667
         1000, # U+0x0000, G+11668
         1000, # U+0x0000, G+11669
         1000, # U+0x0000, G+11670
         1000, # U+0x0000, G+11671
         1000, # U+0x0000, G+11672
         1000, # U+0x0000, G+11673
         1000, # U+0x0000, G+11674
         1000, # U+0x0000, G+11675
         1000, # U+0x0000, G+11676
         1000, # U+0x0000, G+11677
         1000, # U+0x0000, G+11678
         1000, # U+0x0000, G+11679
         1000, # U+0x0000, G+11680
         1000, # U+0x0000, G+11681
         1000, # U+0x0000, G+11682
         1000, # U+0x0000, G+11683
         1000, # U+0x0000, G+11684
         1000, # U+0x0000, G+11685
         1000, # U+0x0000, G+11686
         1000, # U+0x0000, G+11687
         1000, # U+0x0000, G+11688
         1000, # U+0x0000, G+11689
         1000, # U+0x0000, G+11690
         1000, # U+0x0000, G+11691
         1000, # U+0x0000, G+11692
         1000, # U+0x0000, G+11693
         1000, # U+0x0000, G+11694
         1000, # U+0x0000, G+11695
         1000, # U+0x0000, G+11696
         1000, # U+0x0000, G+11697
         1000, # U+0x0000, G+11698
         1000, # U+0x0000, G+11699
         1000, # U+0x0000, G+11700
         1000, # U+0x0000, G+11701
         1000, # U+0x0000, G+11702
         1000, # U+0x0000, G+11703
         1000, # U+0x0000, G+11704
         1000, # U+0x0000, G+11705
         1000, # U+0x0000, G+11706
         1000, # U+0x0000, G+11707
         1000, # U+0x0000, G+11708
         1000, # U+0x0000, G+11709
         1000, # U+0x0000, G+11710
         1000, # U+0x0000, G+11711
         1000, # U+0x0000, G+11712
         1000, # U+0x0000, G+11713
         1000, # U+0x0000, G+11714
         1000, # U+0x0000, G+11715
         1000, # U+0x0000, G+11716
         1000, # U+0x0000, G+11717
         1000, # U+0x0000, G+11718
         1000, # U+0x0000, G+11719
         1000, # U+0x0000, G+11720
         1000, # U+0x0000, G+11721
         1000, # U+0x0000, G+11722
         1000, # U+0x0000, G+11723
         1000, # U+0x0000, G+11724
         1000, # U+0x0000, G+11725
         1000, # U+0x0000, G+11726
         1000, # U+0x0000, G+11727
         1000, # U+0x0000, G+11728
         1000, # U+0x0000, G+11729
         1000, # U+0x0000, G+11730
         1000, # U+0x0000, G+11731
         1000, # U+0x0000, G+11732
         1000, # U+0x0000, G+11733
         1000, # U+0x0000, G+11734
         1000, # U+0x0000, G+11735
         1000, # U+0x0000, G+11736
         1000, # U+0x0000, G+11737
         1000, # U+0x0000, G+11738
         1000, # U+0x0000, G+11739
         1000, # U+0x0000, G+11740
         1000, # U+0x0000, G+11741
         1000, # U+0x0000, G+11742
         1000, # U+0x0000, G+11743
         1000, # U+0x0000, G+11744
         1000, # U+0x0000, G+11745
         1000, # U+0x0000, G+11746
         1000, # U+0x0000, G+11747
         1000, # U+0x0000, G+11748
         1000, # U+0x0000, G+11749
         1000, # U+0x0000, G+11750
         1000, # U+0x0000, G+11751
         1000, # U+0x0000, G+11752
         1000, # U+0x0000, G+11753
         1000, # U+0x0000, G+11754
         1000, # U+0x0000, G+11755
         1000, # U+0x0000, G+11756
         1000, # U+0x0000, G+11757
         1000, # U+0x0000, G+11758
         1000, # U+0x0000, G+11759
         1000, # U+0x0000, G+11760
         1000, # U+0x0000, G+11761
         1000, # U+0x0000, G+11762
         1000, # U+0x0000, G+11763
         1000, # U+0x0000, G+11764
         1000, # U+0x0000, G+11765
         1000, # U+0x0000, G+11766
         1000, # U+0x0000, G+11767
         1000, # U+0x0000, G+11768
         1000, # U+0x0000, G+11769
         1000, # U+0x0000, G+11770
         1000, # U+0x0000, G+11771
         1000, # U+0x0000, G+11772
         1000, # U+0x0000, G+11773
         1000, # U+0x0000, G+11774
         1000, # U+0x0000, G+11775
         1000, # U+0x0000, G+11776
         1000, # U+0x0000, G+11777
         1000, # U+0x0000, G+11778
         1000, # U+0x0000, G+11779
         1000, # U+0x0000, G+11780
         1000, # U+0x0000, G+11781
         1000, # U+0x0000, G+11782
         1000, # U+0x0000, G+11783
         1000, # U+0x0000, G+11784
         1000, # U+0x0000, G+11785
         1000, # U+0x0000, G+11786
         1000, # U+0x0000, G+11787
         1000, # U+0x0000, G+11788
         1000, # U+0x0000, G+11789
         1000, # U+0x0000, G+11790
         1000, # U+0x0000, G+11791
         1000, # U+0x0000, G+11792
         1000, # U+0x0000, G+11793
         1000, # U+0x0000, G+11794
         1000, # U+0x0000, G+11795
         1000, # U+0x0000, G+11796
         1000, # U+0x0000, G+11797
         1000, # U+0x0000, G+11798
         1000, # U+0x0000, G+11799
         1000, # U+0x0000, G+11800
         1000, # U+0x0000, G+11801
         1000, # U+0x0000, G+11802
         1000, # U+0x0000, G+11803
         1000, # U+0x0000, G+11804
         1000, # U+0x0000, G+11805
         1000, # U+0x0000, G+11806
         1000, # U+0x0000, G+11807
         1000, # U+0x0000, G+11808
         1000, # U+0x0000, G+11809
         1000, # U+0x0000, G+11810
         1000, # U+0x0000, G+11811
         1000, # U+0x0000, G+11812
         1000, # U+0x0000, G+11813
         1000, # U+0x0000, G+11814
         1000, # U+0x0000, G+11815
         1000, # U+0x0000, G+11816
         1000, # U+0x0000, G+11817
         1000, # U+0x0000, G+11818
         1000, # U+0x0000, G+11819
         1000, # U+0x0000, G+11820
         1000, # U+0x0000, G+11821
         1000, # U+0x0000, G+11822
         1000, # U+0x0000, G+11823
         1000, # U+0x0000, G+11824
         1000, # U+0x0000, G+11825
         1000, # U+0x0000, G+11826
         1000, # U+0x0000, G+11827
         1000, # U+0x0000, G+11828
         1000, # U+0x0000, G+11829
         1000, # U+0x0000, G+11830
         1000, # U+0x0000, G+11831
         1000, # U+0x0000, G+11832
         1000, # U+0x0000, G+11833
         1000, # U+0x0000, G+11834
         1000, # U+0x0000, G+11835
         1000, # U+0x0000, G+11836
         1000, # U+0x0000, G+11837
         1000, # U+0x0000, G+11838
         1000, # U+0x0000, G+11839
         1000, # U+0x0000, G+11840
         1000, # U+0x0000, G+11841
         1000, # U+0x0000, G+11842
         1000, # U+0x0000, G+11843
         1000, # U+0x0000, G+11844
         1000, # U+0x0000, G+11845
         1000, # U+0x0000, G+11846
         1000, # U+0x0000, G+11847
         1000, # U+0x0000, G+11848
         1000, # U+0x0000, G+11849
         1000, # U+0x0000, G+11850
         1000, # U+0x0000, G+11851
         1000, # U+0x0000, G+11852
         1000, # U+0x0000, G+11853
         1000, # U+0x0000, G+11854
         1000, # U+0x0000, G+11855
         1000, # U+0x0000, G+11856
         1000, # U+0x0000, G+11857
         1000, # U+0x0000, G+11858
         1000, # U+0x0000, G+11859
         1000, # U+0x0000, G+11860
         1000, # U+0x0000, G+11861
         1000, # U+0x0000, G+11862
         1000, # U+0x0000, G+11863
         1000, # U+0x0000, G+11864
         1000, # U+0x0000, G+11865
         1000, # U+0x0000, G+11866
         1000, # U+0x0000, G+11867
         1000, # U+0x0000, G+11868
         1000, # U+0x0000, G+11869
         1000, # U+0x0000, G+11870
         1000, # U+0x0000, G+11871
         1000, # U+0x0000, G+11872
         1000, # U+0x0000, G+11873
         1000, # U+0x0000, G+11874
         1000, # U+0x0000, G+11875
         1000, # U+0x0000, G+11876
         1000, # U+0x0000, G+11877
         1000, # U+0x0000, G+11878
         1000, # U+0x0000, G+11879
         1000, # U+0x0000, G+11880
         1000, # U+0x0000, G+11881
         1000, # U+0x0000, G+11882
         1000, # U+0x0000, G+11883
         1000, # U+0x0000, G+11884
         1000, # U+0x0000, G+11885
         1000, # U+0x0000, G+11886
         1000, # U+0x0000, G+11887
         1000, # U+0x0000, G+11888
         1000, # U+0x0000, G+11889
         1000, # U+0x0000, G+11890
         1000, # U+0x0000, G+11891
         1000, # U+0x0000, G+11892
         1000, # U+0x0000, G+11893
         1000, # U+0x0000, G+11894
         1000, # U+0x0000, G+11895
         1000, # U+0x0000, G+11896
         1000, # U+0x0000, G+11897
         1000, # U+0x0000, G+11898
         1000, # U+0x0000, G+11899
         1000, # U+0x0000, G+11900
         1000, # U+0x0000, G+11901
         1000, # U+0x0000, G+11902
         1000, # U+0x0000, G+11903
         1000, # U+0x0000, G+11904
         1000, # U+0x0000, G+11905
         1000, # U+0x0000, G+11906
         1000, # U+0x0000, G+11907
         1000, # U+0x0000, G+11908
         1000, # U+0x0000, G+11909
         1000, # U+0x0000, G+11910
         1000, # U+0x0000, G+11911
         1000, # U+0x0000, G+11912
         1000, # U+0x0000, G+11913
         1000, # U+0x0000, G+11914
         1000, # U+0x0000, G+11915
         1000, # U+0x0000, G+11916
         1000, # U+0x0000, G+11917
         1000, # U+0x0000, G+11918
         1000, # U+0x0000, G+11919
         1000, # U+0x0000, G+11920
         1000, # U+0x0000, G+11921
         1000, # U+0x0000, G+11922
         1000, # U+0x0000, G+11923
         1000, # U+0x0000, G+11924
         1000, # U+0x0000, G+11925
         1000, # U+0x0000, G+11926
         1000, # U+0x0000, G+11927
         1000, # U+0x0000, G+11928
         1000, # U+0x0000, G+11929
         1000, # U+0x0000, G+11930
         1000, # U+0x0000, G+11931
         1000, # U+0x0000, G+11932
         1000, # U+0x0000, G+11933
         1000, # U+0x0000, G+11934
         1000, # U+0x0000, G+11935
         1000, # U+0x0000, G+11936
         1000, # U+0x0000, G+11937
         1000, # U+0x0000, G+11938
         1000, # U+0x0000, G+11939
         1000, # U+0x0000, G+11940
         1000, # U+0x0000, G+11941
         1000, # U+0x0000, G+11942
         1000, # U+0x0000, G+11943
         1000, # U+0x0000, G+11944
         1000, # U+0x0000, G+11945
         1000, # U+0x0000, G+11946
         1000, # U+0x0000, G+11947
         1000, # U+0x0000, G+11948
         1000, # U+0x0000, G+11949
         1000, # U+0x0000, G+11950
         1000, # U+0x0000, G+11951
         1000, # U+0x0000, G+11952
         1000, # U+0x0000, G+11953
         1000, # U+0x0000, G+11954
         1000, # U+0x0000, G+11955
         1000, # U+0x0000, G+11956
         1000, # U+0x0000, G+11957
         1000, # U+0x0000, G+11958
         1000, # U+0x0000, G+11959
         1000, # U+0x0000, G+11960
         1000, # U+0x0000, G+11961
         1000, # U+0x0000, G+11962
         1000, # U+0x0000, G+11963
         1000, # U+0x0000, G+11964
         1000, # U+0x0000, G+11965
         1000, # U+0x0000, G+11966
         1000, # U+0x0000, G+11967
         1000, # U+0x0000, G+11968
         1000, # U+0x0000, G+11969
         1000, # U+0x0000, G+11970
         1000, # U+0x0000, G+11971
         1000, # U+0x0000, G+11972
         1000, # U+0x0000, G+11973
         1000, # U+0x0000, G+11974
         1000, # U+0x0000, G+11975
         1000, # U+0x0000, G+11976
         1000, # U+0x0000, G+11977
         1000, # U+0x0000, G+11978
         1000, # U+0x0000, G+11979
         1000, # U+0x0000, G+11980
         1000, # U+0x0000, G+11981
         1000, # U+0x0000, G+11982
         1000, # U+0x0000, G+11983
         1000, # U+0x0000, G+11984
         1000, # U+0x0000, G+11985
         1000, # U+0x0000, G+11986
         1000, # U+0x0000, G+11987
         1000, # U+0x0000, G+11988
         1000, # U+0x0000, G+11989
         1000, # U+0x0000, G+11990
         1000, # U+0x0000, G+11991
         1000, # U+0x0000, G+11992
         1000, # U+0x0000, G+11993
         1000, # U+0x0000, G+11994
         1000, # U+0x0000, G+11995
         1000, # U+0x0000, G+11996
         1000, # U+0x0000, G+11997
         1000, # U+0x0000, G+11998
         1000, # U+0x0000, G+11999
         1000, # U+0x0000, G+12000
         1000, # U+0x0000, G+12001
         1000, # U+0x0000, G+12002
         1000, # U+0x0000, G+12003
         1000, # U+0x0000, G+12004
         1000, # U+0x0000, G+12005
         1000, # U+0x0000, G+12006
         1000, # U+0x0000, G+12007
         1000, # U+0x0000, G+12008
         1000, # U+0x0000, G+12009
         1000, # U+0x0000, G+12010
         1000, # U+0x0000, G+12011
         1000, # U+0x0000, G+12012
         1000, # U+0x0000, G+12013
         1000, # U+0x0000, G+12014
         1000, # U+0x0000, G+12015
         1000, # U+0x0000, G+12016
         1000, # U+0x0000, G+12017
         1000, # U+0x0000, G+12018
         1000, # U+0x0000, G+12019
         1000, # U+0x0000, G+12020
         1000, # U+0x0000, G+12021
         1000, # U+0x0000, G+12022
         1000, # U+0x0000, G+12023
         1000, # U+0x0000, G+12024
         1000, # U+0x0000, G+12025
         1000, # U+0x0000, G+12026
         1000, # U+0x0000, G+12027
         1000, # U+0x0000, G+12028
         1000, # U+0x0000, G+12029
         1000, # U+0x0000, G+12030
         1000, # U+0x0000, G+12031
         1000, # U+0x0000, G+12032
         1000, # U+0x0000, G+12033
         1000, # U+0x0000, G+12034
         1000, # U+0x0000, G+12035
         1000, # U+0x0000, G+12036
         1000, # U+0x0000, G+12037
         1000, # U+0x0000, G+12038
         1000, # U+0x0000, G+12039
         1000, # U+0x0000, G+12040
         1000, # U+0x0000, G+12041
         1000, # U+0x0000, G+12042
         1000, # U+0x0000, G+12043
         1000, # U+0x0000, G+12044
         1000, # U+0x0000, G+12045
         1000, # U+0x0000, G+12046
         1000, # U+0x0000, G+12047
         1000, # U+0x0000, G+12048
         1000, # U+0x0000, G+12049
         1000, # U+0x0000, G+12050
         1000, # U+0x0000, G+12051
         1000, # U+0x0000, G+12052
         1000, # U+0x0000, G+12053
         1000, # U+0x0000, G+12054
         1000, # U+0x0000, G+12055
         1000, # U+0x0000, G+12056
         1000, # U+0x0000, G+12057
         1000, # U+0x0000, G+12058
         1000, # U+0x0000, G+12059
         1000, # U+0x0000, G+12060
         1000, # U+0x0000, G+12061
         1000, # U+0x0000, G+12062
         1000, # U+0x0000, G+12063
         1000, # U+0x0000, G+12064
         1000, # U+0x0000, G+12065
         1000, # U+0x0000, G+12066
         1000, # U+0x0000, G+12067
         1000, # U+0x0000, G+12068
         1000, # U+0x0000, G+12069
         1000, # U+0x0000, G+12070
         1000, # U+0x0000, G+12071
         1000, # U+0x0000, G+12072
         1000, # U+0x0000, G+12073
         1000, # U+0x0000, G+12074
         1000, # U+0x0000, G+12075
         1000, # U+0x0000, G+12076
         1000, # U+0x0000, G+12077
         1000, # U+0x0000, G+12078
         1000, # U+0x0000, G+12079
         1000, # U+0x0000, G+12080
         1000, # U+0x0000, G+12081
         1000, # U+0x0000, G+12082
         1000, # U+0x0000, G+12083
         1000, # U+0x0000, G+12084
         1000, # U+0x0000, G+12085
         1000, # U+0x0000, G+12086
         1000, # U+0x0000, G+12087
         1000, # U+0x0000, G+12088
         1000, # U+0x0000, G+12089
         1000, # U+0x0000, G+12090
         1000, # U+0x0000, G+12091
         1000, # U+0x0000, G+12092
         1000, # U+0x0000, G+12093
         1000, # U+0x0000, G+12094
         1000, # U+0x0000, G+12095
         1000, # U+0x0000, G+12096
         1000, # U+0x0000, G+12097
         1000, # U+0x0000, G+12098
         1000, # U+0x0000, G+12099
         1000, # U+0x0000, G+12100
         1000, # U+0x0000, G+12101
         1000, # U+0x0000, G+12102
         1000, # U+0x0000, G+12103
         1000, # U+0x0000, G+12104
         1000, # U+0x0000, G+12105
         1000, # U+0x0000, G+12106
         1000, # U+0x0000, G+12107
         1000, # U+0x0000, G+12108
         1000, # U+0x0000, G+12109
         1000, # U+0x0000, G+12110
         1000, # U+0x0000, G+12111
         1000, # U+0x0000, G+12112
         1000, # U+0x0000, G+12113
         1000, # U+0x0000, G+12114
         1000, # U+0x0000, G+12115
         1000, # U+0x0000, G+12116
         1000, # U+0x0000, G+12117
         1000, # U+0x0000, G+12118
         1000, # U+0x0000, G+12119
         1000, # U+0x0000, G+12120
         1000, # U+0x0000, G+12121
         1000, # U+0x0000, G+12122
         1000, # U+0x0000, G+12123
         1000, # U+0x0000, G+12124
         1000, # U+0x0000, G+12125
         1000, # U+0x0000, G+12126
         1000, # U+0x0000, G+12127
         1000, # U+0x0000, G+12128
         1000, # U+0x0000, G+12129
         1000, # U+0x0000, G+12130
         1000, # U+0x0000, G+12131
         1000, # U+0x0000, G+12132
         1000, # U+0x0000, G+12133
         1000, # U+0x0000, G+12134
         1000, # U+0x0000, G+12135
         1000, # U+0x0000, G+12136
         1000, # U+0x0000, G+12137
         1000, # U+0x0000, G+12138
         1000, # U+0x0000, G+12139
         1000, # U+0x0000, G+12140
         1000, # U+0x0000, G+12141
         1000, # U+0x0000, G+12142
         1000, # U+0x0000, G+12143
         1000, # U+0x0000, G+12144
         1000, # U+0x0000, G+12145
         1000, # U+0x0000, G+12146
         1000, # U+0x0000, G+12147
         1000, # U+0x0000, G+12148
         1000, # U+0x0000, G+12149
         1000, # U+0x0000, G+12150
         1000, # U+0x0000, G+12151
         1000, # U+0x0000, G+12152
         1000, # U+0x0000, G+12153
         1000, # U+0x0000, G+12154
         1000, # U+0x0000, G+12155
         1000, # U+0x0000, G+12156
         1000, # U+0x0000, G+12157
         1000, # U+0x0000, G+12158
         1000, # U+0x0000, G+12159
         1000, # U+0x0000, G+12160
         1000, # U+0x0000, G+12161
         1000, # U+0x0000, G+12162
         1000, # U+0x0000, G+12163
         1000, # U+0x0000, G+12164
         1000, # U+0x0000, G+12165
         1000, # U+0x0000, G+12166
         1000, # U+0x0000, G+12167
         1000, # U+0x0000, G+12168
         1000, # U+0x0000, G+12169
         1000, # U+0x0000, G+12170
         1000, # U+0x0000, G+12171
         1000, # U+0x0000, G+12172
         1000, # U+0x0000, G+12173
         1000, # U+0x0000, G+12174
         1000, # U+0x0000, G+12175
         1000, # U+0x0000, G+12176
         1000, # U+0x0000, G+12177
         1000, # U+0x0000, G+12178
         1000, # U+0x0000, G+12179
         1000, # U+0x0000, G+12180
         1000, # U+0x0000, G+12181
         1000, # U+0x0000, G+12182
         1000, # U+0x0000, G+12183
         1000, # U+0x0000, G+12184
         1000, # U+0x0000, G+12185
         1000, # U+0x0000, G+12186
         1000, # U+0x0000, G+12187
         1000, # U+0x0000, G+12188
         1000, # U+0x0000, G+12189
         1000, # U+0x0000, G+12190
         1000, # U+0x0000, G+12191
         1000, # U+0x0000, G+12192
         1000, # U+0x0000, G+12193
         1000, # U+0x0000, G+12194
         1000, # U+0x0000, G+12195
         1000, # U+0x0000, G+12196
         1000, # U+0x0000, G+12197
         1000, # U+0x0000, G+12198
         1000, # U+0x0000, G+12199
         1000, # U+0x0000, G+12200
         1000, # U+0x0000, G+12201
         1000, # U+0x0000, G+12202
         1000, # U+0x0000, G+12203
         1000, # U+0x0000, G+12204
         1000, # U+0x0000, G+12205
         1000, # U+0x0000, G+12206
         1000, # U+0x0000, G+12207
         1000, # U+0x0000, G+12208
         1000, # U+0x0000, G+12209
         1000, # U+0x0000, G+12210
         1000, # U+0x0000, G+12211
         1000, # U+0x0000, G+12212
         1000, # U+0x0000, G+12213
         1000, # U+0x0000, G+12214
         1000, # U+0x0000, G+12215
         1000, # U+0x0000, G+12216
         1000, # U+0x0000, G+12217
         1000, # U+0x0000, G+12218
         1000, # U+0x0000, G+12219
         1000, # U+0x0000, G+12220
         1000, # U+0x0000, G+12221
         1000, # U+0x0000, G+12222
         1000, # U+0x0000, G+12223
         1000, # U+0x0000, G+12224
         1000, # U+0x0000, G+12225
         1000, # U+0x0000, G+12226
         1000, # U+0x0000, G+12227
         1000, # U+0x0000, G+12228
         1000, # U+0x0000, G+12229
         1000, # U+0x0000, G+12230
         1000, # U+0x0000, G+12231
         1000, # U+0x0000, G+12232
         1000, # U+0x0000, G+12233
         1000, # U+0x0000, G+12234
         1000, # U+0x0000, G+12235
         1000, # U+0x0000, G+12236
         1000, # U+0x0000, G+12237
         1000, # U+0x0000, G+12238
         1000, # U+0x0000, G+12239
         1000, # U+0x0000, G+12240
         1000, # U+0x0000, G+12241
         1000, # U+0x0000, G+12242
         1000, # U+0x0000, G+12243
         1000, # U+0x0000, G+12244
         1000, # U+0x0000, G+12245
         1000, # U+0x0000, G+12246
         1000, # U+0x0000, G+12247
         1000, # U+0x0000, G+12248
         1000, # U+0x0000, G+12249
         1000, # U+0x0000, G+12250
         1000, # U+0x0000, G+12251
         1000, # U+0x0000, G+12252
         1000, # U+0x0000, G+12253
         1000, # U+0x0000, G+12254
         1000, # U+0x0000, G+12255
         1000, # U+0x0000, G+12256
         1000, # U+0x0000, G+12257
         1000, # U+0x0000, G+12258
         1000, # U+0x0000, G+12259
         1000, # U+0x0000, G+12260
         1000, # U+0x0000, G+12261
         1000, # U+0x0000, G+12262
         1000, # U+0x0000, G+12263
         1000, # U+0x0000, G+12264
         1000, # U+0x0000, G+12265
         1000, # U+0x0000, G+12266
         1000, # U+0x0000, G+12267
         1000, # U+0x0000, G+12268
         1000, # U+0x0000, G+12269
         1000, # U+0x0000, G+12270
         1000, # U+0x0000, G+12271
         1000, # U+0x0000, G+12272
         1000, # U+0x0000, G+12273
         1000, # U+0x0000, G+12274
         1000, # U+0x0000, G+12275
         1000, # U+0x0000, G+12276
         1000, # U+0x0000, G+12277
         1000, # U+0x0000, G+12278
         1000, # U+0x0000, G+12279
         1000, # U+0x0000, G+12280
         1000, # U+0x0000, G+12281
         1000, # U+0x0000, G+12282
         1000, # U+0x0000, G+12283
         1000, # U+0x0000, G+12284
         1000, # U+0x0000, G+12285
         1000, # U+0x0000, G+12286
         1000, # U+0x0000, G+12287
         1000, # U+0x0000, G+12288
         1000, # U+0x0000, G+12289
         1000, # U+0x0000, G+12290
         1000, # U+0x0000, G+12291
         1000, # U+0x0000, G+12292
         1000, # U+0x0000, G+12293
         1000, # U+0x0000, G+12294
         1000, # U+0x0000, G+12295
         1000, # U+0x0000, G+12296
         1000, # U+0x0000, G+12297
         1000, # U+0x0000, G+12298
         1000, # U+0x0000, G+12299
         1000, # U+0x0000, G+12300
         1000, # U+0x0000, G+12301
         1000, # U+0x0000, G+12302
         1000, # U+0x0000, G+12303
         1000, # U+0x0000, G+12304
         1000, # U+0x0000, G+12305
         1000, # U+0x0000, G+12306
         1000, # U+0x0000, G+12307
         1000, # U+0x0000, G+12308
         1000, # U+0x0000, G+12309
         1000, # U+0x0000, G+12310
         1000, # U+0x0000, G+12311
         1000, # U+0x0000, G+12312
         1000, # U+0x0000, G+12313
         1000, # U+0x0000, G+12314
         1000, # U+0x0000, G+12315
         1000, # U+0x0000, G+12316
         1000, # U+0x0000, G+12317
         1000, # U+0x0000, G+12318
         1000, # U+0x0000, G+12319
         1000, # U+0x0000, G+12320
         1000, # U+0x0000, G+12321
         1000, # U+0x0000, G+12322
         1000, # U+0x0000, G+12323
         1000, # U+0x0000, G+12324
         1000, # U+0x0000, G+12325
         1000, # U+0x0000, G+12326
         1000, # U+0x0000, G+12327
         1000, # U+0x0000, G+12328
         1000, # U+0x0000, G+12329
         1000, # U+0x0000, G+12330
         1000, # U+0x0000, G+12331
         1000, # U+0x0000, G+12332
         1000, # U+0x0000, G+12333
         1000, # U+0x0000, G+12334
         1000, # U+0x0000, G+12335
         1000, # U+0x0000, G+12336
         1000, # U+0x0000, G+12337
         1000, # U+0x0000, G+12338
         1000, # U+0x0000, G+12339
         1000, # U+0x0000, G+12340
         1000, # U+0x0000, G+12341
         1000, # U+0x0000, G+12342
         1000, # U+0x0000, G+12343
         1000, # U+0x0000, G+12344
         1000, # U+0x0000, G+12345
         1000, # U+0x0000, G+12346
         1000, # U+0x0000, G+12347
         1000, # U+0x0000, G+12348
         1000, # U+0x0000, G+12349
         1000, # U+0x0000, G+12350
         1000, # U+0x0000, G+12351
         1000, # U+0x0000, G+12352
         1000, # U+0x0000, G+12353
         1000, # U+0x0000, G+12354
         1000, # U+0x0000, G+12355
         1000, # U+0x0000, G+12356
         1000, # U+0x0000, G+12357
         1000, # U+0x0000, G+12358
         1000, # U+0x0000, G+12359
         1000, # U+0x0000, G+12360
         1000, # U+0x0000, G+12361
         1000, # U+0x0000, G+12362
         1000, # U+0x0000, G+12363
         1000, # U+0x0000, G+12364
         1000, # U+0x0000, G+12365
         1000, # U+0x0000, G+12366
         1000, # U+0x0000, G+12367
         1000, # U+0x0000, G+12368
         1000, # U+0x0000, G+12369
         1000, # U+0x0000, G+12370
         1000, # U+0x0000, G+12371
         1000, # U+0x0000, G+12372
         1000, # U+0x0000, G+12373
         1000, # U+0x0000, G+12374
         1000, # U+0x0000, G+12375
         1000, # U+0x0000, G+12376
         1000, # U+0x0000, G+12377
         1000, # U+0x0000, G+12378
         1000, # U+0x0000, G+12379
         1000, # U+0x0000, G+12380
         1000, # U+0x0000, G+12381
         1000, # U+0x0000, G+12382
         1000, # U+0x0000, G+12383
         1000, # U+0x0000, G+12384
         1000, # U+0x0000, G+12385
         1000, # U+0x0000, G+12386
         1000, # U+0x0000, G+12387
         1000, # U+0x0000, G+12388
         1000, # U+0x0000, G+12389
         1000, # U+0x0000, G+12390
         1000, # U+0x0000, G+12391
         1000, # U+0x0000, G+12392
         1000, # U+0x0000, G+12393
         1000, # U+0x0000, G+12394
         1000, # U+0x0000, G+12395
         1000, # U+0x0000, G+12396
         1000, # U+0x0000, G+12397
         1000, # U+0x0000, G+12398
         1000, # U+0x0000, G+12399
         1000, # U+0x0000, G+12400
         1000, # U+0x0000, G+12401
         1000, # U+0x0000, G+12402
         1000, # U+0x0000, G+12403
         1000, # U+0x0000, G+12404
         1000, # U+0x0000, G+12405
         1000, # U+0x0000, G+12406
         1000, # U+0x0000, G+12407
         1000, # U+0x0000, G+12408
         1000, # U+0x0000, G+12409
         1000, # U+0x0000, G+12410
         1000, # U+0x0000, G+12411
         1000, # U+0x0000, G+12412
         1000, # U+0x0000, G+12413
         1000, # U+0x0000, G+12414
         1000, # U+0x0000, G+12415
         1000, # U+0x0000, G+12416
         1000, # U+0x0000, G+12417
         1000, # U+0x0000, G+12418
         1000, # U+0x0000, G+12419
         1000, # U+0x0000, G+12420
         1000, # U+0x0000, G+12421
         1000, # U+0x0000, G+12422
         1000, # U+0x0000, G+12423
         1000, # U+0x0000, G+12424
         1000, # U+0x0000, G+12425
         1000, # U+0x0000, G+12426
         1000, # U+0x0000, G+12427
         1000, # U+0x0000, G+12428
         1000, # U+0x0000, G+12429
         1000, # U+0x0000, G+12430
         1000, # U+0x0000, G+12431
         1000, # U+0x0000, G+12432
         1000, # U+0x0000, G+12433
         1000, # U+0x0000, G+12434
         1000, # U+0x0000, G+12435
         1000, # U+0x0000, G+12436
         1000, # U+0x0000, G+12437
         1000, # U+0x0000, G+12438
         1000, # U+0x0000, G+12439
         1000, # U+0x0000, G+12440
         1000, # U+0x0000, G+12441
         1000, # U+0x0000, G+12442
         1000, # U+0x0000, G+12443
         1000, # U+0x0000, G+12444
         1000, # U+0x0000, G+12445
         1000, # U+0x0000, G+12446
         1000, # U+0x0000, G+12447
         1000, # U+0x0000, G+12448
         1000, # U+0x0000, G+12449
         1000, # U+0x0000, G+12450
         1000, # U+0x0000, G+12451
         1000, # U+0x0000, G+12452
         1000, # U+0x0000, G+12453
         1000, # U+0x0000, G+12454
         1000, # U+0x0000, G+12455
         1000, # U+0x0000, G+12456
         1000, # U+0x0000, G+12457
         1000, # U+0x0000, G+12458
         1000, # U+0x0000, G+12459
         1000, # U+0x0000, G+12460
         1000, # U+0x0000, G+12461
         1000, # U+0x0000, G+12462
         1000, # U+0x0000, G+12463
         1000, # U+0x0000, G+12464
         1000, # U+0x0000, G+12465
         1000, # U+0x0000, G+12466
         1000, # U+0x0000, G+12467
         1000, # U+0x0000, G+12468
         1000, # U+0x0000, G+12469
         1000, # U+0x0000, G+12470
         1000, # U+0x0000, G+12471
         1000, # U+0x0000, G+12472
         1000, # U+0x0000, G+12473
         1000, # U+0x0000, G+12474
         1000, # U+0x0000, G+12475
         1000, # U+0x0000, G+12476
         1000, # U+0x0000, G+12477
         1000, # U+0x0000, G+12478
         1000, # U+0x0000, G+12479
         1000, # U+0x0000, G+12480
         1000, # U+0x0000, G+12481
         1000, # U+0x0000, G+12482
         1000, # U+0x0000, G+12483
         1000, # U+0x0000, G+12484
         1000, # U+0x0000, G+12485
         1000, # U+0x0000, G+12486
         1000, # U+0x0000, G+12487
         1000, # U+0x0000, G+12488
         1000, # U+0x0000, G+12489
         1000, # U+0x0000, G+12490
         1000, # U+0x0000, G+12491
         1000, # U+0x0000, G+12492
         1000, # U+0x0000, G+12493
         1000, # U+0x0000, G+12494
         1000, # U+0x0000, G+12495
         1000, # U+0x0000, G+12496
         1000, # U+0x0000, G+12497
         1000, # U+0x0000, G+12498
         1000, # U+0x0000, G+12499
         1000, # U+0x0000, G+12500
         1000, # U+0x0000, G+12501
         1000, # U+0x0000, G+12502
         1000, # U+0x0000, G+12503
         1000, # U+0x0000, G+12504
         1000, # U+0x0000, G+12505
         1000, # U+0x0000, G+12506
         1000, # U+0x0000, G+12507
         1000, # U+0x0000, G+12508
         1000, # U+0x0000, G+12509
         1000, # U+0x0000, G+12510
         1000, # U+0x0000, G+12511
         1000, # U+0x0000, G+12512
         1000, # U+0x0000, G+12513
         1000, # U+0x0000, G+12514
         1000, # U+0x0000, G+12515
         1000, # U+0x0000, G+12516
         1000, # U+0x0000, G+12517
         1000, # U+0x0000, G+12518
         1000, # U+0x0000, G+12519
         1000, # U+0x0000, G+12520
         1000, # U+0x0000, G+12521
         1000, # U+0x0000, G+12522
         1000, # U+0x0000, G+12523
         1000, # U+0x0000, G+12524
         1000, # U+0x0000, G+12525
         1000, # U+0x0000, G+12526
         1000, # U+0x0000, G+12527
         1000, # U+0x0000, G+12528
         1000, # U+0x0000, G+12529
         1000, # U+0x0000, G+12530
         1000, # U+0x0000, G+12531
         1000, # U+0x0000, G+12532
         1000, # U+0x0000, G+12533
         1000, # U+0x0000, G+12534
         1000, # U+0x0000, G+12535
         1000, # U+0x0000, G+12536
         1000, # U+0x0000, G+12537
         1000, # U+0x0000, G+12538
         1000, # U+0x0000, G+12539
         1000, # U+0x0000, G+12540
         1000, # U+0x0000, G+12541
         1000, # U+0x0000, G+12542
         1000, # U+0x0000, G+12543
         1000, # U+0x0000, G+12544
         1000, # U+0x0000, G+12545
         1000, # U+0x0000, G+12546
         1000, # U+0x0000, G+12547
         1000, # U+0x0000, G+12548
         1000, # U+0x0000, G+12549
         1000, # U+0x0000, G+12550
         1000, # U+0x0000, G+12551
         1000, # U+0x0000, G+12552
         1000, # U+0x0000, G+12553
         1000, # U+0x0000, G+12554
         1000, # U+0x0000, G+12555
         1000, # U+0x0000, G+12556
         1000, # U+0x0000, G+12557
         1000, # U+0x0000, G+12558
         1000, # U+0x0000, G+12559
         1000, # U+0x0000, G+12560
         1000, # U+0x0000, G+12561
         1000, # U+0x0000, G+12562
         1000, # U+0x0000, G+12563
         1000, # U+0x0000, G+12564
         1000, # U+0x0000, G+12565
         1000, # U+0x0000, G+12566
         1000, # U+0x0000, G+12567
         1000, # U+0x0000, G+12568
         1000, # U+0x0000, G+12569
         1000, # U+0x0000, G+12570
         1000, # U+0x0000, G+12571
         1000, # U+0x0000, G+12572
         1000, # U+0x0000, G+12573
         1000, # U+0x0000, G+12574
         1000, # U+0x0000, G+12575
         1000, # U+0x0000, G+12576
         1000, # U+0x0000, G+12577
         1000, # U+0x0000, G+12578
         1000, # U+0x0000, G+12579
         1000, # U+0x0000, G+12580
         1000, # U+0x0000, G+12581
         1000, # U+0x0000, G+12582
         1000, # U+0x0000, G+12583
         1000, # U+0x0000, G+12584
         1000, # U+0x0000, G+12585
         1000, # U+0x0000, G+12586
         1000, # U+0x0000, G+12587
         1000, # U+0x0000, G+12588
         1000, # U+0x0000, G+12589
         1000, # U+0x0000, G+12590
         1000, # U+0x0000, G+12591
         1000, # U+0x0000, G+12592
         1000, # U+0x0000, G+12593
         1000, # U+0x0000, G+12594
         1000, # U+0x0000, G+12595
         1000, # U+0x0000, G+12596
         1000, # U+0x0000, G+12597
         1000, # U+0x0000, G+12598
         1000, # U+0x0000, G+12599
         1000, # U+0x0000, G+12600
         1000, # U+0x0000, G+12601
         1000, # U+0x0000, G+12602
         1000, # U+0x0000, G+12603
         1000, # U+0x0000, G+12604
         1000, # U+0x0000, G+12605
         1000, # U+0x0000, G+12606
         1000, # U+0x0000, G+12607
         1000, # U+0x0000, G+12608
         1000, # U+0x0000, G+12609
         1000, # U+0x0000, G+12610
         1000, # U+0x0000, G+12611
         1000, # U+0x0000, G+12612
         1000, # U+0x0000, G+12613
         1000, # U+0x0000, G+12614
         1000, # U+0x0000, G+12615
         1000, # U+0x0000, G+12616
         1000, # U+0x0000, G+12617
         1000, # U+0x0000, G+12618
         1000, # U+0x0000, G+12619
         1000, # U+0x0000, G+12620
         1000, # U+0x0000, G+12621
         1000, # U+0x0000, G+12622
         1000, # U+0x0000, G+12623
         1000, # U+0x0000, G+12624
         1000, # U+0x0000, G+12625
         1000, # U+0x0000, G+12626
         1000, # U+0x0000, G+12627
         1000, # U+0x0000, G+12628
         1000, # U+0x0000, G+12629
         1000, # U+0x0000, G+12630
         1000, # U+0x0000, G+12631
         1000, # U+0x0000, G+12632
         1000, # U+0x0000, G+12633
         1000, # U+0x0000, G+12634
         1000, # U+0x0000, G+12635
         1000, # U+0x0000, G+12636
         1000, # U+0x0000, G+12637
         1000, # U+0x0000, G+12638
         1000, # U+0x0000, G+12639
         1000, # U+0x0000, G+12640
         1000, # U+0x0000, G+12641
         1000, # U+0x0000, G+12642
         1000, # U+0x0000, G+12643
         1000, # U+0x0000, G+12644
         1000, # U+0x0000, G+12645
         1000, # U+0x0000, G+12646
         1000, # U+0x0000, G+12647
         1000, # U+0x0000, G+12648
         1000, # U+0x0000, G+12649
         1000, # U+0x0000, G+12650
         1000, # U+0x0000, G+12651
         1000, # U+0x0000, G+12652
         1000, # U+0x0000, G+12653
         1000, # U+0x0000, G+12654
         1000, # U+0x0000, G+12655
         1000, # U+0x0000, G+12656
         1000, # U+0x0000, G+12657
         1000, # U+0x0000, G+12658
         1000, # U+0x0000, G+12659
         1000, # U+0x0000, G+12660
         1000, # U+0x0000, G+12661
         1000, # U+0x0000, G+12662
         1000, # U+0x0000, G+12663
         1000, # U+0x0000, G+12664
         1000, # U+0x0000, G+12665
         1000, # U+0x0000, G+12666
         1000, # U+0x0000, G+12667
         1000, # U+0x0000, G+12668
         1000, # U+0x0000, G+12669
         1000, # U+0x0000, G+12670
         1000, # U+0x0000, G+12671
         1000, # U+0x0000, G+12672
         1000, # U+0x0000, G+12673
         1000, # U+0x0000, G+12674
         1000, # U+0x0000, G+12675
         1000, # U+0x0000, G+12676
         1000, # U+0x0000, G+12677
         1000, # U+0x0000, G+12678
         1000, # U+0x0000, G+12679
         1000, # U+0x0000, G+12680
         1000, # U+0x0000, G+12681
         1000, # U+0x0000, G+12682
         1000, # U+0x0000, G+12683
         1000, # U+0x0000, G+12684
         1000, # U+0x0000, G+12685
         1000, # U+0x0000, G+12686
         1000, # U+0x0000, G+12687
         1000, # U+0x0000, G+12688
         1000, # U+0x0000, G+12689
         1000, # U+0x0000, G+12690
         1000, # U+0x0000, G+12691
         1000, # U+0x0000, G+12692
         1000, # U+0x0000, G+12693
         1000, # U+0x0000, G+12694
         1000, # U+0x0000, G+12695
         1000, # U+0x0000, G+12696
         1000, # U+0x0000, G+12697
         1000, # U+0x0000, G+12698
         1000, # U+0x0000, G+12699
         1000, # U+0x0000, G+12700
         1000, # U+0x0000, G+12701
         1000, # U+0x0000, G+12702
         1000, # U+0x0000, G+12703
         1000, # U+0x0000, G+12704
         1000, # U+0x0000, G+12705
         1000, # U+0x0000, G+12706
         1000, # U+0x0000, G+12707
         1000, # U+0x0000, G+12708
         1000, # U+0x0000, G+12709
         1000, # U+0x0000, G+12710
         1000, # U+0x0000, G+12711
         1000, # U+0x0000, G+12712
         1000, # U+0x0000, G+12713
         1000, # U+0x0000, G+12714
         1000, # U+0x0000, G+12715
         1000, # U+0x0000, G+12716
         1000, # U+0x0000, G+12717
         1000, # U+0x0000, G+12718
         1000, # U+0x0000, G+12719
         1000, # U+0x0000, G+12720
         1000, # U+0x0000, G+12721
         1000, # U+0x0000, G+12722
         1000, # U+0x0000, G+12723
         1000, # U+0x0000, G+12724
         1000, # U+0x0000, G+12725
         1000, # U+0x0000, G+12726
         1000, # U+0x0000, G+12727
         1000, # U+0x0000, G+12728
         1000, # U+0x0000, G+12729
         1000, # U+0x0000, G+12730
         1000, # U+0x0000, G+12731
         1000, # U+0x0000, G+12732
         1000, # U+0x0000, G+12733
         1000, # U+0x0000, G+12734
         1000, # U+0x0000, G+12735
         1000, # U+0x0000, G+12736
         1000, # U+0x0000, G+12737
         1000, # U+0x0000, G+12738
         1000, # U+0x0000, G+12739
         1000, # U+0x0000, G+12740
         1000, # U+0x0000, G+12741
         1000, # U+0x0000, G+12742
         1000, # U+0x0000, G+12743
         1000, # U+0x0000, G+12744
         1000, # U+0x0000, G+12745
         1000, # U+0x0000, G+12746
         1000, # U+0x0000, G+12747
         1000, # U+0x0000, G+12748
         1000, # U+0x0000, G+12749
         1000, # U+0x0000, G+12750
         1000, # U+0x0000, G+12751
         1000, # U+0x0000, G+12752
         1000, # U+0x0000, G+12753
         1000, # U+0x0000, G+12754
         1000, # U+0x0000, G+12755
         1000, # U+0x0000, G+12756
         1000, # U+0x0000, G+12757
         1000, # U+0x0000, G+12758
         1000, # U+0x0000, G+12759
         1000, # U+0x0000, G+12760
         1000, # U+0x0000, G+12761
         1000, # U+0x0000, G+12762
         1000, # U+0x0000, G+12763
         1000, # U+0x0000, G+12764
         1000, # U+0x0000, G+12765
         1000, # U+0x0000, G+12766
         1000, # U+0x0000, G+12767
         1000, # U+0x0000, G+12768
         1000, # U+0x0000, G+12769
         1000, # U+0x0000, G+12770
         1000, # U+0x0000, G+12771
         1000, # U+0x0000, G+12772
         1000, # U+0x0000, G+12773
         1000, # U+0x0000, G+12774
         1000, # U+0x0000, G+12775
         1000, # U+0x0000, G+12776
         1000, # U+0x0000, G+12777
         1000, # U+0x0000, G+12778
         1000, # U+0x0000, G+12779
         1000, # U+0x0000, G+12780
         1000, # U+0x0000, G+12781
         1000, # U+0x0000, G+12782
         1000, # U+0x0000, G+12783
         1000, # U+0x0000, G+12784
         1000, # U+0x0000, G+12785
         1000, # U+0x0000, G+12786
         1000, # U+0x0000, G+12787
         1000, # U+0x0000, G+12788
         1000, # U+0x0000, G+12789
         1000, # U+0x0000, G+12790
         1000, # U+0x0000, G+12791
         1000, # U+0x0000, G+12792
         1000, # U+0x0000, G+12793
         1000, # U+0x0000, G+12794
         1000, # U+0x0000, G+12795
         1000, # U+0x0000, G+12796
         1000, # U+0x0000, G+12797
         1000, # U+0x0000, G+12798
         1000, # U+0x0000, G+12799
         1000, # U+0x0000, G+12800
         1000, # U+0x0000, G+12801
         1000, # U+0x0000, G+12802
         1000, # U+0x0000, G+12803
         1000, # U+0x0000, G+12804
         1000, # U+0x0000, G+12805
         1000, # U+0x0000, G+12806
         1000, # U+0x0000, G+12807
         1000, # U+0x0000, G+12808
         1000, # U+0x0000, G+12809
         1000, # U+0x0000, G+12810
         1000, # U+0x0000, G+12811
         1000, # U+0x0000, G+12812
         1000, # U+0x0000, G+12813
         1000, # U+0x0000, G+12814
         1000, # U+0x0000, G+12815
         1000, # U+0x0000, G+12816
         1000, # U+0x0000, G+12817
         1000, # U+0x0000, G+12818
         1000, # U+0x0000, G+12819
         1000, # U+0x0000, G+12820
         1000, # U+0x0000, G+12821
         1000, # U+0x0000, G+12822
         1000, # U+0x0000, G+12823
         1000, # U+0x0000, G+12824
         1000, # U+0x0000, G+12825
         1000, # U+0x0000, G+12826
         1000, # U+0x0000, G+12827
         1000, # U+0x0000, G+12828
         1000, # U+0x0000, G+12829
         1000, # U+0x0000, G+12830
         1000, # U+0x0000, G+12831
         1000, # U+0x0000, G+12832
         1000, # U+0x0000, G+12833
         1000, # U+0x0000, G+12834
         1000, # U+0x0000, G+12835
         1000, # U+0x0000, G+12836
         1000, # U+0x0000, G+12837
         1000, # U+0x0000, G+12838
         1000, # U+0x0000, G+12839
         1000, # U+0x0000, G+12840
         1000, # U+0x0000, G+12841
         1000, # U+0x0000, G+12842
         1000, # U+0x0000, G+12843
         1000, # U+0x0000, G+12844
         1000, # U+0x0000, G+12845
         1000, # U+0x0000, G+12846
         1000, # U+0x0000, G+12847
         1000, # U+0x0000, G+12848
         1000, # U+0x0000, G+12849
         1000, # U+0x0000, G+12850
         1000, # U+0x0000, G+12851
         1000, # U+0x0000, G+12852
         1000, # U+0x0000, G+12853
         1000, # U+0x0000, G+12854
         1000, # U+0x0000, G+12855
         1000, # U+0x0000, G+12856
         1000, # U+0x0000, G+12857
         1000, # U+0x0000, G+12858
         1000, # U+0x0000, G+12859
         1000, # U+0x0000, G+12860
         1000, # U+0x0000, G+12861
         1000, # U+0x0000, G+12862
         1000, # U+0x0000, G+12863
         1000, # U+0x0000, G+12864
         1000, # U+0x0000, G+12865
         1000, # U+0x0000, G+12866
         1000, # U+0x0000, G+12867
         1000, # U+0x0000, G+12868
         1000, # U+0x0000, G+12869
         1000, # U+0x0000, G+12870
         1000, # U+0x0000, G+12871
         1000, # U+0x0000, G+12872
         1000, # U+0x0000, G+12873
         1000, # U+0x0000, G+12874
         1000, # U+0x0000, G+12875
         1000, # U+0x0000, G+12876
         1000, # U+0x0000, G+12877
         1000, # U+0x0000, G+12878
         1000, # U+0x0000, G+12879
         1000, # U+0x0000, G+12880
         1000, # U+0x0000, G+12881
         1000, # U+0x0000, G+12882
         1000, # U+0x0000, G+12883
         1000, # U+0x0000, G+12884
         1000, # U+0x0000, G+12885
         1000, # U+0x0000, G+12886
         1000, # U+0x0000, G+12887
         1000, # U+0x0000, G+12888
         1000, # U+0x0000, G+12889
         1000, # U+0x0000, G+12890
         1000, # U+0x0000, G+12891
         1000, # U+0x0000, G+12892
         1000, # U+0x0000, G+12893
         1000, # U+0x0000, G+12894
         1000, # U+0x0000, G+12895
         1000, # U+0x0000, G+12896
         1000, # U+0x0000, G+12897
         1000, # U+0x0000, G+12898
         1000, # U+0x0000, G+12899
         1000, # U+0x0000, G+12900
         1000, # U+0x0000, G+12901
         1000, # U+0x0000, G+12902
         1000, # U+0x0000, G+12903
         1000, # U+0x0000, G+12904
         1000, # U+0x0000, G+12905
         1000, # U+0x0000, G+12906
         1000, # U+0x0000, G+12907
         1000, # U+0x0000, G+12908
         1000, # U+0x0000, G+12909
         1000, # U+0x0000, G+12910
         1000, # U+0x0000, G+12911
         1000, # U+0x0000, G+12912
         1000, # U+0x0000, G+12913
         1000, # U+0x0000, G+12914
         1000, # U+0x0000, G+12915
         1000, # U+0x0000, G+12916
         1000, # U+0x0000, G+12917
         1000, # U+0x0000, G+12918
         1000, # U+0x0000, G+12919
         1000, # U+0x0000, G+12920
         1000, # U+0x0000, G+12921
         1000, # U+0x0000, G+12922
         1000, # U+0x0000, G+12923
         1000, # U+0x0000, G+12924
         1000, # U+0x0000, G+12925
         1000, # U+0x0000, G+12926
         1000, # U+0x0000, G+12927
         1000, # U+0x0000, G+12928
         1000, # U+0x0000, G+12929
         1000, # U+0x0000, G+12930
         1000, # U+0x0000, G+12931
         1000, # U+0x0000, G+12932
         1000, # U+0x0000, G+12933
         1000, # U+0x0000, G+12934
         1000, # U+0x0000, G+12935
         1000, # U+0x0000, G+12936
         1000, # U+0x0000, G+12937
         1000, # U+0x0000, G+12938
         1000, # U+0x0000, G+12939
         1000, # U+0x0000, G+12940
         1000, # U+0x0000, G+12941
         1000, # U+0x0000, G+12942
         1000, # U+0x0000, G+12943
         1000, # U+0x0000, G+12944
         1000, # U+0x0000, G+12945
         1000, # U+0x0000, G+12946
         1000, # U+0x0000, G+12947
         1000, # U+0x0000, G+12948
         1000, # U+0x0000, G+12949
         1000, # U+0x0000, G+12950
         1000, # U+0x0000, G+12951
         1000, # U+0x0000, G+12952
         1000, # U+0x0000, G+12953
         1000, # U+0x0000, G+12954
         1000, # U+0x0000, G+12955
         1000, # U+0x0000, G+12956
         1000, # U+0x0000, G+12957
         1000, # U+0x0000, G+12958
         1000, # U+0x0000, G+12959
         1000, # U+0x0000, G+12960
         1000, # U+0x0000, G+12961
         1000, # U+0x0000, G+12962
         1000, # U+0x0000, G+12963
         1000, # U+0x0000, G+12964
         1000, # U+0x0000, G+12965
         1000, # U+0x0000, G+12966
         1000, # U+0x0000, G+12967
         1000, # U+0x0000, G+12968
         1000, # U+0x0000, G+12969
         1000, # U+0x0000, G+12970
         1000, # U+0x0000, G+12971
         1000, # U+0x0000, G+12972
         1000, # U+0x0000, G+12973
         1000, # U+0x0000, G+12974
         1000, # U+0x0000, G+12975
         1000, # U+0x0000, G+12976
         1000, # U+0x0000, G+12977
         1000, # U+0x0000, G+12978
         1000, # U+0x0000, G+12979
         1000, # U+0x0000, G+12980
         1000, # U+0x0000, G+12981
         1000, # U+0x0000, G+12982
         1000, # U+0x0000, G+12983
         1000, # U+0x0000, G+12984
         1000, # U+0x0000, G+12985
         1000, # U+0x0000, G+12986
         1000, # U+0x0000, G+12987
         1000, # U+0x0000, G+12988
         1000, # U+0x0000, G+12989
         1000, # U+0x0000, G+12990
         1000, # U+0x0000, G+12991
         1000, # U+0x0000, G+12992
         1000, # U+0x0000, G+12993
         1000, # U+0x0000, G+12994
         1000, # U+0x0000, G+12995
         1000, # U+0x0000, G+12996
         1000, # U+0x0000, G+12997
         1000, # U+0x0000, G+12998
         1000, # U+0x0000, G+12999
         1000, # U+0x0000, G+13000
         1000, # U+0x0000, G+13001
         1000, # U+0x0000, G+13002
         1000, # U+0x0000, G+13003
         1000, # U+0x0000, G+13004
         1000, # U+0x0000, G+13005
         1000, # U+0x0000, G+13006
         1000, # U+0x0000, G+13007
         1000, # U+0x0000, G+13008
         1000, # U+0x0000, G+13009
         1000, # U+0x0000, G+13010
         1000, # U+0x0000, G+13011
         1000, # U+0x0000, G+13012
         1000, # U+0x0000, G+13013
         1000, # U+0x0000, G+13014
         1000, # U+0x0000, G+13015
         1000, # U+0x0000, G+13016
         1000, # U+0x0000, G+13017
         1000, # U+0x0000, G+13018
         1000, # U+0x0000, G+13019
         1000, # U+0x0000, G+13020
         1000, # U+0x0000, G+13021
         1000, # U+0x0000, G+13022
         1000, # U+0x0000, G+13023
         1000, # U+0x0000, G+13024
         1000, # U+0x0000, G+13025
         1000, # U+0x0000, G+13026
         1000, # U+0x0000, G+13027
         1000, # U+0x0000, G+13028
         1000, # U+0x0000, G+13029
         1000, # U+0x0000, G+13030
         1000, # U+0x0000, G+13031
         1000, # U+0x0000, G+13032
         1000, # U+0x0000, G+13033
         1000, # U+0x0000, G+13034
         1000, # U+0x0000, G+13035
         1000, # U+0x0000, G+13036
         1000, # U+0x0000, G+13037
         1000, # U+0x0000, G+13038
         1000, # U+0x0000, G+13039
         1000, # U+0x0000, G+13040
         1000, # U+0x0000, G+13041
         1000, # U+0x0000, G+13042
         1000, # U+0x0000, G+13043
         1000, # U+0x0000, G+13044
         1000, # U+0x0000, G+13045
         1000, # U+0x0000, G+13046
         1000, # U+0x0000, G+13047
         1000, # U+0x0000, G+13048
         1000, # U+0x0000, G+13049
         1000, # U+0x0000, G+13050
         1000, # U+0x0000, G+13051
         1000, # U+0x0000, G+13052
         1000, # U+0x0000, G+13053
         1000, # U+0x0000, G+13054
         1000, # U+0x0000, G+13055
         1000, # U+0x0000, G+13056
         1000, # U+0x0000, G+13057
         1000, # U+0x0000, G+13058
         1000, # U+0x0000, G+13059
         1000, # U+0x0000, G+13060
         1000, # U+0x0000, G+13061
         1000, # U+0x0000, G+13062
         1000, # U+0x0000, G+13063
         1000, # U+0x0000, G+13064
         1000, # U+0x0000, G+13065
         1000, # U+0x0000, G+13066
         1000, # U+0x0000, G+13067
         1000, # U+0x0000, G+13068
         1000, # U+0x0000, G+13069
         1000, # U+0x0000, G+13070
         1000, # U+0x0000, G+13071
         1000, # U+0x0000, G+13072
         1000, # U+0x0000, G+13073
         1000, # U+0x0000, G+13074
         1000, # U+0x0000, G+13075
         1000, # U+0x0000, G+13076
         1000, # U+0x0000, G+13077
         1000, # U+0x0000, G+13078
         1000, # U+0x0000, G+13079
         1000, # U+0x0000, G+13080
         1000, # U+0x0000, G+13081
         1000, # U+0x0000, G+13082
         1000, # U+0x0000, G+13083
         1000, # U+0x0000, G+13084
         1000, # U+0x0000, G+13085
         1000, # U+0x0000, G+13086
         1000, # U+0x0000, G+13087
         1000, # U+0x0000, G+13088
         1000, # U+0x0000, G+13089
         1000, # U+0x0000, G+13090
         1000, # U+0x0000, G+13091
         1000, # U+0x0000, G+13092
         1000, # U+0x0000, G+13093
         1000, # U+0x0000, G+13094
         1000, # U+0x0000, G+13095
         1000, # U+0x0000, G+13096
         1000, # U+0x0000, G+13097
         1000, # U+0x0000, G+13098
         1000, # U+0x0000, G+13099
         1000, # U+0x0000, G+13100
         1000, # U+0x0000, G+13101
         1000, # U+0x0000, G+13102
         1000, # U+0x0000, G+13103
         1000, # U+0x0000, G+13104
         1000, # U+0x0000, G+13105
         1000, # U+0x0000, G+13106
         1000, # U+0x0000, G+13107
         1000, # U+0x0000, G+13108
         1000, # U+0x0000, G+13109
         1000, # U+0x0000, G+13110
         1000, # U+0x0000, G+13111
         1000, # U+0x0000, G+13112
         1000, # U+0x0000, G+13113
         1000, # U+0x0000, G+13114
         1000, # U+0x0000, G+13115
         1000, # U+0x0000, G+13116
         1000, # U+0x0000, G+13117
         1000, # U+0x0000, G+13118
         1000, # U+0x0000, G+13119
         1000, # U+0x0000, G+13120
         1000, # U+0x0000, G+13121
         1000, # U+0x0000, G+13122
         1000, # U+0x0000, G+13123
         1000, # U+0x0000, G+13124
         1000, # U+0x0000, G+13125
         1000, # U+0x0000, G+13126
         1000, # U+0x0000, G+13127
         1000, # U+0x0000, G+13128
         1000, # U+0x0000, G+13129
         1000, # U+0x0000, G+13130
         1000, # U+0x0000, G+13131
         1000, # U+0x0000, G+13132
         1000, # U+0x0000, G+13133
         1000, # U+0x0000, G+13134
         1000, # U+0x0000, G+13135
         1000, # U+0x0000, G+13136
         1000, # U+0x0000, G+13137
         1000, # U+0x0000, G+13138
         1000, # U+0x0000, G+13139
         1000, # U+0x0000, G+13140
         1000, # U+0x0000, G+13141
         1000, # U+0x0000, G+13142
         1000, # U+0x0000, G+13143
         1000, # U+0x0000, G+13144
         1000, # U+0x0000, G+13145
         1000, # U+0x0000, G+13146
         1000, # U+0x0000, G+13147
         1000, # U+0x0000, G+13148
         1000, # U+0x0000, G+13149
         1000, # U+0x0000, G+13150
         1000, # U+0x0000, G+13151
         1000, # U+0x0000, G+13152
         1000, # U+0x0000, G+13153
         1000, # U+0x0000, G+13154
         1000, # U+0x0000, G+13155
         1000, # U+0x0000, G+13156
         1000, # U+0x0000, G+13157
         1000, # U+0x0000, G+13158
         1000, # U+0x0000, G+13159
         1000, # U+0x0000, G+13160
         1000, # U+0x0000, G+13161
         1000, # U+0x0000, G+13162
         1000, # U+0x0000, G+13163
         1000, # U+0x0000, G+13164
         1000, # U+0x0000, G+13165
         1000, # U+0x0000, G+13166
         1000, # U+0x0000, G+13167
         1000, # U+0x0000, G+13168
         1000, # U+0x0000, G+13169
         1000, # U+0x0000, G+13170
         1000, # U+0x0000, G+13171
         1000, # U+0x0000, G+13172
         1000, # U+0x0000, G+13173
         1000, # U+0x0000, G+13174
         1000, # U+0x0000, G+13175
         1000, # U+0x0000, G+13176
         1000, # U+0x0000, G+13177
         1000, # U+0x0000, G+13178
         1000, # U+0x0000, G+13179
         1000, # U+0x0000, G+13180
         1000, # U+0x0000, G+13181
         1000, # U+0x0000, G+13182
         1000, # U+0x0000, G+13183
         1000, # U+0x0000, G+13184
         1000, # U+0x0000, G+13185
         1000, # U+0x0000, G+13186
         1000, # U+0x0000, G+13187
         1000, # U+0x0000, G+13188
         1000, # U+0x0000, G+13189
         1000, # U+0x0000, G+13190
         1000, # U+0x0000, G+13191
         1000, # U+0x0000, G+13192
         1000, # U+0x0000, G+13193
         1000, # U+0x0000, G+13194
         1000, # U+0x0000, G+13195
         1000, # U+0x0000, G+13196
         1000, # U+0x0000, G+13197
         1000, # U+0x0000, G+13198
         1000, # U+0x0000, G+13199
         1000, # U+0x0000, G+13200
         1000, # U+0x0000, G+13201
         1000, # U+0x0000, G+13202
         1000, # U+0x0000, G+13203
         1000, # U+0x0000, G+13204
         1000, # U+0x0000, G+13205
         1000, # U+0x0000, G+13206
         1000, # U+0x0000, G+13207
         1000, # U+0x0000, G+13208
         1000, # U+0x0000, G+13209
         1000, # U+0x0000, G+13210
         1000, # U+0x0000, G+13211
         1000, # U+0x0000, G+13212
         1000, # U+0x0000, G+13213
         1000, # U+0x0000, G+13214
         1000, # U+0x0000, G+13215
         1000, # U+0x0000, G+13216
         1000, # U+0x0000, G+13217
         1000, # U+0x0000, G+13218
         1000, # U+0x0000, G+13219
         1000, # U+0x0000, G+13220
         1000, # U+0x0000, G+13221
         1000, # U+0x0000, G+13222
         1000, # U+0x0000, G+13223
         1000, # U+0x0000, G+13224
         1000, # U+0x0000, G+13225
         1000, # U+0x0000, G+13226
         1000, # U+0x0000, G+13227
         1000, # U+0x0000, G+13228
         1000, # U+0x0000, G+13229
         1000, # U+0x0000, G+13230
         1000, # U+0x0000, G+13231
         1000, # U+0x0000, G+13232
         1000, # U+0x0000, G+13233
         1000, # U+0x0000, G+13234
         1000, # U+0x0000, G+13235
         1000, # U+0x0000, G+13236
         1000, # U+0x0000, G+13237
         1000, # U+0x0000, G+13238
         1000, # U+0x0000, G+13239
         1000, # U+0x0000, G+13240
         1000, # U+0x0000, G+13241
         1000, # U+0x0000, G+13242
         1000, # U+0x0000, G+13243
         1000, # U+0x0000, G+13244
         1000, # U+0x0000, G+13245
         1000, # U+0x0000, G+13246
         1000, # U+0x0000, G+13247
         1000, # U+0x0000, G+13248
         1000, # U+0x0000, G+13249
         1000, # U+0x0000, G+13250
         1000, # U+0x0000, G+13251
         1000, # U+0x0000, G+13252
         1000, # U+0x0000, G+13253
         1000, # U+0x0000, G+13254
         1000, # U+0x0000, G+13255
         1000, # U+0x0000, G+13256
         1000, # U+0x0000, G+13257
         1000, # U+0x0000, G+13258
         1000, # U+0x0000, G+13259
         1000, # U+0x0000, G+13260
         1000, # U+0x0000, G+13261
         1000, # U+0x0000, G+13262
         1000, # U+0x0000, G+13263
         1000, # U+0x0000, G+13264
         1000, # U+0x0000, G+13265
         1000, # U+0x0000, G+13266
         1000, # U+0x0000, G+13267
         1000, # U+0x0000, G+13268
         1000, # U+0x0000, G+13269
         1000, # U+0x0000, G+13270
         1000, # U+0x0000, G+13271
         1000, # U+0x0000, G+13272
         1000, # U+0x0000, G+13273
         1000, # U+0x0000, G+13274
         1000, # U+0x0000, G+13275
         1000, # U+0x0000, G+13276
         1000, # U+0x0000, G+13277
         1000, # U+0x0000, G+13278
         1000, # U+0x0000, G+13279
         1000, # U+0x0000, G+13280
         1000, # U+0x0000, G+13281
         1000, # U+0x0000, G+13282
         1000, # U+0x0000, G+13283
         1000, # U+0x0000, G+13284
         1000, # U+0x0000, G+13285
         1000, # U+0x0000, G+13286
         1000, # U+0x0000, G+13287
         1000, # U+0x0000, G+13288
         1000, # U+0x0000, G+13289
         1000, # U+0x0000, G+13290
         1000, # U+0x0000, G+13291
         1000, # U+0x0000, G+13292
         1000, # U+0x0000, G+13293
         1000, # U+0x0000, G+13294
         1000, # U+0x0000, G+13295
         1000, # U+0x0000, G+13296
         1000, # U+0x0000, G+13297
         1000, # U+0x0000, G+13298
         1000, # U+0x0000, G+13299
         1000, # U+0x0000, G+13300
         1000, # U+0x0000, G+13301
         1000, # U+0x0000, G+13302
         1000, # U+0x0000, G+13303
         1000, # U+0x0000, G+13304
         1000, # U+0x0000, G+13305
         1000, # U+0x0000, G+13306
         1000, # U+0x0000, G+13307
         1000, # U+0x0000, G+13308
         1000, # U+0x0000, G+13309
         1000, # U+0x0000, G+13310
         1000, # U+0x0000, G+13311
         1000, # U+0x0000, G+13312
         1000, # U+0x0000, G+13313
         1000, # U+0x0000, G+13314
         1000, # U+0x0000, G+13315
         1000, # U+0x0000, G+13316
         1000, # U+0x0000, G+13317
         1000, # U+0x0000, G+13318
         1000, # U+0x0000, G+13319
         1000, # U+0x0000, G+13320
         1000, # U+0x0000, G+13321
         1000, # U+0x0000, G+13322
         1000, # U+0x0000, G+13323
         1000, # U+0x0000, G+13324
         1000, # U+0x0000, G+13325
         1000, # U+0x0000, G+13326
         1000, # U+0x0000, G+13327
         1000, # U+0x0000, G+13328
         1000, # U+0x0000, G+13329
         1000, # U+0x0000, G+13330
         1000, # U+0x0000, G+13331
         1000, # U+0x0000, G+13332
         1000, # U+0x0000, G+13333
         1000, # U+0x0000, G+13334
         1000, # U+0x0000, G+13335
         1000, # U+0x0000, G+13336
         1000, # U+0x0000, G+13337
         1000, # U+0x0000, G+13338
         1000, # U+0x0000, G+13339
         1000, # U+0x0000, G+13340
         1000, # U+0x0000, G+13341
         1000, # U+0x0000, G+13342
         1000, # U+0x0000, G+13343
         1000, # U+0x0000, G+13344
         1000, # U+0x0000, G+13345
         1000, # U+0x0000, G+13346
         1000, # U+0x0000, G+13347
         1000, # U+0x0000, G+13348
         1000, # U+0x0000, G+13349
         1000, # U+0x0000, G+13350
         1000, # U+0x0000, G+13351
         1000, # U+0x0000, G+13352
         1000, # U+0x0000, G+13353
         1000, # U+0x0000, G+13354
         1000, # U+0x0000, G+13355
         1000, # U+0x0000, G+13356
         1000, # U+0x0000, G+13357
         1000, # U+0x0000, G+13358
         1000, # U+0x0000, G+13359
         1000, # U+0x0000, G+13360
         1000, # U+0x0000, G+13361
         1000, # U+0x0000, G+13362
         1000, # U+0x0000, G+13363
         1000, # U+0x0000, G+13364
         1000, # U+0x0000, G+13365
         1000, # U+0x0000, G+13366
         1000, # U+0x0000, G+13367
         1000, # U+0x0000, G+13368
         1000, # U+0x0000, G+13369
         1000, # U+0x0000, G+13370
         1000, # U+0x0000, G+13371
         1000, # U+0x0000, G+13372
         1000, # U+0x0000, G+13373
         1000, # U+0x0000, G+13374
         1000, # U+0x0000, G+13375
         1000, # U+0x0000, G+13376
         1000, # U+0x0000, G+13377
         1000, # U+0x0000, G+13378
         1000, # U+0x0000, G+13379
         1000, # U+0x0000, G+13380
         1000, # U+0x0000, G+13381
         1000, # U+0x0000, G+13382
         1000, # U+0x0000, G+13383
         1000, # U+0x0000, G+13384
         1000, # U+0x0000, G+13385
         1000, # U+0x0000, G+13386
         1000, # U+0x0000, G+13387
         1000, # U+0x0000, G+13388
         1000, # U+0x0000, G+13389
         1000, # U+0x0000, G+13390
         1000, # U+0x0000, G+13391
         1000, # U+0x0000, G+13392
         1000, # U+0x0000, G+13393
         1000, # U+0x0000, G+13394
         1000, # U+0x0000, G+13395
         1000, # U+0x0000, G+13396
         1000, # U+0x0000, G+13397
         1000, # U+0x0000, G+13398
         1000, # U+0x0000, G+13399
         1000, # U+0x0000, G+13400
         1000, # U+0x0000, G+13401
         1000, # U+0x0000, G+13402
         1000, # U+0x0000, G+13403
         1000, # U+0x0000, G+13404
         1000, # U+0x0000, G+13405
         1000, # U+0x0000, G+13406
         1000, # U+0x0000, G+13407
         1000, # U+0x0000, G+13408
         1000, # U+0x0000, G+13409
         1000, # U+0x0000, G+13410
         1000, # U+0x0000, G+13411
         1000, # U+0x0000, G+13412
         1000, # U+0x0000, G+13413
         1000, # U+0x0000, G+13414
         1000, # U+0x0000, G+13415
         1000, # U+0x0000, G+13416
         1000, # U+0x0000, G+13417
         1000, # U+0x0000, G+13418
         1000, # U+0x0000, G+13419
         1000, # U+0x0000, G+13420
         1000, # U+0x0000, G+13421
         1000, # U+0x0000, G+13422
         1000, # U+0x0000, G+13423
         1000, # U+0x0000, G+13424
         1000, # U+0x0000, G+13425
         1000, # U+0x0000, G+13426
         1000, # U+0x0000, G+13427
         1000, # U+0x0000, G+13428
         1000, # U+0x0000, G+13429
         1000, # U+0x0000, G+13430
         1000, # U+0x0000, G+13431
         1000, # U+0x0000, G+13432
         1000, # U+0x0000, G+13433
         1000, # U+0x0000, G+13434
         1000, # U+0x0000, G+13435
         1000, # U+0x0000, G+13436
         1000, # U+0x0000, G+13437
         1000, # U+0x0000, G+13438
         1000, # U+0x0000, G+13439
         1000, # U+0x0000, G+13440
         1000, # U+0x0000, G+13441
         1000, # U+0x0000, G+13442
         1000, # U+0x0000, G+13443
         1000, # U+0x0000, G+13444
         1000, # U+0x0000, G+13445
         1000, # U+0x0000, G+13446
         1000, # U+0x0000, G+13447
         1000, # U+0x0000, G+13448
         1000, # U+0x0000, G+13449
         1000, # U+0x0000, G+13450
         1000, # U+0x0000, G+13451
         1000, # U+0x0000, G+13452
         1000, # U+0x0000, G+13453
         1000, # U+0x0000, G+13454
         1000, # U+0x0000, G+13455
         1000, # U+0x0000, G+13456
         1000, # U+0x0000, G+13457
         1000, # U+0x0000, G+13458
         1000, # U+0x0000, G+13459
         1000, # U+0x0000, G+13460
         1000, # U+0x0000, G+13461
         1000, # U+0x0000, G+13462
         1000, # U+0x0000, G+13463
         1000, # U+0x0000, G+13464
         1000, # U+0x0000, G+13465
         1000, # U+0x0000, G+13466
         1000, # U+0x0000, G+13467
         1000, # U+0x0000, G+13468
         1000, # U+0x0000, G+13469
         1000, # U+0x0000, G+13470
         1000, # U+0x0000, G+13471
         1000, # U+0x0000, G+13472
         1000, # U+0x0000, G+13473
         1000, # U+0x0000, G+13474
         1000, # U+0x0000, G+13475
         1000, # U+0x0000, G+13476
         1000, # U+0x0000, G+13477
         1000, # U+0x0000, G+13478
         1000, # U+0x0000, G+13479
         1000, # U+0x0000, G+13480
         1000, # U+0x0000, G+13481
         1000, # U+0x0000, G+13482
         1000, # U+0x0000, G+13483
         1000, # U+0x0000, G+13484
         1000, # U+0x0000, G+13485
         1000, # U+0x0000, G+13486
         1000, # U+0x0000, G+13487
         1000, # U+0x0000, G+13488
         1000, # U+0x0000, G+13489
         1000, # U+0x0000, G+13490
         1000, # U+0x0000, G+13491
         1000, # U+0x0000, G+13492
         1000, # U+0x0000, G+13493
         1000, # U+0x0000, G+13494
         1000, # U+0x0000, G+13495
         1000, # U+0x0000, G+13496
         1000, # U+0x0000, G+13497
         1000, # U+0x0000, G+13498
         1000, # U+0x0000, G+13499
         1000, # U+0x0000, G+13500
         1000, # U+0x0000, G+13501
         1000, # U+0x0000, G+13502
         1000, # U+0x0000, G+13503
         1000, # U+0x0000, G+13504
         1000, # U+0x0000, G+13505
         1000, # U+0x0000, G+13506
         1000, # U+0x0000, G+13507
         1000, # U+0x0000, G+13508
         1000, # U+0x0000, G+13509
         1000, # U+0x0000, G+13510
         1000, # U+0x0000, G+13511
         1000, # U+0x0000, G+13512
         1000, # U+0x0000, G+13513
         1000, # U+0x0000, G+13514
         1000, # U+0x0000, G+13515
         1000, # U+0x0000, G+13516
         1000, # U+0x0000, G+13517
         1000, # U+0x0000, G+13518
         1000, # U+0x0000, G+13519
         1000, # U+0x0000, G+13520
         1000, # U+0x0000, G+13521
         1000, # U+0x0000, G+13522
         1000, # U+0x0000, G+13523
         1000, # U+0x0000, G+13524
         1000, # U+0x0000, G+13525
         1000, # U+0x0000, G+13526
         1000, # U+0x0000, G+13527
         1000, # U+0x0000, G+13528
         1000, # U+0x0000, G+13529
         1000, # U+0x0000, G+13530
         1000, # U+0x0000, G+13531
         1000, # U+0x0000, G+13532
         1000, # U+0x0000, G+13533
         1000, # U+0x0000, G+13534
         1000, # U+0x0000, G+13535
         1000, # U+0x0000, G+13536
         1000, # U+0x0000, G+13537
         1000, # U+0x0000, G+13538
         1000, # U+0x0000, G+13539
         1000, # U+0x0000, G+13540
         1000, # U+0x0000, G+13541
         1000, # U+0x0000, G+13542
         1000, # U+0x0000, G+13543
         1000, # U+0x0000, G+13544
         1000, # U+0x0000, G+13545
         1000, # U+0x0000, G+13546
         1000, # U+0x0000, G+13547
         1000, # U+0x0000, G+13548
         1000, # U+0x0000, G+13549
         1000, # U+0x0000, G+13550
         1000, # U+0x0000, G+13551
         1000, # U+0x0000, G+13552
         1000, # U+0x0000, G+13553
         1000, # U+0x0000, G+13554
         1000, # U+0x0000, G+13555
         1000, # U+0x0000, G+13556
         1000, # U+0x0000, G+13557
         1000, # U+0x0000, G+13558
         1000, # U+0x0000, G+13559
         1000, # U+0x0000, G+13560
         1000, # U+0x0000, G+13561
         1000, # U+0x0000, G+13562
         1000, # U+0x0000, G+13563
         1000, # U+0x0000, G+13564
         1000, # U+0x0000, G+13565
         1000, # U+0x0000, G+13566
         1000, # U+0x0000, G+13567
         1000, # U+0x0000, G+13568
         1000, # U+0x0000, G+13569
         1000, # U+0x0000, G+13570
         1000, # U+0x0000, G+13571
         1000, # U+0x0000, G+13572
         1000, # U+0x0000, G+13573
         1000, # U+0x0000, G+13574
         1000, # U+0x0000, G+13575
         1000, # U+0x0000, G+13576
         1000, # U+0x0000, G+13577
         1000, # U+0x0000, G+13578
         1000, # U+0x0000, G+13579
         1000, # U+0x0000, G+13580
         1000, # U+0x0000, G+13581
         1000, # U+0x0000, G+13582
         1000, # U+0x0000, G+13583
         1000, # U+0x0000, G+13584
         1000, # U+0x0000, G+13585
         1000, # U+0x0000, G+13586
         1000, # U+0x0000, G+13587
         1000, # U+0x0000, G+13588
         1000, # U+0x0000, G+13589
         1000, # U+0x0000, G+13590
         1000, # U+0x0000, G+13591
         1000, # U+0x0000, G+13592
         1000, # U+0x0000, G+13593
         1000, # U+0x0000, G+13594
         1000, # U+0x0000, G+13595
         1000, # U+0x0000, G+13596
         1000, # U+0x0000, G+13597
         1000, # U+0x0000, G+13598
         1000, # U+0x0000, G+13599
         1000, # U+0x0000, G+13600
         1000, # U+0x0000, G+13601
         1000, # U+0x0000, G+13602
         1000, # U+0x0000, G+13603
         1000, # U+0x0000, G+13604
         1000, # U+0x0000, G+13605
         1000, # U+0x0000, G+13606
         1000, # U+0x0000, G+13607
         1000, # U+0x0000, G+13608
         1000, # U+0x0000, G+13609
         1000, # U+0x0000, G+13610
         1000, # U+0x0000, G+13611
         1000, # U+0x0000, G+13612
         1000, # U+0x0000, G+13613
         1000, # U+0x0000, G+13614
         1000, # U+0x0000, G+13615
         1000, # U+0x0000, G+13616
         1000, # U+0x0000, G+13617
         1000, # U+0x0000, G+13618
         1000, # U+0x0000, G+13619
         1000, # U+0x0000, G+13620
         1000, # U+0x0000, G+13621
         1000, # U+0x0000, G+13622
         1000, # U+0x0000, G+13623
         1000, # U+0x0000, G+13624
         1000, # U+0x0000, G+13625
         1000, # U+0x0000, G+13626
         1000, # U+0x0000, G+13627
         1000, # U+0x0000, G+13628
         1000, # U+0x0000, G+13629
         1000, # U+0x0000, G+13630
         1000, # U+0x0000, G+13631
         1000, # U+0x0000, G+13632
         1000, # U+0x0000, G+13633
         1000, # U+0x0000, G+13634
         1000, # U+0x0000, G+13635
         1000, # U+0x0000, G+13636
         1000, # U+0x0000, G+13637
         1000, # U+0x0000, G+13638
         1000, # U+0x0000, G+13639
         1000, # U+0x0000, G+13640
         1000, # U+0x0000, G+13641
         1000, # U+0x0000, G+13642
         1000, # U+0x0000, G+13643
         1000, # U+0x0000, G+13644
         1000, # U+0x0000, G+13645
         1000, # U+0x0000, G+13646
         1000, # U+0x0000, G+13647
         1000, # U+0x0000, G+13648
         1000, # U+0x0000, G+13649
         1000, # U+0x0000, G+13650
         1000, # U+0x0000, G+13651
         1000, # U+0x0000, G+13652
         1000, # U+0x0000, G+13653
         1000, # U+0x0000, G+13654
         1000, # U+0x0000, G+13655
         1000, # U+0x0000, G+13656
         1000, # U+0x0000, G+13657
         1000, # U+0x0000, G+13658
         1000, # U+0x0000, G+13659
         1000, # U+0x0000, G+13660
         1000, # U+0x0000, G+13661
         1000, # U+0x0000, G+13662
         1000, # U+0x0000, G+13663
         1000, # U+0x0000, G+13664
         1000, # U+0x0000, G+13665
         1000, # U+0x0000, G+13666
         1000, # U+0x0000, G+13667
         1000, # U+0x0000, G+13668
         1000, # U+0x0000, G+13669
         1000, # U+0x0000, G+13670
         1000, # U+0x0000, G+13671
         1000, # U+0x0000, G+13672
         1000, # U+0x0000, G+13673
         1000, # U+0x0000, G+13674
         1000, # U+0x0000, G+13675
         1000, # U+0x0000, G+13676
         1000, # U+0x0000, G+13677
         1000, # U+0x0000, G+13678
         1000, # U+0x0000, G+13679
         1000, # U+0x0000, G+13680
         1000, # U+0x0000, G+13681
         1000, # U+0x0000, G+13682
         1000, # U+0x0000, G+13683
         1000, # U+0x0000, G+13684
         1000, # U+0x0000, G+13685
         1000, # U+0x0000, G+13686
         1000, # U+0x0000, G+13687
         1000, # U+0x0000, G+13688
         1000, # U+0x0000, G+13689
         1000, # U+0x0000, G+13690
         1000, # U+0x0000, G+13691
         1000, # U+0x0000, G+13692
         1000, # U+0x0000, G+13693
         1000, # U+0x0000, G+13694
         1000, # U+0x0000, G+13695
         1000, # U+0x0000, G+13696
         1000, # U+0x0000, G+13697
         1000, # U+0x0000, G+13698
         1000, # U+0x0000, G+13699
         1000, # U+0x0000, G+13700
         1000, # U+0x0000, G+13701
         1000, # U+0x0000, G+13702
         1000, # U+0x0000, G+13703
         1000, # U+0x0000, G+13704
         1000, # U+0x0000, G+13705
         1000, # U+0x0000, G+13706
         1000, # U+0x0000, G+13707
         1000, # U+0x0000, G+13708
         1000, # U+0x0000, G+13709
         1000, # U+0x0000, G+13710
         1000, # U+0x0000, G+13711
         1000, # U+0x0000, G+13712
         1000, # U+0x0000, G+13713
         1000, # U+0x0000, G+13714
         1000, # U+0x0000, G+13715
         1000, # U+0x0000, G+13716
         1000, # U+0x0000, G+13717
         1000, # U+0x0000, G+13718
         1000, # U+0x0000, G+13719
         1000, # U+0x0000, G+13720
         1000, # U+0x0000, G+13721
         1000, # U+0x0000, G+13722
         1000, # U+0x0000, G+13723
         1000, # U+0x0000, G+13724
         1000, # U+0x0000, G+13725
         1000, # U+0x0000, G+13726
         1000, # U+0x0000, G+13727
         1000, # U+0x0000, G+13728
         1000, # U+0x0000, G+13729
         1000, # U+0x0000, G+13730
         1000, # U+0x0000, G+13731
         1000, # U+0x0000, G+13732
         1000, # U+0x0000, G+13733
         1000, # U+0x0000, G+13734
         1000, # U+0x0000, G+13735
         1000, # U+0x0000, G+13736
         1000, # U+0x0000, G+13737
         1000, # U+0x0000, G+13738
         1000, # U+0x0000, G+13739
         1000, # U+0x0000, G+13740
         1000, # U+0x0000, G+13741
         1000, # U+0x0000, G+13742
         1000, # U+0x0000, G+13743
         1000, # U+0x0000, G+13744
         1000, # U+0x0000, G+13745
         1000, # U+0x0000, G+13746
         1000, # U+0x0000, G+13747
         1000, # U+0x0000, G+13748
         1000, # U+0x0000, G+13749
         1000, # U+0x0000, G+13750
         1000, # U+0x0000, G+13751
         1000, # U+0x0000, G+13752
         1000, # U+0x0000, G+13753
         1000, # U+0x0000, G+13754
         1000, # U+0x0000, G+13755
         1000, # U+0x0000, G+13756
         1000, # U+0x0000, G+13757
         1000, # U+0x0000, G+13758
         1000, # U+0x0000, G+13759
         1000, # U+0x0000, G+13760
         1000, # U+0x0000, G+13761
         1000, # U+0x0000, G+13762
         1000, # U+0x0000, G+13763
         1000, # U+0x0000, G+13764
         1000, # U+0x0000, G+13765
         1000, # U+0x0000, G+13766
         1000, # U+0x0000, G+13767
         1000, # U+0x0000, G+13768
         1000, # U+0x0000, G+13769
         1000, # U+0x0000, G+13770
         1000, # U+0x0000, G+13771
         1000, # U+0x0000, G+13772
         1000, # U+0x0000, G+13773
         1000, # U+0x0000, G+13774
         1000, # U+0x0000, G+13775
         1000, # U+0x0000, G+13776
         1000, # U+0x0000, G+13777
         1000, # U+0x0000, G+13778
         1000, # U+0x0000, G+13779
         1000, # U+0x0000, G+13780
         1000, # U+0x0000, G+13781
         1000, # U+0x0000, G+13782
         1000, # U+0x0000, G+13783
         1000, # U+0x0000, G+13784
         1000, # U+0x0000, G+13785
         1000, # U+0x0000, G+13786
         1000, # U+0x0000, G+13787
         1000, # U+0x0000, G+13788
         1000, # U+0x0000, G+13789
         1000, # U+0x0000, G+13790
         1000, # U+0x0000, G+13791
         1000, # U+0x0000, G+13792
         1000, # U+0x0000, G+13793
         1000, # U+0x0000, G+13794
         1000, # U+0x0000, G+13795
         1000, # U+0x0000, G+13796
         1000, # U+0x0000, G+13797
         1000, # U+0x0000, G+13798
         1000, # U+0x0000, G+13799
         1000, # U+0x0000, G+13800
         1000, # U+0x0000, G+13801
         1000, # U+0x0000, G+13802
         1000, # U+0x0000, G+13803
         1000, # U+0x0000, G+13804
         1000, # U+0x0000, G+13805
         1000, # U+0x0000, G+13806
         1000, # U+0x0000, G+13807
         1000, # U+0x0000, G+13808
         1000, # U+0x0000, G+13809
         1000, # U+0x0000, G+13810
         1000, # U+0x0000, G+13811
         1000, # U+0x0000, G+13812
         1000, # U+0x0000, G+13813
         1000, # U+0x0000, G+13814
         1000, # U+0x0000, G+13815
         1000, # U+0x0000, G+13816
         1000, # U+0x0000, G+13817
         1000, # U+0x0000, G+13818
         1000, # U+0x0000, G+13819
         1000, # U+0x0000, G+13820
         1000, # U+0x0000, G+13821
         1000, # U+0x0000, G+13822
         1000, # U+0x0000, G+13823
         1000, # U+0x0000, G+13824
         1000, # U+0x0000, G+13825
         1000, # U+0x0000, G+13826
         1000, # U+0x0000, G+13827
         1000, # U+0x0000, G+13828
         1000, # U+0x0000, G+13829
         1000, # U+0x0000, G+13830
         1000, # U+0x0000, G+13831
         1000, # U+0x0000, G+13832
         1000, # U+0x0000, G+13833
         1000, # U+0x0000, G+13834
         1000, # U+0x0000, G+13835
         1000, # U+0x0000, G+13836
         1000, # U+0x0000, G+13837
         1000, # U+0x0000, G+13838
         1000, # U+0x0000, G+13839
         1000, # U+0x0000, G+13840
         1000, # U+0x0000, G+13841
         1000, # U+0x0000, G+13842
         1000, # U+0x0000, G+13843
         1000, # U+0x0000, G+13844
         1000, # U+0x0000, G+13845
         1000, # U+0x0000, G+13846
         1000, # U+0x0000, G+13847
         1000, # U+0x0000, G+13848
         1000, # U+0x0000, G+13849
         1000, # U+0x0000, G+13850
         1000, # U+0x0000, G+13851
         1000, # U+0x0000, G+13852
         1000, # U+0x0000, G+13853
         1000, # U+0x0000, G+13854
         1000, # U+0x0000, G+13855
         1000, # U+0x0000, G+13856
         1000, # U+0x0000, G+13857
         1000, # U+0x0000, G+13858
         1000, # U+0x0000, G+13859
         1000, # U+0x0000, G+13860
         1000, # U+0x0000, G+13861
         1000, # U+0x0000, G+13862
         1000, # U+0x0000, G+13863
         1000, # U+0x0000, G+13864
         1000, # U+0x0000, G+13865
         1000, # U+0x0000, G+13866
         1000, # U+0x0000, G+13867
         1000, # U+0x0000, G+13868
         1000, # U+0x0000, G+13869
         1000, # U+0x0000, G+13870
         1000, # U+0x0000, G+13871
         1000, # U+0x0000, G+13872
         1000, # U+0x0000, G+13873
         1000, # U+0x0000, G+13874
         1000, # U+0x0000, G+13875
         1000, # U+0x0000, G+13876
         1000, # U+0x0000, G+13877
         1000, # U+0x0000, G+13878
         1000, # U+0x0000, G+13879
         1000, # U+0x0000, G+13880
         1000, # U+0x0000, G+13881
         1000, # U+0x0000, G+13882
         1000, # U+0x0000, G+13883
         1000, # U+0x0000, G+13884
         1000, # U+0x0000, G+13885
         1000, # U+0x0000, G+13886
         1000, # U+0x0000, G+13887
         1000, # U+0x0000, G+13888
         1000, # U+0x0000, G+13889
         1000, # U+0x0000, G+13890
         1000, # U+0x0000, G+13891
         1000, # U+0x0000, G+13892
         1000, # U+0x0000, G+13893
         1000, # U+0x0000, G+13894
         1000, # U+0x0000, G+13895
         1000, # U+0x0000, G+13896
         1000, # U+0x0000, G+13897
         1000, # U+0x0000, G+13898
         1000, # U+0x0000, G+13899
         1000, # U+0x0000, G+13900
         1000, # U+0x0000, G+13901
         1000, # U+0x0000, G+13902
         1000, # U+0x0000, G+13903
         1000, # U+0x0000, G+13904
         1000, # U+0x0000, G+13905
         1000, # U+0x0000, G+13906
         1000, # U+0x0000, G+13907
         1000, # U+0x0000, G+13908
         1000, # U+0x0000, G+13909
         1000, # U+0x0000, G+13910
         1000, # U+0x0000, G+13911
         1000, # U+0x0000, G+13912
         1000, # U+0x0000, G+13913
         1000, # U+0x0000, G+13914
         1000, # U+0x0000, G+13915
         1000, # U+0x0000, G+13916
         1000, # U+0x0000, G+13917
         1000, # U+0x0000, G+13918
         1000, # U+0x0000, G+13919
         1000, # U+0x0000, G+13920
         1000, # U+0x0000, G+13921
         1000, # U+0x0000, G+13922
         1000, # U+0x0000, G+13923
         1000, # U+0x0000, G+13924
         1000, # U+0x0000, G+13925
         1000, # U+0x0000, G+13926
         1000, # U+0x0000, G+13927
         1000, # U+0x0000, G+13928
         1000, # U+0x0000, G+13929
         1000, # U+0x0000, G+13930
         1000, # U+0x0000, G+13931
         1000, # U+0x0000, G+13932
         1000, # U+0x0000, G+13933
         1000, # U+0x0000, G+13934
         1000, # U+0x0000, G+13935
         1000, # U+0x0000, G+13936
         1000, # U+0x0000, G+13937
         1000, # U+0x0000, G+13938
         1000, # U+0x0000, G+13939
         1000, # U+0x0000, G+13940
         1000, # U+0x0000, G+13941
         1000, # U+0x0000, G+13942
         1000, # U+0x0000, G+13943
         1000, # U+0x0000, G+13944
         1000, # U+0x0000, G+13945
         1000, # U+0x0000, G+13946
         1000, # U+0x0000, G+13947
         1000, # U+0x0000, G+13948
         1000, # U+0x0000, G+13949
         1000, # U+0x0000, G+13950
         1000, # U+0x0000, G+13951
         1000, # U+0x0000, G+13952
         1000, # U+0x0000, G+13953
         1000, # U+0x0000, G+13954
         1000, # U+0x0000, G+13955
         1000, # U+0x0000, G+13956
         1000, # U+0x0000, G+13957
         1000, # U+0x0000, G+13958
         1000, # U+0x0000, G+13959
         1000, # U+0x0000, G+13960
         1000, # U+0x0000, G+13961
         1000, # U+0x0000, G+13962
         1000, # U+0x0000, G+13963
         1000, # U+0x0000, G+13964
         1000, # U+0x0000, G+13965
         1000, # U+0x0000, G+13966
         1000, # U+0x0000, G+13967
         1000, # U+0x0000, G+13968
         1000, # U+0x0000, G+13969
         1000, # U+0x0000, G+13970
         1000, # U+0x0000, G+13971
         1000, # U+0x0000, G+13972
         1000, # U+0x0000, G+13973
         1000, # U+0x0000, G+13974
         1000, # U+0x0000, G+13975
         1000, # U+0x0000, G+13976
         1000, # U+0x0000, G+13977
         1000, # U+0x0000, G+13978
         1000, # U+0x0000, G+13979
         1000, # U+0x0000, G+13980
         1000, # U+0x0000, G+13981
         1000, # U+0x0000, G+13982
         1000, # U+0x0000, G+13983
         1000, # U+0x0000, G+13984
         1000, # U+0x0000, G+13985
         1000, # U+0x0000, G+13986
         1000, # U+0x0000, G+13987
         1000, # U+0x0000, G+13988
         1000, # U+0x0000, G+13989
         1000, # U+0x0000, G+13990
         1000, # U+0x0000, G+13991
         1000, # U+0x0000, G+13992
         1000, # U+0x0000, G+13993
         1000, # U+0x0000, G+13994
         1000, # U+0x0000, G+13995
         1000, # U+0x0000, G+13996
         1000, # U+0x0000, G+13997
         1000, # U+0x0000, G+13998
         1000, # U+0x0000, G+13999
         1000, # U+0x0000, G+14000
         1000, # U+0x0000, G+14001
         1000, # U+0x0000, G+14002
         1000, # U+0x0000, G+14003
         1000, # U+0x0000, G+14004
         1000, # U+0x0000, G+14005
         1000, # U+0x0000, G+14006
         1000, # U+0x0000, G+14007
         1000, # U+0x0000, G+14008
         1000, # U+0x0000, G+14009
         1000, # U+0x0000, G+14010
         1000, # U+0x0000, G+14011
         1000, # U+0x0000, G+14012
         1000, # U+0x0000, G+14013
         1000, # U+0x0000, G+14014
         1000, # U+0x0000, G+14015
         1000, # U+0x0000, G+14016
         1000, # U+0x0000, G+14017
         1000, # U+0x0000, G+14018
         1000, # U+0x0000, G+14019
         1000, # U+0x0000, G+14020
         1000, # U+0x0000, G+14021
         1000, # U+0x0000, G+14022
         1000, # U+0x0000, G+14023
         1000, # U+0x0000, G+14024
         1000, # U+0x0000, G+14025
         1000, # U+0x0000, G+14026
         1000, # U+0x0000, G+14027
         1000, # U+0x0000, G+14028
         1000, # U+0x0000, G+14029
         1000, # U+0x0000, G+14030
         1000, # U+0x0000, G+14031
         1000, # U+0x0000, G+14032
         1000, # U+0x0000, G+14033
         1000, # U+0x0000, G+14034
         1000, # U+0x0000, G+14035
         1000, # U+0x0000, G+14036
         1000, # U+0x0000, G+14037
         1000, # U+0x0000, G+14038
         1000, # U+0x0000, G+14039
         1000, # U+0x0000, G+14040
         1000, # U+0x0000, G+14041
         1000, # U+0x0000, G+14042
         1000, # U+0x0000, G+14043
         1000, # U+0x0000, G+14044
         1000, # U+0x0000, G+14045
         1000, # U+0x0000, G+14046
         1000, # U+0x0000, G+14047
         1000, # U+0x0000, G+14048
         1000, # U+0x0000, G+14049
         1000, # U+0x0000, G+14050
         1000, # U+0x0000, G+14051
         1000, # U+0x0000, G+14052
         1000, # U+0x0000, G+14053
         1000, # U+0x0000, G+14054
         1000, # U+0x0000, G+14055
         1000, # U+0x0000, G+14056
         1000, # U+0x0000, G+14057
         1000, # U+0x0000, G+14058
         1000, # U+0x0000, G+14059
         1000, # U+0x0000, G+14060
         1000, # U+0x0000, G+14061
         1000, # U+0x0000, G+14062
         1000, # U+0x0000, G+14063
         1000, # U+0x0000, G+14064
         1000, # U+0x0000, G+14065
         1000, # U+0x0000, G+14066
         1000, # U+0x0000, G+14067
         1000, # U+0x0000, G+14068
         1000, # U+0x0000, G+14069
         1000, # U+0x0000, G+14070
         1000, # U+0x0000, G+14071
         1000, # U+0x0000, G+14072
         1000, # U+0x0000, G+14073
         1000, # U+0x0000, G+14074
         1000, # U+0x0000, G+14075
         1000, # U+0x0000, G+14076
         1000, # U+0x0000, G+14077
         1000, # U+0x0000, G+14078
         1000, # U+0x0000, G+14079
         1000, # U+0x0000, G+14080
         1000, # U+0x0000, G+14081
         1000, # U+0x0000, G+14082
         1000, # U+0x0000, G+14083
         1000, # U+0x0000, G+14084
         1000, # U+0x0000, G+14085
         1000, # U+0x0000, G+14086
         1000, # U+0x0000, G+14087
         1000, # U+0x0000, G+14088
         1000, # U+0x0000, G+14089
         1000, # U+0x0000, G+14090
         1000, # U+0x0000, G+14091
         1000, # U+0x0000, G+14092
         1000, # U+0x0000, G+14093
         1000, # U+0x0000, G+14094
         1000, # U+0x0000, G+14095
         1000, # U+0x0000, G+14096
         1000, # U+0x0000, G+14097
         1000, # U+0x0000, G+14098
         1000, # U+0x0000, G+14099
         1000, # U+0x0000, G+14100
         1000, # U+0x0000, G+14101
         1000, # U+0x0000, G+14102
         1000, # U+0x0000, G+14103
         1000, # U+0x0000, G+14104
         1000, # U+0x0000, G+14105
         1000, # U+0x0000, G+14106
         1000, # U+0x0000, G+14107
         1000, # U+0x0000, G+14108
         1000, # U+0x0000, G+14109
         1000, # U+0x0000, G+14110
         1000, # U+0x0000, G+14111
         1000, # U+0x0000, G+14112
         1000, # U+0x0000, G+14113
         1000, # U+0x0000, G+14114
         1000, # U+0x0000, G+14115
         1000, # U+0x0000, G+14116
         1000, # U+0x0000, G+14117
         1000, # U+0x0000, G+14118
         1000, # U+0x0000, G+14119
         1000, # U+0x0000, G+14120
         1000, # U+0x0000, G+14121
         1000, # U+0x0000, G+14122
         1000, # U+0x0000, G+14123
         1000, # U+0x0000, G+14124
         1000, # U+0x0000, G+14125
         1000, # U+0x0000, G+14126
         1000, # U+0x0000, G+14127
         1000, # U+0x0000, G+14128
         1000, # U+0x0000, G+14129
         1000, # U+0x0000, G+14130
         1000, # U+0x0000, G+14131
         1000, # U+0x0000, G+14132
         1000, # U+0x0000, G+14133
         1000, # U+0x0000, G+14134
         1000, # U+0x0000, G+14135
         1000, # U+0x0000, G+14136
         1000, # U+0x0000, G+14137
         1000, # U+0x0000, G+14138
         1000, # U+0x0000, G+14139
         1000, # U+0x0000, G+14140
         1000, # U+0x0000, G+14141
         1000, # U+0x0000, G+14142
         1000, # U+0x0000, G+14143
         1000, # U+0x0000, G+14144
         1000, # U+0x0000, G+14145
         1000, # U+0x0000, G+14146
         1000, # U+0x0000, G+14147
         1000, # U+0x0000, G+14148
         1000, # U+0x0000, G+14149
         1000, # U+0x0000, G+14150
         1000, # U+0x0000, G+14151
         1000, # U+0x0000, G+14152
         1000, # U+0x0000, G+14153
         1000, # U+0x0000, G+14154
         1000, # U+0x0000, G+14155
         1000, # U+0x0000, G+14156
         1000, # U+0x0000, G+14157
         1000, # U+0x0000, G+14158
         1000, # U+0x0000, G+14159
         1000, # U+0x0000, G+14160
         1000, # U+0x0000, G+14161
         1000, # U+0x0000, G+14162
         1000, # U+0x0000, G+14163
         1000, # U+0x0000, G+14164
         1000, # U+0x0000, G+14165
         1000, # U+0x0000, G+14166
         1000, # U+0x0000, G+14167
         1000, # U+0x0000, G+14168
         1000, # U+0x0000, G+14169
         1000, # U+0x0000, G+14170
         1000, # U+0x0000, G+14171
         1000, # U+0x0000, G+14172
         1000, # U+0x0000, G+14173
         1000, # U+0x0000, G+14174
         1000, # U+0x0000, G+14175
         1000, # U+0x0000, G+14176
         1000, # U+0x0000, G+14177
         1000, # U+0x0000, G+14178
         1000, # U+0x0000, G+14179
         1000, # U+0x0000, G+14180
         1000, # U+0x0000, G+14181
         1000, # U+0x0000, G+14182
         1000, # U+0x0000, G+14183
         1000, # U+0x0000, G+14184
         1000, # U+0x0000, G+14185
         1000, # U+0x0000, G+14186
         1000, # U+0x0000, G+14187
         1000, # U+0x0000, G+14188
         1000, # U+0x0000, G+14189
         1000, # U+0x0000, G+14190
         1000, # U+0x0000, G+14191
         1000, # U+0x0000, G+14192
         1000, # U+0x0000, G+14193
         1000, # U+0x0000, G+14194
         1000, # U+0x0000, G+14195
         1000, # U+0x0000, G+14196
         1000, # U+0x0000, G+14197
         1000, # U+0x0000, G+14198
         1000, # U+0x0000, G+14199
         1000, # U+0x0000, G+14200
         1000, # U+0x0000, G+14201
         1000, # U+0x0000, G+14202
         1000, # U+0x0000, G+14203
         1000, # U+0x0000, G+14204
         1000, # U+0x0000, G+14205
         1000, # U+0x0000, G+14206
         1000, # U+0x0000, G+14207
         1000, # U+0x0000, G+14208
         1000, # U+0x0000, G+14209
         1000, # U+0x0000, G+14210
         1000, # U+0x0000, G+14211
         1000, # U+0x0000, G+14212
         1000, # U+0x0000, G+14213
         1000, # U+0x0000, G+14214
         1000, # U+0x0000, G+14215
         1000, # U+0x0000, G+14216
         1000, # U+0x0000, G+14217
         1000, # U+0x0000, G+14218
         1000, # U+0x0000, G+14219
         1000, # U+0x0000, G+14220
         1000, # U+0x0000, G+14221
         1000, # U+0x0000, G+14222
         1000, # U+0x0000, G+14223
         1000, # U+0x0000, G+14224
         1000, # U+0x0000, G+14225
         1000, # U+0x0000, G+14226
         1000, # U+0x0000, G+14227
         1000, # U+0x0000, G+14228
         1000, # U+0x0000, G+14229
         1000, # U+0x0000, G+14230
         1000, # U+0x0000, G+14231
         1000, # U+0x0000, G+14232
         1000, # U+0x0000, G+14233
         1000, # U+0x0000, G+14234
         1000, # U+0x0000, G+14235
         1000, # U+0x0000, G+14236
         1000, # U+0x0000, G+14237
         1000, # U+0x0000, G+14238
         1000, # U+0x0000, G+14239
         1000, # U+0x0000, G+14240
         1000, # U+0x0000, G+14241
         1000, # U+0x0000, G+14242
         1000, # U+0x0000, G+14243
         1000, # U+0x0000, G+14244
         1000, # U+0x0000, G+14245
         1000, # U+0x0000, G+14246
         1000, # U+0x0000, G+14247
         1000, # U+0x0000, G+14248
         1000, # U+0x0000, G+14249
         1000, # U+0x0000, G+14250
         1000, # U+0x0000, G+14251
         1000, # U+0x0000, G+14252
         1000, # U+0x0000, G+14253
         1000, # U+0x0000, G+14254
         1000, # U+0x0000, G+14255
         1000, # U+0x0000, G+14256
         1000, # U+0x0000, G+14257
         1000, # U+0x0000, G+14258
         1000, # U+0x0000, G+14259
         1000, # U+0x0000, G+14260
         1000, # U+0x0000, G+14261
         1000, # U+0x0000, G+14262
         1000, # U+0x0000, G+14263
         1000, # U+0x0000, G+14264
         1000, # U+0x0000, G+14265
         1000, # U+0x0000, G+14266
         1000, # U+0x0000, G+14267
         1000, # U+0x0000, G+14268
         1000, # U+0x0000, G+14269
         1000, # U+0x0000, G+14270
         1000, # U+0x0000, G+14271
         1000, # U+0x0000, G+14272
         1000, # U+0x0000, G+14273
         1000, # U+0x0000, G+14274
         1000, # U+0x0000, G+14275
         1000, # U+0x0000, G+14276
         1000, # U+0x0000, G+14277
         1000, # U+0x0000, G+14278
         1000, # U+0x0000, G+14279
         1000, # U+0x0000, G+14280
         1000, # U+0x0000, G+14281
         1000, # U+0x0000, G+14282
         1000, # U+0x0000, G+14283
         1000, # U+0x0000, G+14284
         1000, # U+0x0000, G+14285
         1000, # U+0x0000, G+14286
         1000, # U+0x0000, G+14287
         1000, # U+0x0000, G+14288
         1000, # U+0x0000, G+14289
         1000, # U+0x0000, G+14290
         1000, # U+0x0000, G+14291
         1000, # U+0x0000, G+14292
         1000, # U+0x0000, G+14293
         1000, # U+0x0000, G+14294
         1000, # U+0x0000, G+14295
         1000, # U+0x0000, G+14296
         1000, # U+0x0000, G+14297
         1000, # U+0x0000, G+14298
         1000, # U+0x0000, G+14299
         1000, # U+0x0000, G+14300
         1000, # U+0x0000, G+14301
         1000, # U+0x0000, G+14302
         1000, # U+0x0000, G+14303
         1000, # U+0x0000, G+14304
         1000, # U+0x0000, G+14305
         1000, # U+0x0000, G+14306
         1000, # U+0x0000, G+14307
         1000, # U+0x0000, G+14308
         1000, # U+0x0000, G+14309
         1000, # U+0x0000, G+14310
         1000, # U+0x0000, G+14311
         1000, # U+0x0000, G+14312
         1000, # U+0x0000, G+14313
         1000, # U+0x0000, G+14314
         1000, # U+0x0000, G+14315
         1000, # U+0x0000, G+14316
         1000, # U+0x0000, G+14317
         1000, # U+0x0000, G+14318
         1000, # U+0x0000, G+14319
         1000, # U+0x0000, G+14320
         1000, # U+0x0000, G+14321
         1000, # U+0x0000, G+14322
         1000, # U+0x0000, G+14323
         1000, # U+0x0000, G+14324
         1000, # U+0x0000, G+14325
         1000, # U+0x0000, G+14326
         1000, # U+0x0000, G+14327
         1000, # U+0x0000, G+14328
         1000, # U+0x0000, G+14329
         1000, # U+0x0000, G+14330
         1000, # U+0x0000, G+14331
         1000, # U+0x0000, G+14332
         1000, # U+0x0000, G+14333
         1000, # U+0x0000, G+14334
         1000, # U+0x0000, G+14335
         1000, # U+0x0000, G+14336
         1000, # U+0x0000, G+14337
         1000, # U+0x0000, G+14338
         1000, # U+0x0000, G+14339
         1000, # U+0x0000, G+14340
         1000, # U+0x0000, G+14341
         1000, # U+0x0000, G+14342
         1000, # U+0x0000, G+14343
         1000, # U+0x0000, G+14344
         1000, # U+0x0000, G+14345
         1000, # U+0x0000, G+14346
         1000, # U+0x0000, G+14347
         1000, # U+0x0000, G+14348
         1000, # U+0x0000, G+14349
         1000, # U+0x0000, G+14350
         1000, # U+0x0000, G+14351
         1000, # U+0x0000, G+14352
         1000, # U+0x0000, G+14353
         1000, # U+0x0000, G+14354
         1000, # U+0x0000, G+14355
         1000, # U+0x0000, G+14356
         1000, # U+0x0000, G+14357
         1000, # U+0x0000, G+14358
         1000, # U+0x0000, G+14359
         1000, # U+0x0000, G+14360
         1000, # U+0x0000, G+14361
         1000, # U+0x0000, G+14362
         1000, # U+0x0000, G+14363
         1000, # U+0x0000, G+14364
         1000, # U+0x0000, G+14365
         1000, # U+0x0000, G+14366
         1000, # U+0x0000, G+14367
         1000, # U+0x0000, G+14368
         1000, # U+0x0000, G+14369
         1000, # U+0x0000, G+14370
         1000, # U+0x0000, G+14371
         1000, # U+0x0000, G+14372
         1000, # U+0x0000, G+14373
         1000, # U+0x0000, G+14374
         1000, # U+0x0000, G+14375
         1000, # U+0x0000, G+14376
         1000, # U+0x0000, G+14377
         1000, # U+0x0000, G+14378
         1000, # U+0x0000, G+14379
         1000, # U+0x0000, G+14380
         1000, # U+0x0000, G+14381
         1000, # U+0x0000, G+14382
         1000, # U+0x0000, G+14383
         1000, # U+0x0000, G+14384
         1000, # U+0x0000, G+14385
         1000, # U+0x0000, G+14386
         1000, # U+0x0000, G+14387
         1000, # U+0x0000, G+14388
         1000, # U+0x0000, G+14389
         1000, # U+0x0000, G+14390
         1000, # U+0x0000, G+14391
         1000, # U+0x0000, G+14392
         1000, # U+0x0000, G+14393
         1000, # U+0x0000, G+14394
         1000, # U+0x0000, G+14395
         1000, # U+0x0000, G+14396
         1000, # U+0x0000, G+14397
         1000, # U+0x0000, G+14398
         1000, # U+0x0000, G+14399
         1000, # U+0x0000, G+14400
         1000, # U+0x0000, G+14401
         1000, # U+0x0000, G+14402
         1000, # U+0x0000, G+14403
         1000, # U+0x0000, G+14404
         1000, # U+0x0000, G+14405
         1000, # U+0x0000, G+14406
         1000, # U+0x0000, G+14407
         1000, # U+0x0000, G+14408
         1000, # U+0x0000, G+14409
         1000, # U+0x0000, G+14410
         1000, # U+0x0000, G+14411
         1000, # U+0x0000, G+14412
         1000, # U+0x0000, G+14413
         1000, # U+0x0000, G+14414
         1000, # U+0x0000, G+14415
         1000, # U+0x0000, G+14416
         1000, # U+0x0000, G+14417
         1000, # U+0x0000, G+14418
         1000, # U+0x0000, G+14419
         1000, # U+0x0000, G+14420
         1000, # U+0x0000, G+14421
         1000, # U+0x0000, G+14422
         1000, # U+0x0000, G+14423
         1000, # U+0x0000, G+14424
         1000, # U+0x0000, G+14425
         1000, # U+0x0000, G+14426
         1000, # U+0x0000, G+14427
         1000, # U+0x0000, G+14428
         1000, # U+0x0000, G+14429
         1000, # U+0x0000, G+14430
         1000, # U+0x0000, G+14431
         1000, # U+0x0000, G+14432
         1000, # U+0x0000, G+14433
         1000, # U+0x0000, G+14434
         1000, # U+0x0000, G+14435
         1000, # U+0x0000, G+14436
         1000, # U+0x0000, G+14437
         1000, # U+0x0000, G+14438
         1000, # U+0x0000, G+14439
         1000, # U+0x0000, G+14440
         1000, # U+0x0000, G+14441
         1000, # U+0x0000, G+14442
         1000, # U+0x0000, G+14443
         1000, # U+0x0000, G+14444
         1000, # U+0x0000, G+14445
         1000, # U+0x0000, G+14446
         1000, # U+0x0000, G+14447
         1000, # U+0x0000, G+14448
         1000, # U+0x0000, G+14449
         1000, # U+0x0000, G+14450
         1000, # U+0x0000, G+14451
         1000, # U+0x0000, G+14452
         1000, # U+0x0000, G+14453
         1000, # U+0x0000, G+14454
         1000, # U+0x0000, G+14455
         1000, # U+0x0000, G+14456
         1000, # U+0x0000, G+14457
         1000, # U+0x0000, G+14458
         1000, # U+0x0000, G+14459
         1000, # U+0x0000, G+14460
         1000, # U+0x0000, G+14461
         1000, # U+0x0000, G+14462
         1000, # U+0x0000, G+14463
         1000, # U+0x0000, G+14464
         1000, # U+0x0000, G+14465
         1000, # U+0x0000, G+14466
         1000, # U+0x0000, G+14467
         1000, # U+0x0000, G+14468
         1000, # U+0x0000, G+14469
         1000, # U+0x0000, G+14470
         1000, # U+0x0000, G+14471
         1000, # U+0x0000, G+14472
         1000, # U+0x0000, G+14473
         1000, # U+0x0000, G+14474
         1000, # U+0x0000, G+14475
         1000, # U+0x0000, G+14476
         1000, # U+0x0000, G+14477
         1000, # U+0x0000, G+14478
         1000, # U+0x0000, G+14479
         1000, # U+0x0000, G+14480
         1000, # U+0x0000, G+14481
         1000, # U+0x0000, G+14482
         1000, # U+0x0000, G+14483
         1000, # U+0x0000, G+14484
         1000, # U+0x0000, G+14485
         1000, # U+0x0000, G+14486
         1000, # U+0x0000, G+14487
         1000, # U+0x0000, G+14488
         1000, # U+0x0000, G+14489
         1000, # U+0x0000, G+14490
         1000, # U+0x0000, G+14491
         1000, # U+0x0000, G+14492
         1000, # U+0x0000, G+14493
         1000, # U+0x0000, G+14494
         1000, # U+0x0000, G+14495
         1000, # U+0x0000, G+14496
         1000, # U+0x0000, G+14497
         1000, # U+0x0000, G+14498
         1000, # U+0x0000, G+14499
         1000, # U+0x0000, G+14500
         1000, # U+0x0000, G+14501
         1000, # U+0x0000, G+14502
         1000, # U+0x0000, G+14503
         1000, # U+0x0000, G+14504
         1000, # U+0x0000, G+14505
         1000, # U+0x0000, G+14506
         1000, # U+0x0000, G+14507
         1000, # U+0x0000, G+14508
         1000, # U+0x0000, G+14509
         1000, # U+0x0000, G+14510
         1000, # U+0x0000, G+14511
         1000, # U+0x0000, G+14512
         1000, # U+0x0000, G+14513
         1000, # U+0x0000, G+14514
         1000, # U+0x0000, G+14515
         1000, # U+0x0000, G+14516
         1000, # U+0x0000, G+14517
         1000, # U+0x0000, G+14518
         1000, # U+0x0000, G+14519
         1000, # U+0x0000, G+14520
         1000, # U+0x0000, G+14521
         1000, # U+0x0000, G+14522
         1000, # U+0x0000, G+14523
         1000, # U+0x0000, G+14524
         1000, # U+0x0000, G+14525
         1000, # U+0x0000, G+14526
         1000, # U+0x0000, G+14527
         1000, # U+0x0000, G+14528
         1000, # U+0x0000, G+14529
         1000, # U+0x0000, G+14530
         1000, # U+0x0000, G+14531
         1000, # U+0x0000, G+14532
         1000, # U+0x0000, G+14533
         1000, # U+0x0000, G+14534
         1000, # U+0x0000, G+14535
         1000, # U+0x0000, G+14536
         1000, # U+0x0000, G+14537
         1000, # U+0x0000, G+14538
         1000, # U+0x0000, G+14539
         1000, # U+0x0000, G+14540
         1000, # U+0x0000, G+14541
         1000, # U+0x0000, G+14542
         1000, # U+0x0000, G+14543
         1000, # U+0x0000, G+14544
         1000, # U+0x0000, G+14545
         1000, # U+0x0000, G+14546
         1000, # U+0x0000, G+14547
         1000, # U+0x0000, G+14548
         1000, # U+0x0000, G+14549
         1000, # U+0x0000, G+14550
         1000, # U+0x0000, G+14551
         1000, # U+0x0000, G+14552
         1000, # U+0x0000, G+14553
         1000, # U+0x0000, G+14554
         1000, # U+0x0000, G+14555
         1000, # U+0x0000, G+14556
         1000, # U+0x0000, G+14557
         1000, # U+0x0000, G+14558
         1000, # U+0x0000, G+14559
         1000, # U+0x0000, G+14560
         1000, # U+0x0000, G+14561
         1000, # U+0x0000, G+14562
         1000, # U+0x0000, G+14563
         1000, # U+0x0000, G+14564
         1000, # U+0x0000, G+14565
         1000, # U+0x0000, G+14566
         1000, # U+0x0000, G+14567
         1000, # U+0x0000, G+14568
         1000, # U+0x0000, G+14569
         1000, # U+0x0000, G+14570
         1000, # U+0x0000, G+14571
         1000, # U+0x0000, G+14572
         1000, # U+0x0000, G+14573
         1000, # U+0x0000, G+14574
         1000, # U+0x0000, G+14575
         1000, # U+0x0000, G+14576
         1000, # U+0x0000, G+14577
         1000, # U+0x0000, G+14578
         1000, # U+0x0000, G+14579
         1000, # U+0x0000, G+14580
         1000, # U+0x0000, G+14581
         1000, # U+0x0000, G+14582
         1000, # U+0x0000, G+14583
         1000, # U+0x0000, G+14584
         1000, # U+0x0000, G+14585
         1000, # U+0x0000, G+14586
         1000, # U+0x0000, G+14587
         1000, # U+0x0000, G+14588
         1000, # U+0x0000, G+14589
         1000, # U+0x0000, G+14590
         1000, # U+0x0000, G+14591
         1000, # U+0x0000, G+14592
         1000, # U+0x0000, G+14593
         1000, # U+0x0000, G+14594
         1000, # U+0x0000, G+14595
         1000, # U+0x0000, G+14596
         1000, # U+0x0000, G+14597
         1000, # U+0x0000, G+14598
         1000, # U+0x0000, G+14599
         1000, # U+0x0000, G+14600
         1000, # U+0x0000, G+14601
         1000, # U+0x0000, G+14602
         1000, # U+0x0000, G+14603
         1000, # U+0x0000, G+14604
         1000, # U+0x0000, G+14605
         1000, # U+0x0000, G+14606
         1000, # U+0x0000, G+14607
         1000, # U+0x0000, G+14608
         1000, # U+0x0000, G+14609
         1000, # U+0x0000, G+14610
         1000, # U+0x0000, G+14611
         1000, # U+0x0000, G+14612
         1000, # U+0x0000, G+14613
         1000, # U+0x0000, G+14614
         1000, # U+0x0000, G+14615
         1000, # U+0x0000, G+14616
         1000, # U+0x0000, G+14617
         1000, # U+0x0000, G+14618
         1000, # U+0x0000, G+14619
         1000, # U+0x0000, G+14620
         1000, # U+0x0000, G+14621
         1000, # U+0x0000, G+14622
         1000, # U+0x0000, G+14623
         1000, # U+0x0000, G+14624
         1000, # U+0x0000, G+14625
         1000, # U+0x0000, G+14626
         1000, # U+0x0000, G+14627
         1000, # U+0x0000, G+14628
         1000, # U+0x0000, G+14629
         1000, # U+0x0000, G+14630
         1000, # U+0x0000, G+14631
         1000, # U+0x0000, G+14632
         1000, # U+0x0000, G+14633
         1000, # U+0x0000, G+14634
         1000, # U+0x0000, G+14635
         1000, # U+0x0000, G+14636
         1000, # U+0x0000, G+14637
         1000, # U+0x0000, G+14638
         1000, # U+0x0000, G+14639
         1000, # U+0x0000, G+14640
         1000, # U+0x0000, G+14641
         1000, # U+0x0000, G+14642
         1000, # U+0x0000, G+14643
         1000, # U+0x0000, G+14644
         1000, # U+0x0000, G+14645
         1000, # U+0x0000, G+14646
         1000, # U+0x0000, G+14647
         1000, # U+0x0000, G+14648
         1000, # U+0x0000, G+14649
         1000, # U+0x0000, G+14650
         1000, # U+0x0000, G+14651
         1000, # U+0x0000, G+14652
         1000, # U+0x0000, G+14653
         1000, # U+0x0000, G+14654
         1000, # U+0x0000, G+14655
         1000, # U+0x0000, G+14656
         1000, # U+0x0000, G+14657
         1000, # U+0x0000, G+14658
         1000, # U+0x0000, G+14659
         1000, # U+0x0000, G+14660
         1000, # U+0x0000, G+14661
         1000, # U+0x0000, G+14662
         1000, # U+0x0000, G+14663
         1000, # U+0x0000, G+14664
         1000, # U+0x0000, G+14665
         1000, # U+0x0000, G+14666
         1000, # U+0x0000, G+14667
         1000, # U+0x0000, G+14668
         1000, # U+0x0000, G+14669
         1000, # U+0x0000, G+14670
         1000, # U+0x0000, G+14671
         1000, # U+0x0000, G+14672
         1000, # U+0x0000, G+14673
         1000, # U+0x0000, G+14674
         1000, # U+0x0000, G+14675
         1000, # U+0x0000, G+14676
         1000, # U+0x0000, G+14677
         1000, # U+0x0000, G+14678
         1000, # U+0x0000, G+14679
         1000, # U+0x0000, G+14680
         1000, # U+0x0000, G+14681
         1000, # U+0x0000, G+14682
         1000, # U+0x0000, G+14683
         1000, # U+0x0000, G+14684
         1000, # U+0x0000, G+14685
         1000, # U+0x0000, G+14686
         1000, # U+0x0000, G+14687
         1000, # U+0x0000, G+14688
         1000, # U+0x0000, G+14689
         1000, # U+0x0000, G+14690
         1000, # U+0x0000, G+14691
         1000, # U+0x0000, G+14692
         1000, # U+0x0000, G+14693
         1000, # U+0x0000, G+14694
         1000, # U+0x0000, G+14695
         1000, # U+0x0000, G+14696
         1000, # U+0x0000, G+14697
         1000, # U+0x0000, G+14698
         1000, # U+0x0000, G+14699
         1000, # U+0x0000, G+14700
         1000, # U+0x0000, G+14701
         1000, # U+0x0000, G+14702
         1000, # U+0x0000, G+14703
         1000, # U+0x0000, G+14704
         1000, # U+0x0000, G+14705
         1000, # U+0x0000, G+14706
         1000, # U+0x0000, G+14707
         1000, # U+0x0000, G+14708
         1000, # U+0x0000, G+14709
         1000, # U+0x0000, G+14710
         1000, # U+0x0000, G+14711
         1000, # U+0x0000, G+14712
         1000, # U+0x0000, G+14713
         1000, # U+0x0000, G+14714
         1000, # U+0x0000, G+14715
         1000, # U+0x0000, G+14716
         1000, # U+0x0000, G+14717
         1000, # U+0x0000, G+14718
         1000, # U+0x0000, G+14719
         1000, # U+0x0000, G+14720
         1000, # U+0x0000, G+14721
         1000, # U+0x0000, G+14722
         1000, # U+0x0000, G+14723
         1000, # U+0x0000, G+14724
         1000, # U+0x0000, G+14725
         1000, # U+0x0000, G+14726
         1000, # U+0x0000, G+14727
         1000, # U+0x0000, G+14728
         1000, # U+0x0000, G+14729
         1000, # U+0x0000, G+14730
         1000, # U+0x0000, G+14731
         1000, # U+0x0000, G+14732
         1000, # U+0x0000, G+14733
         1000, # U+0x0000, G+14734
         1000, # U+0x0000, G+14735
         1000, # U+0x0000, G+14736
         1000, # U+0x0000, G+14737
         1000, # U+0x0000, G+14738
         1000, # U+0x0000, G+14739
         1000, # U+0x0000, G+14740
         1000, # U+0x0000, G+14741
         1000, # U+0x0000, G+14742
         1000, # U+0x0000, G+14743
         1000, # U+0x0000, G+14744
         1000, # U+0x0000, G+14745
         1000, # U+0x0000, G+14746
         1000, # U+0x0000, G+14747
         1000, # U+0x0000, G+14748
         1000, # U+0x0000, G+14749
         1000, # U+0x0000, G+14750
         1000, # U+0x0000, G+14751
         1000, # U+0x0000, G+14752
         1000, # U+0x0000, G+14753
         1000, # U+0x0000, G+14754
         1000, # U+0x0000, G+14755
         1000, # U+0x0000, G+14756
         1000, # U+0x0000, G+14757
         1000, # U+0x0000, G+14758
         1000, # U+0x0000, G+14759
         1000, # U+0x0000, G+14760
         1000, # U+0x0000, G+14761
         1000, # U+0x0000, G+14762
         1000, # U+0x0000, G+14763
         1000, # U+0x0000, G+14764
         1000, # U+0x0000, G+14765
         1000, # U+0x0000, G+14766
         1000, # U+0x0000, G+14767
         1000, # U+0x0000, G+14768
         1000, # U+0x0000, G+14769
         1000, # U+0x0000, G+14770
         1000, # U+0x0000, G+14771
         1000, # U+0x0000, G+14772
         1000, # U+0x0000, G+14773
         1000, # U+0x0000, G+14774
         1000, # U+0x0000, G+14775
         1000, # U+0x0000, G+14776
         1000, # U+0x0000, G+14777
         1000, # U+0x0000, G+14778
         1000, # U+0x0000, G+14779
         1000, # U+0x0000, G+14780
         1000, # U+0x0000, G+14781
         1000, # U+0x0000, G+14782
         1000, # U+0x0000, G+14783
         1000, # U+0x0000, G+14784
         1000, # U+0x0000, G+14785
         1000, # U+0x0000, G+14786
         1000, # U+0x0000, G+14787
         1000, # U+0x0000, G+14788
         1000, # U+0x0000, G+14789
         1000, # U+0x0000, G+14790
         1000, # U+0x0000, G+14791
         1000, # U+0x0000, G+14792
         1000, # U+0x0000, G+14793
         1000, # U+0x0000, G+14794
         1000, # U+0x0000, G+14795
         1000, # U+0x0000, G+14796
         1000, # U+0x0000, G+14797
         1000, # U+0x0000, G+14798
         1000, # U+0x0000, G+14799
         1000, # U+0x0000, G+14800
         1000, # U+0x0000, G+14801
         1000, # U+0x0000, G+14802
         1000, # U+0x0000, G+14803
         1000, # U+0x0000, G+14804
         1000, # U+0x0000, G+14805
         1000, # U+0x0000, G+14806
         1000, # U+0x0000, G+14807
         1000, # U+0x0000, G+14808
         1000, # U+0x0000, G+14809
         1000, # U+0x0000, G+14810
         1000, # U+0x0000, G+14811
         1000, # U+0x0000, G+14812
         1000, # U+0x0000, G+14813
         1000, # U+0x0000, G+14814
         1000, # U+0x0000, G+14815
         1000, # U+0x0000, G+14816
         1000, # U+0x0000, G+14817
         1000, # U+0x0000, G+14818
         1000, # U+0x0000, G+14819
         1000, # U+0x0000, G+14820
         1000, # U+0x0000, G+14821
         1000, # U+0x0000, G+14822
         1000, # U+0x0000, G+14823
         1000, # U+0x0000, G+14824
         1000, # U+0x0000, G+14825
         1000, # U+0x0000, G+14826
         1000, # U+0x0000, G+14827
         1000, # U+0x0000, G+14828
         1000, # U+0x0000, G+14829
         1000, # U+0x0000, G+14830
         1000, # U+0x0000, G+14831
         1000, # U+0x0000, G+14832
         1000, # U+0x0000, G+14833
         1000, # U+0x0000, G+14834
         1000, # U+0x0000, G+14835
         1000, # U+0x0000, G+14836
         1000, # U+0x0000, G+14837
         1000, # U+0x0000, G+14838
         1000, # U+0x0000, G+14839
         1000, # U+0x0000, G+14840
         1000, # U+0x0000, G+14841
         1000, # U+0x0000, G+14842
         1000, # U+0x0000, G+14843
         1000, # U+0x0000, G+14844
         1000, # U+0x0000, G+14845
         1000, # U+0x0000, G+14846
         1000, # U+0x0000, G+14847
         1000, # U+0x0000, G+14848
         1000, # U+0x0000, G+14849
         1000, # U+0x0000, G+14850
         1000, # U+0x0000, G+14851
         1000, # U+0x0000, G+14852
         1000, # U+0x0000, G+14853
         1000, # U+0x0000, G+14854
         1000, # U+0x0000, G+14855
         1000, # U+0x0000, G+14856
         1000, # U+0x0000, G+14857
         1000, # U+0x0000, G+14858
         1000, # U+0x0000, G+14859
         1000, # U+0x0000, G+14860
         1000, # U+0x0000, G+14861
         1000, # U+0x0000, G+14862
         1000, # U+0x0000, G+14863
         1000, # U+0x0000, G+14864
         1000, # U+0x0000, G+14865
         1000, # U+0x0000, G+14866
         1000, # U+0x0000, G+14867
         1000, # U+0x0000, G+14868
         1000, # U+0x0000, G+14869
         1000, # U+0x0000, G+14870
         1000, # U+0x0000, G+14871
         1000, # U+0x0000, G+14872
         1000, # U+0x0000, G+14873
         1000, # U+0x0000, G+14874
         1000, # U+0x0000, G+14875
         1000, # U+0x0000, G+14876
         1000, # U+0x0000, G+14877
         1000, # U+0x0000, G+14878
         1000, # U+0x0000, G+14879
         1000, # U+0x0000, G+14880
         1000, # U+0x0000, G+14881
         1000, # U+0x0000, G+14882
         1000, # U+0x0000, G+14883
         1000, # U+0x0000, G+14884
         1000, # U+0x0000, G+14885
         1000, # U+0x0000, G+14886
         1000, # U+0x0000, G+14887
         1000, # U+0x0000, G+14888
         1000, # U+0x0000, G+14889
         1000, # U+0x0000, G+14890
         1000, # U+0x0000, G+14891
         1000, # U+0x0000, G+14892
         1000, # U+0x0000, G+14893
         1000, # U+0x0000, G+14894
         1000, # U+0x0000, G+14895
         1000, # U+0x0000, G+14896
         1000, # U+0x0000, G+14897
         1000, # U+0x0000, G+14898
         1000, # U+0x0000, G+14899
         1000, # U+0x0000, G+14900
         1000, # U+0x0000, G+14901
         1000, # U+0x0000, G+14902
         1000, # U+0x0000, G+14903
         1000, # U+0x0000, G+14904
         1000, # U+0x0000, G+14905
         1000, # U+0x0000, G+14906
         1000, # U+0x0000, G+14907
         1000, # U+0x0000, G+14908
         1000, # U+0x0000, G+14909
         1000, # U+0x0000, G+14910
         1000, # U+0x0000, G+14911
         1000, # U+0x0000, G+14912
         1000, # U+0x0000, G+14913
         1000, # U+0x0000, G+14914
         1000, # U+0x0000, G+14915
         1000, # U+0x0000, G+14916
         1000, # U+0x0000, G+14917
         1000, # U+0x0000, G+14918
         1000, # U+0x0000, G+14919
         1000, # U+0x0000, G+14920
         1000, # U+0x0000, G+14921
         1000, # U+0x0000, G+14922
         1000, # U+0x0000, G+14923
         1000, # U+0x0000, G+14924
         1000, # U+0x0000, G+14925
         1000, # U+0x0000, G+14926
         1000, # U+0x0000, G+14927
         1000, # U+0x0000, G+14928
         1000, # U+0x0000, G+14929
         1000, # U+0x0000, G+14930
         1000, # U+0x0000, G+14931
         1000, # U+0x0000, G+14932
         1000, # U+0x0000, G+14933
         1000, # U+0x0000, G+14934
         1000, # U+0x0000, G+14935
         1000, # U+0x0000, G+14936
         1000, # U+0x0000, G+14937
         1000, # U+0x0000, G+14938
         1000, # U+0x0000, G+14939
         1000, # U+0x0000, G+14940
         1000, # U+0x0000, G+14941
         1000, # U+0x0000, G+14942
         1000, # U+0x0000, G+14943
         1000, # U+0x0000, G+14944
         1000, # U+0x0000, G+14945
         1000, # U+0x0000, G+14946
         1000, # U+0x0000, G+14947
         1000, # U+0x0000, G+14948
         1000, # U+0x0000, G+14949
         1000, # U+0x0000, G+14950
         1000, # U+0x0000, G+14951
         1000, # U+0x0000, G+14952
         1000, # U+0x0000, G+14953
         1000, # U+0x0000, G+14954
         1000, # U+0x0000, G+14955
         1000, # U+0x0000, G+14956
         1000, # U+0x0000, G+14957
         1000, # U+0x0000, G+14958
         1000, # U+0x0000, G+14959
         1000, # U+0x0000, G+14960
         1000, # U+0x0000, G+14961
         1000, # U+0x0000, G+14962
         1000, # U+0x0000, G+14963
         1000, # U+0x0000, G+14964
         1000, # U+0x0000, G+14965
         1000, # U+0x0000, G+14966
         1000, # U+0x0000, G+14967
         1000, # U+0x0000, G+14968
         1000, # U+0x0000, G+14969
         1000, # U+0x0000, G+14970
         1000, # U+0x0000, G+14971
         1000, # U+0x0000, G+14972
         1000, # U+0x0000, G+14973
         1000, # U+0x0000, G+14974
         1000, # U+0x0000, G+14975
         1000, # U+0x0000, G+14976
         1000, # U+0x0000, G+14977
         1000, # U+0x0000, G+14978
         1000, # U+0x0000, G+14979
         1000, # U+0x0000, G+14980
         1000, # U+0x0000, G+14981
         1000, # U+0x0000, G+14982
         1000, # U+0x0000, G+14983
         1000, # U+0x0000, G+14984
         1000, # U+0x0000, G+14985
         1000, # U+0x0000, G+14986
         1000, # U+0x0000, G+14987
         1000, # U+0x0000, G+14988
         1000, # U+0x0000, G+14989
         1000, # U+0x0000, G+14990
         1000, # U+0x0000, G+14991
         1000, # U+0x0000, G+14992
         1000, # U+0x0000, G+14993
         1000, # U+0x0000, G+14994
         1000, # U+0x0000, G+14995
         1000, # U+0x0000, G+14996
         1000, # U+0x0000, G+14997
         1000, # U+0x0000, G+14998
         1000, # U+0x0000, G+14999
         1000, # U+0x0000, G+15000
         1000, # U+0x0000, G+15001
         1000, # U+0x0000, G+15002
         1000, # U+0x0000, G+15003
         1000, # U+0x0000, G+15004
         1000, # U+0x0000, G+15005
         1000, # U+0x0000, G+15006
         1000, # U+0x0000, G+15007
         1000, # U+0x0000, G+15008
         1000, # U+0x0000, G+15009
         1000, # U+0x0000, G+15010
         1000, # U+0x0000, G+15011
         1000, # U+0x0000, G+15012
         1000, # U+0x0000, G+15013
         1000, # U+0x0000, G+15014
         1000, # U+0x0000, G+15015
         1000, # U+0x0000, G+15016
         1000, # U+0x0000, G+15017
         1000, # U+0x0000, G+15018
         1000, # U+0x0000, G+15019
         1000, # U+0x0000, G+15020
         1000, # U+0x0000, G+15021
         1000, # U+0x0000, G+15022
         1000, # U+0x0000, G+15023
         1000, # U+0x0000, G+15024
         1000, # U+0x0000, G+15025
         1000, # U+0x0000, G+15026
         1000, # U+0x0000, G+15027
         1000, # U+0x0000, G+15028
         1000, # U+0x0000, G+15029
         1000, # U+0x0000, G+15030
         1000, # U+0x0000, G+15031
         1000, # U+0x0000, G+15032
         1000, # U+0x0000, G+15033
         1000, # U+0x0000, G+15034
         1000, # U+0x0000, G+15035
         1000, # U+0x0000, G+15036
         1000, # U+0x0000, G+15037
         1000, # U+0x0000, G+15038
         1000, # U+0x0000, G+15039
         1000, # U+0x0000, G+15040
         1000, # U+0x0000, G+15041
         1000, # U+0x0000, G+15042
         1000, # U+0x0000, G+15043
         1000, # U+0x0000, G+15044
         1000, # U+0x0000, G+15045
         1000, # U+0x0000, G+15046
         1000, # U+0x0000, G+15047
         1000, # U+0x0000, G+15048
         1000, # U+0x0000, G+15049
         1000, # U+0x0000, G+15050
         1000, # U+0x0000, G+15051
         1000, # U+0x0000, G+15052
         1000, # U+0x0000, G+15053
         1000, # U+0x0000, G+15054
         1000, # U+0x0000, G+15055
         1000, # U+0x0000, G+15056
         1000, # U+0x0000, G+15057
         1000, # U+0x0000, G+15058
         1000, # U+0x0000, G+15059
         1000, # U+0x0000, G+15060
         1000, # U+0x0000, G+15061
         1000, # U+0x0000, G+15062
         1000, # U+0x0000, G+15063
         1000, # U+0x0000, G+15064
         1000, # U+0x0000, G+15065
         1000, # U+0x0000, G+15066
         1000, # U+0x0000, G+15067
         1000, # U+0x0000, G+15068
         1000, # U+0x0000, G+15069
         1000, # U+0x0000, G+15070
         1000, # U+0x0000, G+15071
         1000, # U+0x0000, G+15072
         1000, # U+0x0000, G+15073
         1000, # U+0x0000, G+15074
         1000, # U+0x0000, G+15075
         1000, # U+0x0000, G+15076
         1000, # U+0x0000, G+15077
         1000, # U+0x0000, G+15078
         1000, # U+0x0000, G+15079
         1000, # U+0x0000, G+15080
         1000, # U+0x0000, G+15081
         1000, # U+0x0000, G+15082
         1000, # U+0x0000, G+15083
         1000, # U+0x0000, G+15084
         1000, # U+0x0000, G+15085
         1000, # U+0x0000, G+15086
         1000, # U+0x0000, G+15087
         1000, # U+0x0000, G+15088
         1000, # U+0x0000, G+15089
         1000, # U+0x0000, G+15090
         1000, # U+0x0000, G+15091
         1000, # U+0x0000, G+15092
         1000, # U+0x0000, G+15093
         1000, # U+0x0000, G+15094
         1000, # U+0x0000, G+15095
         1000, # U+0x0000, G+15096
         1000, # U+0x0000, G+15097
         1000, # U+0x0000, G+15098
         1000, # U+0x0000, G+15099
         1000, # U+0x0000, G+15100
         1000, # U+0x0000, G+15101
         1000, # U+0x0000, G+15102
         1000, # U+0x0000, G+15103
         1000, # U+0x0000, G+15104
         1000, # U+0x0000, G+15105
         1000, # U+0x0000, G+15106
         1000, # U+0x0000, G+15107
         1000, # U+0x0000, G+15108
         1000, # U+0x0000, G+15109
         1000, # U+0x0000, G+15110
         1000, # U+0x0000, G+15111
         1000, # U+0x0000, G+15112
         1000, # U+0x0000, G+15113
         1000, # U+0x0000, G+15114
         1000, # U+0x0000, G+15115
         1000, # U+0x0000, G+15116
         1000, # U+0x0000, G+15117
         1000, # U+0x0000, G+15118
         1000, # U+0x0000, G+15119
         1000, # U+0x0000, G+15120
         1000, # U+0x0000, G+15121
         1000, # U+0x0000, G+15122
         1000, # U+0x0000, G+15123
         1000, # U+0x0000, G+15124
         1000, # U+0x0000, G+15125
         1000, # U+0x0000, G+15126
         1000, # U+0x0000, G+15127
         1000, # U+0x0000, G+15128
         1000, # U+0x0000, G+15129
         1000, # U+0x0000, G+15130
         1000, # U+0x0000, G+15131
         1000, # U+0x0000, G+15132
         1000, # U+0x0000, G+15133
         1000, # U+0x0000, G+15134
         1000, # U+0x0000, G+15135
         1000, # U+0x0000, G+15136
         1000, # U+0x0000, G+15137
         1000, # U+0x0000, G+15138
         1000, # U+0x0000, G+15139
         1000, # U+0x0000, G+15140
         1000, # U+0x0000, G+15141
         1000, # U+0x0000, G+15142
         1000, # U+0x0000, G+15143
         1000, # U+0x0000, G+15144
         1000, # U+0x0000, G+15145
         1000, # U+0x0000, G+15146
         1000, # U+0x0000, G+15147
         1000, # U+0x0000, G+15148
         1000, # U+0x0000, G+15149
         1000, # U+0x0000, G+15150
         1000, # U+0x0000, G+15151
         1000, # U+0x0000, G+15152
         1000, # U+0x0000, G+15153
         1000, # U+0x0000, G+15154
         1000, # U+0x0000, G+15155
         1000, # U+0x0000, G+15156
         1000, # U+0x0000, G+15157
         1000, # U+0x0000, G+15158
         1000, # U+0x0000, G+15159
         1000, # U+0x0000, G+15160
         1000, # U+0x0000, G+15161
         1000, # U+0x0000, G+15162
         1000, # U+0x0000, G+15163
         1000, # U+0x0000, G+15164
         1000, # U+0x0000, G+15165
         1000, # U+0x0000, G+15166
         1000, # U+0x0000, G+15167
         1000, # U+0x0000, G+15168
         1000, # U+0x0000, G+15169
         1000, # U+0x0000, G+15170
         1000, # U+0x0000, G+15171
         1000, # U+0x0000, G+15172
         1000, # U+0x0000, G+15173
         1000, # U+0x0000, G+15174
         1000, # U+0x0000, G+15175
         1000, # U+0x0000, G+15176
         1000, # U+0x0000, G+15177
         1000, # U+0x0000, G+15178
         1000, # U+0x0000, G+15179
         1000, # U+0x0000, G+15180
         1000, # U+0x0000, G+15181
         1000, # U+0x0000, G+15182
         1000, # U+0x0000, G+15183
         1000, # U+0x0000, G+15184
         1000, # U+0x0000, G+15185
         1000, # U+0x0000, G+15186
         1000, # U+0x0000, G+15187
         1000, # U+0x0000, G+15188
         1000, # U+0x0000, G+15189
         1000, # U+0x0000, G+15190
         1000, # U+0x0000, G+15191
         1000, # U+0x0000, G+15192
         1000, # U+0x0000, G+15193
         1000, # U+0x0000, G+15194
         1000, # U+0x0000, G+15195
         1000, # U+0x0000, G+15196
         1000, # U+0x0000, G+15197
         1000, # U+0x0000, G+15198
         1000, # U+0x0000, G+15199
         1000, # U+0x0000, G+15200
         1000, # U+0x0000, G+15201
         1000, # U+0x0000, G+15202
         1000, # U+0x0000, G+15203
         1000, # U+0x0000, G+15204
         1000, # U+0x0000, G+15205
         1000, # U+0x0000, G+15206
         1000, # U+0x0000, G+15207
         1000, # U+0x0000, G+15208
         1000, # U+0x0000, G+15209
         1000, # U+0x0000, G+15210
         1000, # U+0x0000, G+15211
         1000, # U+0x0000, G+15212
         1000, # U+0x0000, G+15213
         1000, # U+0x0000, G+15214
         1000, # U+0x0000, G+15215
         1000, # U+0x0000, G+15216
         1000, # U+0x0000, G+15217
         1000, # U+0x0000, G+15218
         1000, # U+0x0000, G+15219
         1000, # U+0x0000, G+15220
         1000, # U+0x0000, G+15221
         1000, # U+0x0000, G+15222
         1000, # U+0x0000, G+15223
         1000, # U+0x0000, G+15224
         1000, # U+0x0000, G+15225
         1000, # U+0x0000, G+15226
         1000, # U+0x0000, G+15227
         1000, # U+0x0000, G+15228
         1000, # U+0x0000, G+15229
         1000, # U+0x0000, G+15230
         1000, # U+0x0000, G+15231
         1000, # U+0x0000, G+15232
         1000, # U+0x0000, G+15233
         1000, # U+0x0000, G+15234
         1000, # U+0x0000, G+15235
         1000, # U+0x0000, G+15236
         1000, # U+0x0000, G+15237
         1000, # U+0x0000, G+15238
         1000, # U+0x0000, G+15239
         1000, # U+0x0000, G+15240
         1000, # U+0x0000, G+15241
         1000, # U+0x0000, G+15242
         1000, # U+0x0000, G+15243
         1000, # U+0x0000, G+15244
         1000, # U+0x0000, G+15245
         1000, # U+0x0000, G+15246
         1000, # U+0x0000, G+15247
         1000, # U+0x0000, G+15248
         1000, # U+0x0000, G+15249
         1000, # U+0x0000, G+15250
         1000, # U+0x0000, G+15251
         1000, # U+0x0000, G+15252
         1000, # U+0x0000, G+15253
         1000, # U+0x0000, G+15254
         1000, # U+0x0000, G+15255
         1000, # U+0x0000, G+15256
         1000, # U+0x0000, G+15257
         1000, # U+0x0000, G+15258
         1000, # U+0x0000, G+15259
         1000, # U+0x0000, G+15260
         1000, # U+0x0000, G+15261
         1000, # U+0x0000, G+15262
         1000, # U+0x0000, G+15263
         1000, # U+0x0000, G+15264
         1000, # U+0x0000, G+15265
         1000, # U+0x0000, G+15266
         1000, # U+0x0000, G+15267
         1000, # U+0x0000, G+15268
         1000, # U+0x0000, G+15269
         1000, # U+0x0000, G+15270
         1000, # U+0x0000, G+15271
         1000, # U+0x0000, G+15272
         1000, # U+0x0000, G+15273
         1000, # U+0x0000, G+15274
         1000, # U+0x0000, G+15275
         1000, # U+0x0000, G+15276
         1000, # U+0x0000, G+15277
         1000, # U+0x0000, G+15278
         1000, # U+0x0000, G+15279
         1000, # U+0x0000, G+15280
         1000, # U+0x0000, G+15281
         1000, # U+0x0000, G+15282
         1000, # U+0x0000, G+15283
         1000, # U+0x0000, G+15284
         1000, # U+0x0000, G+15285
         1000, # U+0x0000, G+15286
         1000, # U+0x0000, G+15287
         1000, # U+0x0000, G+15288
         1000, # U+0x0000, G+15289
         1000, # U+0x0000, G+15290
         1000, # U+0x0000, G+15291
         1000, # U+0x0000, G+15292
         1000, # U+0x0000, G+15293
         1000, # U+0x0000, G+15294
         1000, # U+0x0000, G+15295
         1000, # U+0x0000, G+15296
         1000, # U+0x0000, G+15297
         1000, # U+0x0000, G+15298
         1000, # U+0x0000, G+15299
         1000, # U+0x0000, G+15300
         1000, # U+0x0000, G+15301
         1000, # U+0x0000, G+15302
         1000, # U+0x0000, G+15303
         1000, # U+0x0000, G+15304
         1000, # U+0x0000, G+15305
         1000, # U+0x0000, G+15306
         1000, # U+0x0000, G+15307
         1000, # U+0x0000, G+15308
         1000, # U+0x0000, G+15309
         1000, # U+0x0000, G+15310
         1000, # U+0x0000, G+15311
         1000, # U+0x0000, G+15312
         1000, # U+0x0000, G+15313
         1000, # U+0x0000, G+15314
         1000, # U+0x0000, G+15315
         1000, # U+0x0000, G+15316
         1000, # U+0x0000, G+15317
         1000, # U+0x0000, G+15318
         1000, # U+0x0000, G+15319
         1000, # U+0x0000, G+15320
         1000, # U+0x0000, G+15321
         1000, # U+0x0000, G+15322
         1000, # U+0x0000, G+15323
         1000, # U+0x0000, G+15324
         1000, # U+0x0000, G+15325
         1000, # U+0x0000, G+15326
         1000, # U+0x0000, G+15327
         1000, # U+0x0000, G+15328
         1000, # U+0x0000, G+15329
         1000, # U+0x0000, G+15330
         1000, # U+0x0000, G+15331
         1000, # U+0x0000, G+15332
         1000, # U+0x0000, G+15333
         1000, # U+0x0000, G+15334
         1000, # U+0x0000, G+15335
         1000, # U+0x0000, G+15336
         1000, # U+0x0000, G+15337
         1000, # U+0x0000, G+15338
         1000, # U+0x0000, G+15339
         1000, # U+0x0000, G+15340
         1000, # U+0x0000, G+15341
         1000, # U+0x0000, G+15342
         1000, # U+0x0000, G+15343
         1000, # U+0x0000, G+15344
         1000, # U+0x0000, G+15345
         1000, # U+0x0000, G+15346
         1000, # U+0x0000, G+15347
         1000, # U+0x0000, G+15348
         1000, # U+0x0000, G+15349
         1000, # U+0x0000, G+15350
         1000, # U+0x0000, G+15351
         1000, # U+0x0000, G+15352
         1000, # U+0x0000, G+15353
         1000, # U+0x0000, G+15354
         1000, # U+0x0000, G+15355
         1000, # U+0x0000, G+15356
         1000, # U+0x0000, G+15357
         1000, # U+0x0000, G+15358
         1000, # U+0x0000, G+15359
         1000, # U+0x0000, G+15360
         1000, # U+0x0000, G+15361
         1000, # U+0x0000, G+15362
         1000, # U+0x0000, G+15363
         1000, # U+0x0000, G+15364
         1000, # U+0x0000, G+15365
         1000, # U+0x0000, G+15366
         1000, # U+0x0000, G+15367
         1000, # U+0x0000, G+15368
         1000, # U+0x0000, G+15369
         1000, # U+0x0000, G+15370
         1000, # U+0x0000, G+15371
         1000, # U+0x0000, G+15372
         1000, # U+0x0000, G+15373
         1000, # U+0x0000, G+15374
         1000, # U+0x0000, G+15375
         1000, # U+0x0000, G+15376
         1000, # U+0x0000, G+15377
         1000, # U+0x0000, G+15378
         1000, # U+0x0000, G+15379
         1000, # U+0x0000, G+15380
         1000, # U+0x0000, G+15381
         1000, # U+0x0000, G+15382
         1000, # U+0x0000, G+15383
         1000, # U+0x0000, G+15384
         1000, # U+0x0000, G+15385
         1000, # U+0x0000, G+15386
         1000, # U+0x0000, G+15387
         1000, # U+0x0000, G+15388
         1000, # U+0x0000, G+15389
         1000, # U+0x0000, G+15390
         1000, # U+0x0000, G+15391
         1000, # U+0x0000, G+15392
         1000, # U+0x0000, G+15393
         1000, # U+0x0000, G+15394
         1000, # U+0x0000, G+15395
         1000, # U+0x0000, G+15396
         1000, # U+0x0000, G+15397
         1000, # U+0x0000, G+15398
         1000, # U+0x0000, G+15399
         1000, # U+0x0000, G+15400
         1000, # U+0x0000, G+15401
         1000, # U+0x0000, G+15402
         1000, # U+0x0000, G+15403
         1000, # U+0x0000, G+15404
         1000, # U+0x0000, G+15405
         1000, # U+0x0000, G+15406
         1000, # U+0x0000, G+15407
         1000, # U+0x0000, G+15408
         1000, # U+0x0000, G+15409
         1000, # U+0x0000, G+15410
         1000, # U+0x0000, G+15411
         1000, # U+0x0000, G+15412
         1000, # U+0x0000, G+15413
         1000, # U+0x0000, G+15414
         1000, # U+0x0000, G+15415
         1000, # U+0x0000, G+15416
         1000, # U+0x0000, G+15417
         1000, # U+0x0000, G+15418
         1000, # U+0x0000, G+15419
         1000, # U+0x0000, G+15420
         1000, # U+0x0000, G+15421
         1000, # U+0x0000, G+15422
         1000, # U+0x0000, G+15423
         1000, # U+0x0000, G+15424
         1000, # U+0x0000, G+15425
         1000, # U+0x0000, G+15426
         1000, # U+0x0000, G+15427
         1000, # U+0x0000, G+15428
         1000, # U+0x0000, G+15429
         1000, # U+0x0000, G+15430
         1000, # U+0x0000, G+15431
         1000, # U+0x0000, G+15432
         1000, # U+0x0000, G+15433
         1000, # U+0x0000, G+15434
         1000, # U+0x0000, G+15435
         1000, # U+0x0000, G+15436
         1000, # U+0x0000, G+15437
         1000, # U+0x0000, G+15438
         1000, # U+0x0000, G+15439
         1000, # U+0x0000, G+15440
         1000, # U+0x0000, G+15441
         1000, # U+0x0000, G+15442
         1000, # U+0x0000, G+15443
         1000, # U+0x0000, G+15444
         1000, # U+0x0000, G+15445
         1000, # U+0x0000, G+15446
         1000, # U+0x0000, G+15447
         1000, # U+0x0000, G+15448
         1000, # U+0x0000, G+15449
         1000, # U+0x0000, G+15450
         1000, # U+0x0000, G+15451
         1000, # U+0x0000, G+15452
         1000, # U+0x0000, G+15453
         1000, # U+0x0000, G+15454
         1000, # U+0x0000, G+15455
         1000, # U+0x0000, G+15456
         1000, # U+0x0000, G+15457
         1000, # U+0x0000, G+15458
         1000, # U+0x0000, G+15459
         1000, # U+0x0000, G+15460
         1000, # U+0x0000, G+15461
         1000, # U+0x0000, G+15462
         1000, # U+0x0000, G+15463
         1000, # U+0x0000, G+15464
         1000, # U+0x0000, G+15465
         1000, # U+0x0000, G+15466
         1000, # U+0x0000, G+15467
         1000, # U+0x0000, G+15468
         1000, # U+0x0000, G+15469
         1000, # U+0x0000, G+15470
         1000, # U+0x0000, G+15471
         1000, # U+0x0000, G+15472
         1000, # U+0x0000, G+15473
         1000, # U+0x0000, G+15474
         1000, # U+0x0000, G+15475
         1000, # U+0x0000, G+15476
         1000, # U+0x0000, G+15477
         1000, # U+0x0000, G+15478
         1000, # U+0x0000, G+15479
         1000, # U+0x0000, G+15480
         1000, # U+0x0000, G+15481
         1000, # U+0x0000, G+15482
         1000, # U+0x0000, G+15483
         1000, # U+0x0000, G+15484
         1000, # U+0x0000, G+15485
         1000, # U+0x0000, G+15486
         1000, # U+0x0000, G+15487
         1000, # U+0x0000, G+15488
         1000, # U+0x0000, G+15489
         1000, # U+0x0000, G+15490
         1000, # U+0x0000, G+15491
         1000, # U+0x0000, G+15492
         1000, # U+0x0000, G+15493
         1000, # U+0x0000, G+15494
         1000, # U+0x0000, G+15495
         1000, # U+0x0000, G+15496
         1000, # U+0x0000, G+15497
         1000, # U+0x0000, G+15498
         1000, # U+0x0000, G+15499
         1000, # U+0x0000, G+15500
         1000, # U+0x0000, G+15501
         1000, # U+0x0000, G+15502
         1000, # U+0x0000, G+15503
         1000, # U+0x0000, G+15504
         1000, # U+0x0000, G+15505
         1000, # U+0x0000, G+15506
         1000, # U+0x0000, G+15507
         1000, # U+0x0000, G+15508
         1000, # U+0x0000, G+15509
         1000, # U+0x0000, G+15510
         1000, # U+0x0000, G+15511
         1000, # U+0x0000, G+15512
         1000, # U+0x0000, G+15513
         1000, # U+0x0000, G+15514
         1000, # U+0x0000, G+15515
         1000, # U+0x0000, G+15516
         1000, # U+0x0000, G+15517
         1000, # U+0x0000, G+15518
         1000, # U+0x0000, G+15519
         1000, # U+0x0000, G+15520
         1000, # U+0x0000, G+15521
         1000, # U+0x0000, G+15522
         1000, # U+0x0000, G+15523
         1000, # U+0x0000, G+15524
         1000, # U+0x0000, G+15525
         1000, # U+0x0000, G+15526
         1000, # U+0x0000, G+15527
         1000, # U+0x0000, G+15528
         1000, # U+0x0000, G+15529
         1000, # U+0x0000, G+15530
         1000, # U+0x0000, G+15531
         1000, # U+0x0000, G+15532
         1000, # U+0x0000, G+15533
         1000, # U+0x0000, G+15534
         1000, # U+0x0000, G+15535
         1000, # U+0x0000, G+15536
         1000, # U+0x0000, G+15537
         1000, # U+0x0000, G+15538
         1000, # U+0x0000, G+15539
         1000, # U+0x0000, G+15540
         1000, # U+0x0000, G+15541
         1000, # U+0x0000, G+15542
         1000, # U+0x0000, G+15543
         1000, # U+0x0000, G+15544
         1000, # U+0x0000, G+15545
         1000, # U+0x0000, G+15546
         1000, # U+0x0000, G+15547
         1000, # U+0x0000, G+15548
         1000, # U+0x0000, G+15549
         1000, # U+0x0000, G+15550
         1000, # U+0x0000, G+15551
         1000, # U+0x0000, G+15552
         1000, # U+0x0000, G+15553
         1000, # U+0x0000, G+15554
         1000, # U+0x0000, G+15555
         1000, # U+0x0000, G+15556
         1000, # U+0x0000, G+15557
         1000, # U+0x0000, G+15558
         1000, # U+0x0000, G+15559
         1000, # U+0x0000, G+15560
         1000, # U+0x0000, G+15561
         1000, # U+0x0000, G+15562
         1000, # U+0x0000, G+15563
         1000, # U+0x0000, G+15564
         1000, # U+0x0000, G+15565
         1000, # U+0x0000, G+15566
         1000, # U+0x0000, G+15567
         1000, # U+0x0000, G+15568
         1000, # U+0x0000, G+15569
         1000, # U+0x0000, G+15570
         1000, # U+0x0000, G+15571
         1000, # U+0x0000, G+15572
         1000, # U+0x0000, G+15573
         1000, # U+0x0000, G+15574
         1000, # U+0x0000, G+15575
         1000, # U+0x0000, G+15576
         1000, # U+0x0000, G+15577
         1000, # U+0x0000, G+15578
         1000, # U+0x0000, G+15579
         1000, # U+0x0000, G+15580
         1000, # U+0x0000, G+15581
         1000, # U+0x0000, G+15582
         1000, # U+0x0000, G+15583
         1000, # U+0x0000, G+15584
         1000, # U+0x0000, G+15585
         1000, # U+0x0000, G+15586
         1000, # U+0x0000, G+15587
         1000, # U+0x0000, G+15588
         1000, # U+0x0000, G+15589
         1000, # U+0x0000, G+15590
         1000, # U+0x0000, G+15591
         1000, # U+0x0000, G+15592
         1000, # U+0x0000, G+15593
         1000, # U+0x0000, G+15594
         1000, # U+0x0000, G+15595
         1000, # U+0x0000, G+15596
         1000, # U+0x0000, G+15597
         1000, # U+0x0000, G+15598
         1000, # U+0x0000, G+15599
         1000, # U+0x0000, G+15600
         1000, # U+0x0000, G+15601
         1000, # U+0x0000, G+15602
         1000, # U+0x0000, G+15603
         1000, # U+0x0000, G+15604
         1000, # U+0x0000, G+15605
         1000, # U+0x0000, G+15606
         1000, # U+0x0000, G+15607
         1000, # U+0x0000, G+15608
         1000, # U+0x0000, G+15609
         1000, # U+0x0000, G+15610
         1000, # U+0x0000, G+15611
         1000, # U+0x0000, G+15612
         1000, # U+0x0000, G+15613
         1000, # U+0x0000, G+15614
         1000, # U+0x0000, G+15615
         1000, # U+0x0000, G+15616
         1000, # U+0x0000, G+15617
         1000, # U+0x0000, G+15618
         1000, # U+0x0000, G+15619
         1000, # U+0x0000, G+15620
         1000, # U+0x0000, G+15621
         1000, # U+0x0000, G+15622
         1000, # U+0x0000, G+15623
         1000, # U+0x0000, G+15624
         1000, # U+0x0000, G+15625
         1000, # U+0x0000, G+15626
         1000, # U+0x0000, G+15627
         1000, # U+0x0000, G+15628
         1000, # U+0x0000, G+15629
         1000, # U+0x0000, G+15630
         1000, # U+0x0000, G+15631
         1000, # U+0x0000, G+15632
         1000, # U+0x0000, G+15633
         1000, # U+0x0000, G+15634
         1000, # U+0x0000, G+15635
         1000, # U+0x0000, G+15636
         1000, # U+0x0000, G+15637
         1000, # U+0x0000, G+15638
         1000, # U+0x0000, G+15639
         1000, # U+0x0000, G+15640
         1000, # U+0x0000, G+15641
         1000, # U+0x0000, G+15642
         1000, # U+0x0000, G+15643
         1000, # U+0x0000, G+15644
         1000, # U+0x0000, G+15645
         1000, # U+0x0000, G+15646
         1000, # U+0x0000, G+15647
         1000, # U+0x0000, G+15648
         1000, # U+0x0000, G+15649
         1000, # U+0x0000, G+15650
         1000, # U+0x0000, G+15651
         1000, # U+0x0000, G+15652
         1000, # U+0x0000, G+15653
         1000, # U+0x0000, G+15654
         1000, # U+0x0000, G+15655
         1000, # U+0x0000, G+15656
         1000, # U+0x0000, G+15657
         1000, # U+0x0000, G+15658
         1000, # U+0x0000, G+15659
         1000, # U+0x0000, G+15660
         1000, # U+0x0000, G+15661
         1000, # U+0x0000, G+15662
         1000, # U+0x0000, G+15663
         1000, # U+0x0000, G+15664
         1000, # U+0x0000, G+15665
         1000, # U+0x0000, G+15666
         1000, # U+0x0000, G+15667
         1000, # U+0x0000, G+15668
         1000, # U+0x0000, G+15669
         1000, # U+0x0000, G+15670
         1000, # U+0x0000, G+15671
         1000, # U+0x0000, G+15672
         1000, # U+0x0000, G+15673
         1000, # U+0x0000, G+15674
         1000, # U+0x0000, G+15675
         1000, # U+0x0000, G+15676
         1000, # U+0x0000, G+15677
         1000, # U+0x0000, G+15678
         1000, # U+0x0000, G+15679
         1000, # U+0x0000, G+15680
         1000, # U+0x0000, G+15681
         1000, # U+0x0000, G+15682
         1000, # U+0x0000, G+15683
         1000, # U+0x0000, G+15684
         1000, # U+0x0000, G+15685
         1000, # U+0x0000, G+15686
         1000, # U+0x0000, G+15687
         1000, # U+0x0000, G+15688
         1000, # U+0x0000, G+15689
         1000, # U+0x0000, G+15690
         1000, # U+0x0000, G+15691
         1000, # U+0x0000, G+15692
         1000, # U+0x0000, G+15693
         1000, # U+0x0000, G+15694
         1000, # U+0x0000, G+15695
         1000, # U+0x0000, G+15696
         1000, # U+0x0000, G+15697
         1000, # U+0x0000, G+15698
         1000, # U+0x0000, G+15699
         1000, # U+0x0000, G+15700
         1000, # U+0x0000, G+15701
         1000, # U+0x0000, G+15702
         1000, # U+0x0000, G+15703
         1000, # U+0x0000, G+15704
         1000, # U+0x0000, G+15705
         1000, # U+0x0000, G+15706
         1000, # U+0x0000, G+15707
         1000, # U+0x0000, G+15708
         1000, # U+0x0000, G+15709
         1000, # U+0x0000, G+15710
         1000, # U+0x0000, G+15711
         1000, # U+0x0000, G+15712
         1000, # U+0x0000, G+15713
         1000, # U+0x0000, G+15714
         1000, # U+0x0000, G+15715
         1000, # U+0x0000, G+15716
         1000, # U+0x0000, G+15717
         1000, # U+0x0000, G+15718
         1000, # U+0x0000, G+15719
         1000, # U+0x0000, G+15720
         1000, # U+0x0000, G+15721
         1000, # U+0x0000, G+15722
         1000, # U+0x0000, G+15723
         1000, # U+0x0000, G+15724
         1000, # U+0x0000, G+15725
         1000, # U+0x0000, G+15726
         1000, # U+0x0000, G+15727
         1000, # U+0x0000, G+15728
         1000, # U+0x0000, G+15729
         1000, # U+0x0000, G+15730
         1000, # U+0x0000, G+15731
         1000, # U+0x0000, G+15732
         1000, # U+0x0000, G+15733
         1000, # U+0x0000, G+15734
         1000, # U+0x0000, G+15735
         1000, # U+0x0000, G+15736
         1000, # U+0x0000, G+15737
         1000, # U+0x0000, G+15738
         1000, # U+0x0000, G+15739
         1000, # U+0x0000, G+15740
         1000, # U+0x0000, G+15741
         1000, # U+0x0000, G+15742
         1000, # U+0x0000, G+15743
         1000, # U+0x0000, G+15744
         1000, # U+0x0000, G+15745
         1000, # U+0x0000, G+15746
         1000, # U+0x0000, G+15747
         1000, # U+0x0000, G+15748
         1000, # U+0x0000, G+15749
         1000, # U+0x0000, G+15750
         1000, # U+0x0000, G+15751
         1000, # U+0x0000, G+15752
         1000, # U+0x0000, G+15753
         1000, # U+0x0000, G+15754
         1000, # U+0x0000, G+15755
         1000, # U+0x0000, G+15756
         1000, # U+0x0000, G+15757
         1000, # U+0x0000, G+15758
         1000, # U+0x0000, G+15759
         1000, # U+0x0000, G+15760
         1000, # U+0x0000, G+15761
         1000, # U+0x0000, G+15762
         1000, # U+0x0000, G+15763
         1000, # U+0x0000, G+15764
         1000, # U+0x0000, G+15765
         1000, # U+0x0000, G+15766
         1000, # U+0x0000, G+15767
         1000, # U+0x0000, G+15768
         1000, # U+0x0000, G+15769
         1000, # U+0x0000, G+15770
         1000, # U+0x0000, G+15771
         1000, # U+0x0000, G+15772
         1000, # U+0x0000, G+15773
         1000, # U+0x0000, G+15774
         1000, # U+0x0000, G+15775
         1000, # U+0x0000, G+15776
         1000, # U+0x0000, G+15777
         1000, # U+0x0000, G+15778
         1000, # U+0x0000, G+15779
         1000, # U+0x0000, G+15780
         1000, # U+0x0000, G+15781
         1000, # U+0x0000, G+15782
         1000, # U+0x0000, G+15783
         1000, # U+0x0000, G+15784
         1000, # U+0x0000, G+15785
         1000, # U+0x0000, G+15786
         1000, # U+0x0000, G+15787
         1000, # U+0x0000, G+15788
         1000, # U+0x0000, G+15789
         1000, # U+0x0000, G+15790
         1000, # U+0x0000, G+15791
         1000, # U+0x0000, G+15792
         1000, # U+0x0000, G+15793
         1000, # U+0x0000, G+15794
         1000, # U+0x0000, G+15795
         1000, # U+0x0000, G+15796
         1000, # U+0x0000, G+15797
         1000, # U+0x0000, G+15798
         1000, # U+0x0000, G+15799
         1000, # U+0x0000, G+15800
         1000, # U+0x0000, G+15801
         1000, # U+0x0000, G+15802
         1000, # U+0x0000, G+15803
         1000, # U+0x0000, G+15804
         1000, # U+0x0000, G+15805
         1000, # U+0x0000, G+15806
         1000, # U+0x0000, G+15807
         1000, # U+0x0000, G+15808
         1000, # U+0x0000, G+15809
         1000, # U+0x0000, G+15810
         1000, # U+0x0000, G+15811
         1000, # U+0x0000, G+15812
         1000, # U+0x0000, G+15813
         1000, # U+0x0000, G+15814
         1000, # U+0x0000, G+15815
         1000, # U+0x0000, G+15816
         1000, # U+0x0000, G+15817
         1000, # U+0x0000, G+15818
         1000, # U+0x0000, G+15819
         1000, # U+0x0000, G+15820
         1000, # U+0x0000, G+15821
         1000, # U+0x0000, G+15822
         1000, # U+0x0000, G+15823
         1000, # U+0x0000, G+15824
         1000, # U+0x0000, G+15825
         1000, # U+0x0000, G+15826
         1000, # U+0x0000, G+15827
         1000, # U+0x0000, G+15828
         1000, # U+0x0000, G+15829
         1000, # U+0x0000, G+15830
         1000, # U+0x0000, G+15831
         1000, # U+0x0000, G+15832
         1000, # U+0x0000, G+15833
         1000, # U+0x0000, G+15834
         1000, # U+0x0000, G+15835
         1000, # U+0x0000, G+15836
         1000, # U+0x0000, G+15837
         1000, # U+0x0000, G+15838
         1000, # U+0x0000, G+15839
         1000, # U+0x0000, G+15840
         1000, # U+0x0000, G+15841
         1000, # U+0x0000, G+15842
         1000, # U+0x0000, G+15843
         1000, # U+0x0000, G+15844
         1000, # U+0x0000, G+15845
         1000, # U+0x0000, G+15846
         1000, # U+0x0000, G+15847
         1000, # U+0x0000, G+15848
         1000, # U+0x0000, G+15849
         1000, # U+0x0000, G+15850
         1000, # U+0x0000, G+15851
         1000, # U+0x0000, G+15852
         1000, # U+0x0000, G+15853
         1000, # U+0x0000, G+15854
         1000, # U+0x0000, G+15855
         1000, # U+0x0000, G+15856
         1000, # U+0x0000, G+15857
         1000, # U+0x0000, G+15858
         1000, # U+0x0000, G+15859
         1000, # U+0x0000, G+15860
         1000, # U+0x0000, G+15861
         1000, # U+0x0000, G+15862
         1000, # U+0x0000, G+15863
         1000, # U+0x0000, G+15864
         1000, # U+0x0000, G+15865
         1000, # U+0x0000, G+15866
         1000, # U+0x0000, G+15867
         1000, # U+0x0000, G+15868
         1000, # U+0x0000, G+15869
         1000, # U+0x0000, G+15870
         1000, # U+0x0000, G+15871
         1000, # U+0x0000, G+15872
         1000, # U+0x0000, G+15873
         1000, # U+0x0000, G+15874
         1000, # U+0x0000, G+15875
         1000, # U+0x0000, G+15876
         1000, # U+0x0000, G+15877
         1000, # U+0x0000, G+15878
         1000, # U+0x0000, G+15879
         1000, # U+0x0000, G+15880
         1000, # U+0x0000, G+15881
         1000, # U+0x0000, G+15882
         1000, # U+0x0000, G+15883
         1000, # U+0x0000, G+15884
         1000, # U+0x0000, G+15885
         1000, # U+0x0000, G+15886
         1000, # U+0x0000, G+15887
         1000, # U+0x0000, G+15888
         1000, # U+0x0000, G+15889
         1000, # U+0x0000, G+15890
         1000, # U+0x0000, G+15891
         1000, # U+0x0000, G+15892
         1000, # U+0x0000, G+15893
         1000, # U+0x0000, G+15894
         1000, # U+0x0000, G+15895
         1000, # U+0x0000, G+15896
         1000, # U+0x0000, G+15897
         1000, # U+0x0000, G+15898
         1000, # U+0x0000, G+15899
         1000, # U+0x0000, G+15900
         1000, # U+0x0000, G+15901
         1000, # U+0x0000, G+15902
         1000, # U+0x0000, G+15903
         1000, # U+0x0000, G+15904
         1000, # U+0x0000, G+15905
         1000, # U+0x0000, G+15906
         1000, # U+0x0000, G+15907
         1000, # U+0x0000, G+15908
         1000, # U+0x0000, G+15909
         1000, # U+0x0000, G+15910
         1000, # U+0x0000, G+15911
         1000, # U+0x0000, G+15912
         1000, # U+0x0000, G+15913
         1000, # U+0x0000, G+15914
         1000, # U+0x0000, G+15915
         1000, # U+0x0000, G+15916
         1000, # U+0x0000, G+15917
         1000, # U+0x0000, G+15918
         1000, # U+0x0000, G+15919
         1000, # U+0x0000, G+15920
         1000, # U+0x0000, G+15921
         1000, # U+0x0000, G+15922
         1000, # U+0x0000, G+15923
         1000, # U+0x0000, G+15924
         1000, # U+0x0000, G+15925
         1000, # U+0x0000, G+15926
         1000, # U+0x0000, G+15927
         1000, # U+0x0000, G+15928
         1000, # U+0x0000, G+15929
         1000, # U+0x0000, G+15930
         1000, # U+0x0000, G+15931
         1000, # U+0x0000, G+15932
         1000, # U+0x0000, G+15933
         1000, # U+0x0000, G+15934
         1000, # U+0x0000, G+15935
         1000, # U+0x0000, G+15936
         1000, # U+0x0000, G+15937
         1000, # U+0x0000, G+15938
         1000, # U+0x0000, G+15939
         1000, # U+0x0000, G+15940
         1000, # U+0x0000, G+15941
         1000, # U+0x0000, G+15942
         1000, # U+0x0000, G+15943
         1000, # U+0x0000, G+15944
         1000, # U+0x0000, G+15945
         1000, # U+0x0000, G+15946
         1000, # U+0x0000, G+15947
         1000, # U+0x0000, G+15948
         1000, # U+0x0000, G+15949
         1000, # U+0x0000, G+15950
         1000, # U+0x0000, G+15951
         1000, # U+0x0000, G+15952
         1000, # U+0x0000, G+15953
         1000, # U+0x0000, G+15954
         1000, # U+0x0000, G+15955
         1000, # U+0x0000, G+15956
         1000, # U+0x0000, G+15957
         1000, # U+0x0000, G+15958
         1000, # U+0x0000, G+15959
         1000, # U+0x0000, G+15960
         1000, # U+0x0000, G+15961
         1000, # U+0x0000, G+15962
         1000, # U+0x0000, G+15963
         1000, # U+0x0000, G+15964
         1000, # U+0x0000, G+15965
         1000, # U+0x0000, G+15966
         1000, # U+0x0000, G+15967
         1000, # U+0x0000, G+15968
         1000, # U+0x0000, G+15969
         1000, # U+0x0000, G+15970
         1000, # U+0x0000, G+15971
         1000, # U+0x0000, G+15972
         1000, # U+0x0000, G+15973
         1000, # U+0x0000, G+15974
         1000, # U+0x0000, G+15975
         1000, # U+0x0000, G+15976
         1000, # U+0x0000, G+15977
         1000, # U+0x0000, G+15978
         1000, # U+0x0000, G+15979
         1000, # U+0x0000, G+15980
         1000, # U+0x0000, G+15981
         1000, # U+0x0000, G+15982
         1000, # U+0x0000, G+15983
         1000, # U+0x0000, G+15984
         1000, # U+0x0000, G+15985
         1000, # U+0x0000, G+15986
         1000, # U+0x0000, G+15987
         1000, # U+0x0000, G+15988
         1000, # U+0x0000, G+15989
         1000, # U+0x0000, G+15990
         1000, # U+0x0000, G+15991
         1000, # U+0x0000, G+15992
         1000, # U+0x0000, G+15993
         1000, # U+0x0000, G+15994
         1000, # U+0x0000, G+15995
         1000, # U+0x0000, G+15996
         1000, # U+0x0000, G+15997
         1000, # U+0x0000, G+15998
         1000, # U+0x0000, G+15999
         1000, # U+0x0000, G+16000
         1000, # U+0x0000, G+16001
         1000, # U+0x0000, G+16002
         1000, # U+0x0000, G+16003
         1000, # U+0x0000, G+16004
         1000, # U+0x0000, G+16005
         1000, # U+0x0000, G+16006
         1000, # U+0x0000, G+16007
         1000, # U+0x0000, G+16008
         1000, # U+0x0000, G+16009
         1000, # U+0x0000, G+16010
         1000, # U+0x0000, G+16011
         1000, # U+0x0000, G+16012
         1000, # U+0x0000, G+16013
         1000, # U+0x0000, G+16014
         1000, # U+0x0000, G+16015
         1000, # U+0x0000, G+16016
         1000, # U+0x0000, G+16017
         1000, # U+0x0000, G+16018
         1000, # U+0x0000, G+16019
         1000, # U+0x0000, G+16020
         1000, # U+0x0000, G+16021
         1000, # U+0x0000, G+16022
         1000, # U+0x0000, G+16023
         1000, # U+0x0000, G+16024
         1000, # U+0x0000, G+16025
         1000, # U+0x0000, G+16026
         1000, # U+0x0000, G+16027
         1000, # U+0x0000, G+16028
         1000, # U+0x0000, G+16029
         1000, # U+0x0000, G+16030
         1000, # U+0x0000, G+16031
         1000, # U+0x0000, G+16032
         1000, # U+0x0000, G+16033
         1000, # U+0x0000, G+16034
         1000, # U+0x0000, G+16035
         1000, # U+0x0000, G+16036
         1000, # U+0x0000, G+16037
         1000, # U+0x0000, G+16038
         1000, # U+0x0000, G+16039
         1000, # U+0x0000, G+16040
         1000, # U+0x0000, G+16041
         1000, # U+0x0000, G+16042
         1000, # U+0x0000, G+16043
         1000, # U+0x0000, G+16044
         1000, # U+0x0000, G+16045
         1000, # U+0x0000, G+16046
         1000, # U+0x0000, G+16047
         1000, # U+0x0000, G+16048
         1000, # U+0x0000, G+16049
         1000, # U+0x0000, G+16050
         1000, # U+0x0000, G+16051
         1000, # U+0x0000, G+16052
         1000, # U+0x0000, G+16053
         1000, # U+0x0000, G+16054
         1000, # U+0x0000, G+16055
         1000, # U+0x0000, G+16056
         1000, # U+0x0000, G+16057
         1000, # U+0x0000, G+16058
         1000, # U+0x0000, G+16059
         1000, # U+0x0000, G+16060
         1000, # U+0x0000, G+16061
         1000, # U+0x0000, G+16062
         1000, # U+0x0000, G+16063
         1000, # U+0x0000, G+16064
         1000, # U+0x0000, G+16065
         1000, # U+0x0000, G+16066
         1000, # U+0x0000, G+16067
         1000, # U+0x0000, G+16068
         1000, # U+0x0000, G+16069
         1000, # U+0x0000, G+16070
         1000, # U+0x0000, G+16071
         1000, # U+0x0000, G+16072
         1000, # U+0x0000, G+16073
         1000, # U+0x0000, G+16074
         1000, # U+0x0000, G+16075
         1000, # U+0x0000, G+16076
         1000, # U+0x0000, G+16077
         1000, # U+0x0000, G+16078
         1000, # U+0x0000, G+16079
         1000, # U+0x0000, G+16080
         1000, # U+0x0000, G+16081
         1000, # U+0x0000, G+16082
         1000, # U+0x0000, G+16083
         1000, # U+0x0000, G+16084
         1000, # U+0x0000, G+16085
         1000, # U+0x0000, G+16086
         1000, # U+0x0000, G+16087
         1000, # U+0x0000, G+16088
         1000, # U+0x0000, G+16089
         1000, # U+0x0000, G+16090
         1000, # U+0x0000, G+16091
         1000, # U+0x0000, G+16092
         1000, # U+0x0000, G+16093
         1000, # U+0x0000, G+16094
         1000, # U+0x0000, G+16095
         1000, # U+0x0000, G+16096
         1000, # U+0x0000, G+16097
         1000, # U+0x0000, G+16098
         1000, # U+0x0000, G+16099
         1000, # U+0x0000, G+16100
         1000, # U+0x0000, G+16101
         1000, # U+0x0000, G+16102
         1000, # U+0x0000, G+16103
         1000, # U+0x0000, G+16104
         1000, # U+0x0000, G+16105
         1000, # U+0x0000, G+16106
         1000, # U+0x0000, G+16107
         1000, # U+0x0000, G+16108
         1000, # U+0x0000, G+16109
         1000, # U+0x0000, G+16110
         1000, # U+0x0000, G+16111
         1000, # U+0x0000, G+16112
         1000, # U+0x0000, G+16113
         1000, # U+0x0000, G+16114
         1000, # U+0x0000, G+16115
         1000, # U+0x0000, G+16116
         1000, # U+0x0000, G+16117
         1000, # U+0x0000, G+16118
         1000, # U+0x0000, G+16119
         1000, # U+0x0000, G+16120
         1000, # U+0x0000, G+16121
         1000, # U+0x0000, G+16122
         1000, # U+0x0000, G+16123
         1000, # U+0x0000, G+16124
         1000, # U+0x0000, G+16125
         1000, # U+0x0000, G+16126
         1000, # U+0x0000, G+16127
         1000, # U+0x0000, G+16128
         1000, # U+0x0000, G+16129
         1000, # U+0x0000, G+16130
         1000, # U+0x0000, G+16131
         1000, # U+0x0000, G+16132
         1000, # U+0x0000, G+16133
         1000, # U+0x0000, G+16134
         1000, # U+0x0000, G+16135
         1000, # U+0x0000, G+16136
         1000, # U+0x0000, G+16137
         1000, # U+0x0000, G+16138
         1000, # U+0x0000, G+16139
         1000, # U+0x0000, G+16140
         1000, # U+0x0000, G+16141
         1000, # U+0x0000, G+16142
         1000, # U+0x0000, G+16143
         1000, # U+0x0000, G+16144
         1000, # U+0x0000, G+16145
         1000, # U+0x0000, G+16146
         1000, # U+0x0000, G+16147
         1000, # U+0x0000, G+16148
         1000, # U+0x0000, G+16149
         1000, # U+0x0000, G+16150
         1000, # U+0x0000, G+16151
         1000, # U+0x0000, G+16152
         1000, # U+0x0000, G+16153
         1000, # U+0x0000, G+16154
         1000, # U+0x0000, G+16155
         1000, # U+0x0000, G+16156
         1000, # U+0x0000, G+16157
         1000, # U+0x0000, G+16158
         1000, # U+0x0000, G+16159
         1000, # U+0x0000, G+16160
         1000, # U+0x0000, G+16161
         1000, # U+0x0000, G+16162
         1000, # U+0x0000, G+16163
         1000, # U+0x0000, G+16164
         1000, # U+0x0000, G+16165
         1000, # U+0x0000, G+16166
         1000, # U+0x0000, G+16167
         1000, # U+0x0000, G+16168
         1000, # U+0x0000, G+16169
         1000, # U+0x0000, G+16170
         1000, # U+0x0000, G+16171
         1000, # U+0x0000, G+16172
         1000, # U+0x0000, G+16173
         1000, # U+0x0000, G+16174
         1000, # U+0x0000, G+16175
         1000, # U+0x0000, G+16176
         1000, # U+0x0000, G+16177
         1000, # U+0x0000, G+16178
         1000, # U+0x0000, G+16179
         1000, # U+0x0000, G+16180
         1000, # U+0x0000, G+16181
         1000, # U+0x0000, G+16182
         1000, # U+0x0000, G+16183
         1000, # U+0x0000, G+16184
         1000, # U+0x0000, G+16185
         1000, # U+0x0000, G+16186
         1000, # U+0x0000, G+16187
         1000, # U+0x0000, G+16188
         1000, # U+0x0000, G+16189
         1000, # U+0x0000, G+16190
         1000, # U+0x0000, G+16191
         1000, # U+0x0000, G+16192
         1000, # U+0x0000, G+16193
         1000, # U+0x0000, G+16194
         1000, # U+0x0000, G+16195
         1000, # U+0x0000, G+16196
         1000, # U+0x0000, G+16197
         1000, # U+0x0000, G+16198
         1000, # U+0x0000, G+16199
         1000, # U+0x0000, G+16200
         1000, # U+0x0000, G+16201
         1000, # U+0x0000, G+16202
         1000, # U+0x0000, G+16203
         1000, # U+0x0000, G+16204
         1000, # U+0x0000, G+16205
         1000, # U+0x0000, G+16206
         1000, # U+0x0000, G+16207
         1000, # U+0x0000, G+16208
         1000, # U+0x0000, G+16209
         1000, # U+0x0000, G+16210
         1000, # U+0x0000, G+16211
         1000, # U+0x0000, G+16212
         1000, # U+0x0000, G+16213
         1000, # U+0x0000, G+16214
         1000, # U+0x0000, G+16215
         1000, # U+0x0000, G+16216
         1000, # U+0x0000, G+16217
         1000, # U+0x0000, G+16218
         1000, # U+0x0000, G+16219
         1000, # U+0x0000, G+16220
         1000, # U+0x0000, G+16221
         1000, # U+0x0000, G+16222
         1000, # U+0x0000, G+16223
         1000, # U+0x0000, G+16224
         1000, # U+0x0000, G+16225
         1000, # U+0x0000, G+16226
         1000, # U+0x0000, G+16227
         1000, # U+0x0000, G+16228
         1000, # U+0x0000, G+16229
         1000, # U+0x0000, G+16230
         1000, # U+0x0000, G+16231
         1000, # U+0x0000, G+16232
         1000, # U+0x0000, G+16233
         1000, # U+0x0000, G+16234
         1000, # U+0x0000, G+16235
         1000, # U+0x0000, G+16236
         1000, # U+0x0000, G+16237
         1000, # U+0x0000, G+16238
         1000, # U+0x0000, G+16239
         1000, # U+0x0000, G+16240
         1000, # U+0x0000, G+16241
         1000, # U+0x0000, G+16242
         1000, # U+0x0000, G+16243
         1000, # U+0x0000, G+16244
         1000, # U+0x0000, G+16245
         1000, # U+0x0000, G+16246
         1000, # U+0x0000, G+16247
         1000, # U+0x0000, G+16248
         1000, # U+0x0000, G+16249
         1000, # U+0x0000, G+16250
         1000, # U+0x0000, G+16251
         1000, # U+0x0000, G+16252
         1000, # U+0x0000, G+16253
         1000, # U+0x0000, G+16254
         1000, # U+0x0000, G+16255
         1000, # U+0x0000, G+16256
         1000, # U+0x0000, G+16257
         1000, # U+0x0000, G+16258
         1000, # U+0x0000, G+16259
         1000, # U+0x0000, G+16260
         1000, # U+0x0000, G+16261
         1000, # U+0x0000, G+16262
         1000, # U+0x0000, G+16263
         1000, # U+0x0000, G+16264
         1000, # U+0x0000, G+16265
         1000, # U+0x0000, G+16266
         1000, # U+0x0000, G+16267
         1000, # U+0x0000, G+16268
         1000, # U+0x0000, G+16269
         1000, # U+0x0000, G+16270
         1000, # U+0x0000, G+16271
         1000, # U+0x0000, G+16272
         1000, # U+0x0000, G+16273
         1000, # U+0x0000, G+16274
         1000, # U+0x0000, G+16275
         1000, # U+0x0000, G+16276
         1000, # U+0x0000, G+16277
         1000, # U+0x0000, G+16278
         1000, # U+0x0000, G+16279
         1000, # U+0x0000, G+16280
         1000, # U+0x0000, G+16281
         1000, # U+0x0000, G+16282
         1000, # U+0x0000, G+16283
         1000, # U+0x0000, G+16284
         1000, # U+0x0000, G+16285
         1000, # U+0x0000, G+16286
         1000, # U+0x0000, G+16287
         1000, # U+0x0000, G+16288
         1000, # U+0x0000, G+16289
         1000, # U+0x0000, G+16290
         1000, # U+0x0000, G+16291
         1000, # U+0x0000, G+16292
         1000, # U+0x0000, G+16293
         1000, # U+0x0000, G+16294
         1000, # U+0x0000, G+16295
         1000, # U+0x0000, G+16296
         1000, # U+0x0000, G+16297
         1000, # U+0x0000, G+16298
         1000, # U+0x0000, G+16299
         1000, # U+0x0000, G+16300
         1000, # U+0x0000, G+16301
         1000, # U+0x0000, G+16302
         1000, # U+0x0000, G+16303
         1000, # U+0x0000, G+16304
         1000, # U+0x0000, G+16305
         1000, # U+0x0000, G+16306
         1000, # U+0x0000, G+16307
         1000, # U+0x0000, G+16308
         1000, # U+0x0000, G+16309
         1000, # U+0x0000, G+16310
         1000, # U+0x0000, G+16311
         1000, # U+0x0000, G+16312
         1000, # U+0x0000, G+16313
         1000, # U+0x0000, G+16314
         1000, # U+0x0000, G+16315
         1000, # U+0x0000, G+16316
         1000, # U+0x0000, G+16317
         1000, # U+0x0000, G+16318
         1000, # U+0x0000, G+16319
         1000, # U+0x0000, G+16320
         1000, # U+0x0000, G+16321
         1000, # U+0x0000, G+16322
         1000, # U+0x0000, G+16323
         1000, # U+0x0000, G+16324
         1000, # U+0x0000, G+16325
         1000, # U+0x0000, G+16326
         1000, # U+0x0000, G+16327
         1000, # U+0x0000, G+16328
         1000, # U+0x0000, G+16329
         1000, # U+0x0000, G+16330
         1000, # U+0x0000, G+16331
         1000, # U+0x0000, G+16332
         1000, # U+0x0000, G+16333
         1000, # U+0x0000, G+16334
         1000, # U+0x0000, G+16335
         1000, # U+0x0000, G+16336
         1000, # U+0x0000, G+16337
         1000, # U+0x0000, G+16338
         1000, # U+0x0000, G+16339
         1000, # U+0x0000, G+16340
         1000, # U+0x0000, G+16341
         1000, # U+0x0000, G+16342
         1000, # U+0x0000, G+16343
         1000, # U+0x0000, G+16344
         1000, # U+0x0000, G+16345
         1000, # U+0x0000, G+16346
         1000, # U+0x0000, G+16347
         1000, # U+0x0000, G+16348
         1000, # U+0x0000, G+16349
         1000, # U+0x0000, G+16350
         1000, # U+0x0000, G+16351
         1000, # U+0x0000, G+16352
         1000, # U+0x0000, G+16353
         1000, # U+0x0000, G+16354
         1000, # U+0x0000, G+16355
         1000, # U+0x0000, G+16356
         1000, # U+0x0000, G+16357
         1000, # U+0x0000, G+16358
         1000, # U+0x0000, G+16359
         1000, # U+0x0000, G+16360
         1000, # U+0x0000, G+16361
         1000, # U+0x0000, G+16362
         1000, # U+0x0000, G+16363
         1000, # U+0x0000, G+16364
         1000, # U+0x0000, G+16365
         1000, # U+0x0000, G+16366
         1000, # U+0x0000, G+16367
         1000, # U+0x0000, G+16368
         1000, # U+0x0000, G+16369
         1000, # U+0x0000, G+16370
         1000, # U+0x0000, G+16371
         1000, # U+0x0000, G+16372
         1000, # U+0x0000, G+16373
         1000, # U+0x0000, G+16374
         1000, # U+0x0000, G+16375
         1000, # U+0x0000, G+16376
         1000, # U+0x0000, G+16377
         1000, # U+0x0000, G+16378
         1000, # U+0x0000, G+16379
         1000, # U+0x0000, G+16380
         1000, # U+0x0000, G+16381
         1000, # U+0x0000, G+16382
         1000, # U+0x0000, G+16383
         1000, # U+0x0000, G+16384
         1000, # U+0x0000, G+16385
         1000, # U+0x0000, G+16386
         1000, # U+0x0000, G+16387
         1000, # U+0x0000, G+16388
         1000, # U+0x0000, G+16389
         1000, # U+0x0000, G+16390
         1000, # U+0x0000, G+16391
         1000, # U+0x0000, G+16392
         1000, # U+0x0000, G+16393
         1000, # U+0x0000, G+16394
         1000, # U+0x0000, G+16395
         1000, # U+0x0000, G+16396
         1000, # U+0x0000, G+16397
         1000, # U+0x0000, G+16398
         1000, # U+0x0000, G+16399
         1000, # U+0x0000, G+16400
         1000, # U+0x0000, G+16401
         1000, # U+0x0000, G+16402
         1000, # U+0x0000, G+16403
         1000, # U+0x0000, G+16404
         1000, # U+0x0000, G+16405
         1000, # U+0x0000, G+16406
         1000, # U+0x0000, G+16407
         1000, # U+0x0000, G+16408
         1000, # U+0x0000, G+16409
         1000, # U+0x0000, G+16410
         1000, # U+0x0000, G+16411
         1000, # U+0x0000, G+16412
         1000, # U+0x0000, G+16413
         1000, # U+0x0000, G+16414
         1000, # U+0x0000, G+16415
         1000, # U+0x0000, G+16416
         1000, # U+0x0000, G+16417
         1000, # U+0x0000, G+16418
         1000, # U+0x0000, G+16419
         1000, # U+0x0000, G+16420
         1000, # U+0x0000, G+16421
         1000, # U+0x0000, G+16422
         1000, # U+0x0000, G+16423
         1000, # U+0x0000, G+16424
         1000, # U+0x0000, G+16425
         1000, # U+0x0000, G+16426
         1000, # U+0x0000, G+16427
         1000, # U+0x0000, G+16428
         1000, # U+0x0000, G+16429
         1000, # U+0x0000, G+16430
         1000, # U+0x0000, G+16431
         1000, # U+0x0000, G+16432
         1000, # U+0x0000, G+16433
         1000, # U+0x0000, G+16434
         1000, # U+0x0000, G+16435
         1000, # U+0x0000, G+16436
         1000, # U+0x0000, G+16437
         1000, # U+0x0000, G+16438
         1000, # U+0x0000, G+16439
         1000, # U+0x0000, G+16440
         1000, # U+0x0000, G+16441
         1000, # U+0x0000, G+16442
         1000, # U+0x0000, G+16443
         1000, # U+0x0000, G+16444
         1000, # U+0x0000, G+16445
         1000, # U+0x0000, G+16446
         1000, # U+0x0000, G+16447
         1000, # U+0x0000, G+16448
         1000, # U+0x0000, G+16449
         1000, # U+0x0000, G+16450
         1000, # U+0x0000, G+16451
         1000, # U+0x0000, G+16452
         1000, # U+0x0000, G+16453
         1000, # U+0x0000, G+16454
         1000, # U+0x0000, G+16455
         1000, # U+0x0000, G+16456
         1000, # U+0x0000, G+16457
         1000, # U+0x0000, G+16458
         1000, # U+0x0000, G+16459
         1000, # U+0x0000, G+16460
         1000, # U+0x0000, G+16461
         1000, # U+0x0000, G+16462
         1000, # U+0x0000, G+16463
         1000, # U+0x0000, G+16464
         1000, # U+0x0000, G+16465
         1000, # U+0x0000, G+16466
         1000, # U+0x0000, G+16467
         1000, # U+0x0000, G+16468
         1000, # U+0x0000, G+16469
         1000, # U+0x0000, G+16470
         1000, # U+0x0000, G+16471
         1000, # U+0x0000, G+16472
         1000, # U+0x0000, G+16473
         1000, # U+0x0000, G+16474
         1000, # U+0x0000, G+16475
         1000, # U+0x0000, G+16476
         1000, # U+0x0000, G+16477
         1000, # U+0x0000, G+16478
         1000, # U+0x0000, G+16479
         1000, # U+0x0000, G+16480
         1000, # U+0x0000, G+16481
         1000, # U+0x0000, G+16482
         1000, # U+0x0000, G+16483
         1000, # U+0x0000, G+16484
         1000, # U+0x0000, G+16485
         1000, # U+0x0000, G+16486
         1000, # U+0x0000, G+16487
         1000, # U+0x0000, G+16488
         1000, # U+0x0000, G+16489
         1000, # U+0x0000, G+16490
         1000, # U+0x0000, G+16491
         1000, # U+0x0000, G+16492
         1000, # U+0x0000, G+16493
         1000, # U+0x0000, G+16494
         1000, # U+0x0000, G+16495
         1000, # U+0x0000, G+16496
         1000, # U+0x0000, G+16497
         1000, # U+0x0000, G+16498
         1000, # U+0x0000, G+16499
         1000, # U+0x0000, G+16500
         1000, # U+0x0000, G+16501
         1000, # U+0x0000, G+16502
         1000, # U+0x0000, G+16503
         1000, # U+0x0000, G+16504
         1000, # U+0x0000, G+16505
         1000, # U+0x0000, G+16506
         1000, # U+0x0000, G+16507
         1000, # U+0x0000, G+16508
         1000, # U+0x0000, G+16509
         1000, # U+0x0000, G+16510
         1000, # U+0x0000, G+16511
         1000, # U+0x0000, G+16512
         1000, # U+0x0000, G+16513
         1000, # U+0x0000, G+16514
         1000, # U+0x0000, G+16515
         1000, # U+0x0000, G+16516
         1000, # U+0x0000, G+16517
         1000, # U+0x0000, G+16518
         1000, # U+0x0000, G+16519
         1000, # U+0x0000, G+16520
         1000, # U+0x0000, G+16521
         1000, # U+0x0000, G+16522
         1000, # U+0x0000, G+16523
         1000, # U+0x0000, G+16524
         1000, # U+0x0000, G+16525
         1000, # U+0x0000, G+16526
         1000, # U+0x0000, G+16527
         1000, # U+0x0000, G+16528
         1000, # U+0x0000, G+16529
         1000, # U+0x0000, G+16530
         1000, # U+0x0000, G+16531
         1000, # U+0x0000, G+16532
         1000, # U+0x0000, G+16533
         1000, # U+0x0000, G+16534
         1000, # U+0x0000, G+16535
         1000, # U+0x0000, G+16536
         1000, # U+0x0000, G+16537
         1000, # U+0x0000, G+16538
         1000, # U+0x0000, G+16539
         1000, # U+0x0000, G+16540
         1000, # U+0x0000, G+16541
         1000, # U+0x0000, G+16542
         1000, # U+0x0000, G+16543
         1000, # U+0x0000, G+16544
         1000, # U+0x0000, G+16545
         1000, # U+0x0000, G+16546
         1000, # U+0x0000, G+16547
         1000, # U+0x0000, G+16548
         1000, # U+0x0000, G+16549
         1000, # U+0x0000, G+16550
         1000, # U+0x0000, G+16551
         1000, # U+0x0000, G+16552
         1000, # U+0x0000, G+16553
         1000, # U+0x0000, G+16554
         1000, # U+0x0000, G+16555
         1000, # U+0x0000, G+16556
         1000, # U+0x0000, G+16557
         1000, # U+0x0000, G+16558
         1000, # U+0x0000, G+16559
         1000, # U+0x0000, G+16560
         1000, # U+0x0000, G+16561
         1000, # U+0x0000, G+16562
         1000, # U+0x0000, G+16563
         1000, # U+0x0000, G+16564
         1000, # U+0x0000, G+16565
         1000, # U+0x0000, G+16566
         1000, # U+0x0000, G+16567
         1000, # U+0x0000, G+16568
         1000, # U+0x0000, G+16569
         1000, # U+0x0000, G+16570
         1000, # U+0x0000, G+16571
         1000, # U+0x0000, G+16572
         1000, # U+0x0000, G+16573
         1000, # U+0x0000, G+16574
         1000, # U+0x0000, G+16575
         1000, # U+0x0000, G+16576
         1000, # U+0x0000, G+16577
         1000, # U+0x0000, G+16578
         1000, # U+0x0000, G+16579
         1000, # U+0x0000, G+16580
         1000, # U+0x0000, G+16581
         1000, # U+0x0000, G+16582
         1000, # U+0x0000, G+16583
         1000, # U+0x0000, G+16584
         1000, # U+0x0000, G+16585
         1000, # U+0x0000, G+16586
         1000, # U+0x0000, G+16587
         1000, # U+0x0000, G+16588
         1000, # U+0x0000, G+16589
         1000, # U+0x0000, G+16590
         1000, # U+0x0000, G+16591
         1000, # U+0x0000, G+16592
         1000, # U+0x0000, G+16593
         1000, # U+0x0000, G+16594
         1000, # U+0x0000, G+16595
         1000, # U+0x0000, G+16596
         1000, # U+0x0000, G+16597
         1000, # U+0x0000, G+16598
         1000, # U+0x0000, G+16599
         1000, # U+0x0000, G+16600
         1000, # U+0x0000, G+16601
         1000, # U+0x0000, G+16602
         1000, # U+0x0000, G+16603
         1000, # U+0x0000, G+16604
         1000, # U+0x0000, G+16605
         1000, # U+0x0000, G+16606
         1000, # U+0x0000, G+16607
         1000, # U+0x0000, G+16608
         1000, # U+0x0000, G+16609
         1000, # U+0x0000, G+16610
         1000, # U+0x0000, G+16611
         1000, # U+0x0000, G+16612
         1000, # U+0x0000, G+16613
         1000, # U+0x0000, G+16614
         1000, # U+0x0000, G+16615
         1000, # U+0x0000, G+16616
         1000, # U+0x0000, G+16617
         1000, # U+0x0000, G+16618
         1000, # U+0x0000, G+16619
         1000, # U+0x0000, G+16620
         1000, # U+0x0000, G+16621
         1000, # U+0x0000, G+16622
         1000, # U+0x0000, G+16623
         1000, # U+0x0000, G+16624
         1000, # U+0x0000, G+16625
         1000, # U+0x0000, G+16626
         1000, # U+0x0000, G+16627
         1000, # U+0x0000, G+16628
         1000, # U+0x0000, G+16629
         1000, # U+0x0000, G+16630
         1000, # U+0x0000, G+16631
         1000, # U+0x0000, G+16632
         1000, # U+0x0000, G+16633
         1000, # U+0x0000, G+16634
         1000, # U+0x0000, G+16635
         1000, # U+0x0000, G+16636
         1000, # U+0x0000, G+16637
         1000, # U+0x0000, G+16638
         1000, # U+0x0000, G+16639
         1000, # U+0x0000, G+16640
         1000, # U+0x0000, G+16641
         1000, # U+0x0000, G+16642
         1000, # U+0x0000, G+16643
         1000, # U+0x0000, G+16644
         1000, # U+0x0000, G+16645
         1000, # U+0x0000, G+16646
         1000, # U+0x0000, G+16647
         1000, # U+0x0000, G+16648
         1000, # U+0x0000, G+16649
         1000, # U+0x0000, G+16650
         1000, # U+0x0000, G+16651
         1000, # U+0x0000, G+16652
         1000, # U+0x0000, G+16653
         1000, # U+0x0000, G+16654
         1000, # U+0x0000, G+16655
         1000, # U+0x0000, G+16656
         1000, # U+0x0000, G+16657
         1000, # U+0x0000, G+16658
         1000, # U+0x0000, G+16659
         1000, # U+0x0000, G+16660
         1000, # U+0x0000, G+16661
         1000, # U+0x0000, G+16662
         1000, # U+0x0000, G+16663
         1000, # U+0x0000, G+16664
         1000, # U+0x0000, G+16665
         1000, # U+0x0000, G+16666
         1000, # U+0x0000, G+16667
         1000, # U+0x0000, G+16668
         1000, # U+0x0000, G+16669
         1000, # U+0x0000, G+16670
         1000, # U+0x0000, G+16671
         1000, # U+0x0000, G+16672
         1000, # U+0x0000, G+16673
         1000, # U+0x0000, G+16674
         1000, # U+0x0000, G+16675
         1000, # U+0x0000, G+16676
         1000, # U+0x0000, G+16677
         1000, # U+0x0000, G+16678
         1000, # U+0x0000, G+16679
         1000, # U+0x0000, G+16680
         1000, # U+0x0000, G+16681
         1000, # U+0x0000, G+16682
         1000, # U+0x0000, G+16683
         1000, # U+0x0000, G+16684
         1000, # U+0x0000, G+16685
         1000, # U+0x0000, G+16686
         1000, # U+0x0000, G+16687
         1000, # U+0x0000, G+16688
         1000, # U+0x0000, G+16689
         1000, # U+0x0000, G+16690
         1000, # U+0x0000, G+16691
         1000, # U+0x0000, G+16692
         1000, # U+0x0000, G+16693
         1000, # U+0x0000, G+16694
         1000, # U+0x0000, G+16695
         1000, # U+0x0000, G+16696
         1000, # U+0x0000, G+16697
         1000, # U+0x0000, G+16698
         1000, # U+0x0000, G+16699
         1000, # U+0x0000, G+16700
         1000, # U+0x0000, G+16701
         1000, # U+0x0000, G+16702
         1000, # U+0x0000, G+16703
         1000, # U+0x0000, G+16704
         1000, # U+0x0000, G+16705
         1000, # U+0x0000, G+16706
         1000, # U+0x0000, G+16707
         1000, # U+0x0000, G+16708
         1000, # U+0x0000, G+16709
         1000, # U+0x0000, G+16710
         1000, # U+0x0000, G+16711
         1000, # U+0x0000, G+16712
         1000, # U+0x0000, G+16713
         1000, # U+0x0000, G+16714
         1000, # U+0x0000, G+16715
         1000, # U+0x0000, G+16716
         1000, # U+0x0000, G+16717
         1000, # U+0x0000, G+16718
         1000, # U+0x0000, G+16719
         1000, # U+0x0000, G+16720
         1000, # U+0x0000, G+16721
         1000, # U+0x0000, G+16722
         1000, # U+0x0000, G+16723
         1000, # U+0x0000, G+16724
         1000, # U+0x0000, G+16725
         1000, # U+0x0000, G+16726
         1000, # U+0x0000, G+16727
         1000, # U+0x0000, G+16728
         1000, # U+0x0000, G+16729
         1000, # U+0x0000, G+16730
         1000, # U+0x0000, G+16731
         1000, # U+0x0000, G+16732
         1000, # U+0x0000, G+16733
         1000, # U+0x0000, G+16734
         1000, # U+0x0000, G+16735
         1000, # U+0x0000, G+16736
         1000, # U+0x0000, G+16737
         1000, # U+0x0000, G+16738
         1000, # U+0x0000, G+16739
         1000, # U+0x0000, G+16740
         1000, # U+0x0000, G+16741
         1000, # U+0x0000, G+16742
         1000, # U+0x0000, G+16743
         1000, # U+0x0000, G+16744
         1000, # U+0x0000, G+16745
         1000, # U+0x0000, G+16746
         1000, # U+0x0000, G+16747
         1000, # U+0x0000, G+16748
         1000, # U+0x0000, G+16749
         1000, # U+0x0000, G+16750
         1000, # U+0x0000, G+16751
         1000, # U+0x0000, G+16752
         1000, # U+0x0000, G+16753
         1000, # U+0x0000, G+16754
         1000, # U+0x0000, G+16755
         1000, # U+0x0000, G+16756
         1000, # U+0x0000, G+16757
         1000, # U+0x0000, G+16758
         1000, # U+0x0000, G+16759
         1000, # U+0x0000, G+16760
         1000, # U+0x0000, G+16761
         1000, # U+0x0000, G+16762
         1000, # U+0x0000, G+16763
         1000, # U+0x0000, G+16764
         1000, # U+0x0000, G+16765
         1000, # U+0x0000, G+16766
         1000, # U+0x0000, G+16767
         1000, # U+0x0000, G+16768
         1000, # U+0x0000, G+16769
         1000, # U+0x0000, G+16770
         1000, # U+0x0000, G+16771
         1000, # U+0x0000, G+16772
         1000, # U+0x0000, G+16773
         1000, # U+0x0000, G+16774
         1000, # U+0x0000, G+16775
         1000, # U+0x0000, G+16776
         1000, # U+0x0000, G+16777
         1000, # U+0x0000, G+16778
         1000, # U+0x0000, G+16779
         1000, # U+0x0000, G+16780
         1000, # U+0x0000, G+16781
         1000, # U+0x0000, G+16782
         1000, # U+0x0000, G+16783
         1000, # U+0x0000, G+16784
         1000, # U+0x0000, G+16785
         1000, # U+0x0000, G+16786
         1000, # U+0x0000, G+16787
         1000, # U+0x0000, G+16788
         1000, # U+0x0000, G+16789
         1000, # U+0x0000, G+16790
         1000, # U+0x0000, G+16791
         1000, # U+0x0000, G+16792
         1000, # U+0x0000, G+16793
         1000, # U+0x0000, G+16794
         1000, # U+0x0000, G+16795
         1000, # U+0x0000, G+16796
         1000, # U+0x0000, G+16797
         1000, # U+0x0000, G+16798
         1000, # U+0x0000, G+16799
         1000, # U+0x0000, G+16800
         1000, # U+0x0000, G+16801
         1000, # U+0x0000, G+16802
         1000, # U+0x0000, G+16803
         1000, # U+0x0000, G+16804
         1000, # U+0x0000, G+16805
         1000, # U+0x0000, G+16806
         1000, # U+0x0000, G+16807
         1000, # U+0x0000, G+16808
         1000, # U+0x0000, G+16809
         1000, # U+0x0000, G+16810
         1000, # U+0x0000, G+16811
         1000, # U+0x0000, G+16812
         1000, # U+0x0000, G+16813
         1000, # U+0x0000, G+16814
         1000, # U+0x0000, G+16815
         1000, # U+0x0000, G+16816
         1000, # U+0x0000, G+16817
         1000, # U+0x0000, G+16818
         1000, # U+0x0000, G+16819
         1000, # U+0x0000, G+16820
         1000, # U+0x0000, G+16821
         1000, # U+0x0000, G+16822
         1000, # U+0x0000, G+16823
         1000, # U+0x0000, G+16824
         1000, # U+0x0000, G+16825
         1000, # U+0x0000, G+16826
         1000, # U+0x0000, G+16827
         1000, # U+0x0000, G+16828
         1000, # U+0x0000, G+16829
         1000, # U+0x0000, G+16830
         1000, # U+0x0000, G+16831
         1000, # U+0x0000, G+16832
         1000, # U+0x0000, G+16833
         1000, # U+0x0000, G+16834
         1000, # U+0x0000, G+16835
         1000, # U+0x0000, G+16836
         1000, # U+0x0000, G+16837
         1000, # U+0x0000, G+16838
         1000, # U+0x0000, G+16839
         1000, # U+0x0000, G+16840
         1000, # U+0x0000, G+16841
         1000, # U+0x0000, G+16842
         1000, # U+0x0000, G+16843
         1000, # U+0x0000, G+16844
         1000, # U+0x0000, G+16845
         1000, # U+0x0000, G+16846
         1000, # U+0x0000, G+16847
         1000, # U+0x0000, G+16848
         1000, # U+0x0000, G+16849
         1000, # U+0x0000, G+16850
         1000, # U+0x0000, G+16851
         1000, # U+0x0000, G+16852
         1000, # U+0x0000, G+16853
         1000, # U+0x0000, G+16854
         1000, # U+0x0000, G+16855
         1000, # U+0x0000, G+16856
         1000, # U+0x0000, G+16857
         1000, # U+0x0000, G+16858
         1000, # U+0x0000, G+16859
         1000, # U+0x0000, G+16860
         1000, # U+0x0000, G+16861
         1000, # U+0x0000, G+16862
         1000, # U+0x0000, G+16863
         1000, # U+0x0000, G+16864
         1000, # U+0x0000, G+16865
         1000, # U+0x0000, G+16866
         1000, # U+0x0000, G+16867
         1000, # U+0x0000, G+16868
         1000, # U+0x0000, G+16869
         1000, # U+0x0000, G+16870
         1000, # U+0x0000, G+16871
         1000, # U+0x0000, G+16872
         1000, # U+0x0000, G+16873
         1000, # U+0x0000, G+16874
         1000, # U+0x0000, G+16875
         1000, # U+0x0000, G+16876
         1000, # U+0x0000, G+16877
         1000, # U+0x0000, G+16878
         1000, # U+0x0000, G+16879
         1000, # U+0x0000, G+16880
         1000, # U+0x0000, G+16881
         1000, # U+0x0000, G+16882
         1000, # U+0x0000, G+16883
         1000, # U+0x0000, G+16884
         1000, # U+0x0000, G+16885
         1000, # U+0x0000, G+16886
         1000, # U+0x0000, G+16887
         1000, # U+0x0000, G+16888
         1000, # U+0x0000, G+16889
         1000, # U+0x0000, G+16890
         1000, # U+0x0000, G+16891
         1000, # U+0x0000, G+16892
         1000, # U+0x0000, G+16893
         1000, # U+0x0000, G+16894
         1000, # U+0x0000, G+16895
         1000, # U+0x0000, G+16896
         1000, # U+0x0000, G+16897
         1000, # U+0x0000, G+16898
         1000, # U+0x0000, G+16899
         1000, # U+0x0000, G+16900
         1000, # U+0x0000, G+16901
         1000, # U+0x0000, G+16902
         1000, # U+0x0000, G+16903
         1000, # U+0x0000, G+16904
         1000, # U+0x0000, G+16905
         1000, # U+0x0000, G+16906
         1000, # U+0x0000, G+16907
         1000, # U+0x0000, G+16908
         1000, # U+0x0000, G+16909
         1000, # U+0x0000, G+16910
         1000, # U+0x0000, G+16911
         1000, # U+0x0000, G+16912
         1000, # U+0x0000, G+16913
         1000, # U+0x0000, G+16914
         1000, # U+0x0000, G+16915
         1000, # U+0x0000, G+16916
         1000, # U+0x0000, G+16917
         1000, # U+0x0000, G+16918
         1000, # U+0x0000, G+16919
         1000, # U+0x0000, G+16920
         1000, # U+0x0000, G+16921
         1000, # U+0x0000, G+16922
         1000, # U+0x0000, G+16923
         1000, # U+0x0000, G+16924
         1000, # U+0x0000, G+16925
         1000, # U+0x0000, G+16926
         1000, # U+0x0000, G+16927
         1000, # U+0x0000, G+16928
         1000, # U+0x0000, G+16929
         1000, # U+0x0000, G+16930
         1000, # U+0x0000, G+16931
         1000, # U+0x0000, G+16932
         1000, # U+0x0000, G+16933
         1000, # U+0x0000, G+16934
         1000, # U+0x0000, G+16935
         1000, # U+0x0000, G+16936
         1000, # U+0x0000, G+16937
         1000, # U+0x0000, G+16938
         1000, # U+0x0000, G+16939
         1000, # U+0x0000, G+16940
         1000, # U+0x0000, G+16941
         1000, # U+0x0000, G+16942
         1000, # U+0x0000, G+16943
         1000, # U+0x0000, G+16944
         1000, # U+0x0000, G+16945
         1000, # U+0x0000, G+16946
         1000, # U+0x0000, G+16947
         1000, # U+0x0000, G+16948
         1000, # U+0x0000, G+16949
         1000, # U+0x0000, G+16950
         1000, # U+0x0000, G+16951
         1000, # U+0x0000, G+16952
         1000, # U+0x0000, G+16953
         1000, # U+0x0000, G+16954
         1000, # U+0x0000, G+16955
         1000, # U+0x0000, G+16956
         1000, # U+0x0000, G+16957
         1000, # U+0x0000, G+16958
         1000, # U+0x0000, G+16959
         1000, # U+0x0000, G+16960
         1000, # U+0x0000, G+16961
         1000, # U+0x0000, G+16962
         1000, # U+0x0000, G+16963
         1000, # U+0x0000, G+16964
         1000, # U+0x0000, G+16965
         1000, # U+0x0000, G+16966
         1000, # U+0x0000, G+16967
         1000, # U+0x0000, G+16968
         1000, # U+0x0000, G+16969
         1000, # U+0x0000, G+16970
         1000, # U+0x0000, G+16971
         1000, # U+0x0000, G+16972
         1000, # U+0x0000, G+16973
         1000, # U+0x0000, G+16974
         1000, # U+0x0000, G+16975
         1000, # U+0x0000, G+16976
         1000, # U+0x0000, G+16977
         1000, # U+0x0000, G+16978
         1000, # U+0x0000, G+16979
         1000, # U+0x0000, G+16980
         1000, # U+0x0000, G+16981
         1000, # U+0x0000, G+16982
         1000, # U+0x0000, G+16983
         1000, # U+0x0000, G+16984
         1000, # U+0x0000, G+16985
         1000, # U+0x0000, G+16986
         1000, # U+0x0000, G+16987
         1000, # U+0x0000, G+16988
         1000, # U+0x0000, G+16989
         1000, # U+0x0000, G+16990
         1000, # U+0x0000, G+16991
         1000, # U+0x0000, G+16992
         1000, # U+0x0000, G+16993
         1000, # U+0x0000, G+16994
         1000, # U+0x0000, G+16995
         1000, # U+0x0000, G+16996
         1000, # U+0x0000, G+16997
         1000, # U+0x0000, G+16998
         1000, # U+0x0000, G+16999
         1000, # U+0x0000, G+17000
         1000, # U+0x0000, G+17001
         1000, # U+0x0000, G+17002
         1000, # U+0x0000, G+17003
         1000, # U+0x0000, G+17004
         1000, # U+0x0000, G+17005
         1000, # U+0x0000, G+17006
         1000, # U+0x0000, G+17007
         1000, # U+0x0000, G+17008
         1000, # U+0x0000, G+17009
         1000, # U+0x0000, G+17010
         1000, # U+0x0000, G+17011
         1000, # U+0x0000, G+17012
         1000, # U+0x0000, G+17013
         1000, # U+0x0000, G+17014
         1000, # U+0x0000, G+17015
         1000, # U+0x0000, G+17016
         1000, # U+0x0000, G+17017
         1000, # U+0x0000, G+17018
         1000, # U+0x0000, G+17019
         1000, # U+0x0000, G+17020
         1000, # U+0x0000, G+17021
         1000, # U+0x0000, G+17022
         1000, # U+0x0000, G+17023
         1000, # U+0x0000, G+17024
         1000, # U+0x0000, G+17025
         1000, # U+0x0000, G+17026
         1000, # U+0x0000, G+17027
         1000, # U+0x0000, G+17028
         1000, # U+0x0000, G+17029
         1000, # U+0x0000, G+17030
         1000, # U+0x0000, G+17031
         1000, # U+0x0000, G+17032
         1000, # U+0x0000, G+17033
         1000, # U+0x0000, G+17034
         1000, # U+0x0000, G+17035
         1000, # U+0x0000, G+17036
         1000, # U+0x0000, G+17037
         1000, # U+0x0000, G+17038
         1000, # U+0x0000, G+17039
         1000, # U+0x0000, G+17040
         1000, # U+0x0000, G+17041
         1000, # U+0x0000, G+17042
         1000, # U+0x0000, G+17043
         1000, # U+0x0000, G+17044
         1000, # U+0x0000, G+17045
         1000, # U+0x0000, G+17046
         1000, # U+0x0000, G+17047
         1000, # U+0x0000, G+17048
         1000, # U+0x0000, G+17049
         1000, # U+0x0000, G+17050
         1000, # U+0x0000, G+17051
         1000, # U+0x0000, G+17052
         1000, # U+0x0000, G+17053
         1000, # U+0x0000, G+17054
         1000, # U+0x0000, G+17055
         1000, # U+0x0000, G+17056
         1000, # U+0x0000, G+17057
         1000, # U+0x0000, G+17058
         1000, # U+0x0000, G+17059
         1000, # U+0x0000, G+17060
         1000, # U+0x0000, G+17061
         1000, # U+0x0000, G+17062
         1000, # U+0x0000, G+17063
         1000, # U+0x0000, G+17064
         1000, # U+0x0000, G+17065
         1000, # U+0x0000, G+17066
         1000, # U+0x0000, G+17067
         1000, # U+0x0000, G+17068
         1000, # U+0x0000, G+17069
         1000, # U+0x0000, G+17070
         1000, # U+0x0000, G+17071
         1000, # U+0x0000, G+17072
         1000, # U+0x0000, G+17073
         1000, # U+0x0000, G+17074
         1000, # U+0x0000, G+17075
         1000, # U+0x0000, G+17076
         1000, # U+0x0000, G+17077
         1000, # U+0x0000, G+17078
         1000, # U+0x0000, G+17079
         1000, # U+0x0000, G+17080
         1000, # U+0x0000, G+17081
         1000, # U+0x0000, G+17082
         1000, # U+0x0000, G+17083
         1000, # U+0x0000, G+17084
         1000, # U+0x0000, G+17085
         1000, # U+0x0000, G+17086
         1000, # U+0x0000, G+17087
         1000, # U+0x0000, G+17088
         1000, # U+0x0000, G+17089
         1000, # U+0x0000, G+17090
         1000, # U+0x0000, G+17091
         1000, # U+0x0000, G+17092
         1000, # U+0x0000, G+17093
         1000, # U+0x0000, G+17094
         1000, # U+0x0000, G+17095
         1000, # U+0x0000, G+17096
         1000, # U+0x0000, G+17097
         1000, # U+0x0000, G+17098
         1000, # U+0x0000, G+17099
         1000, # U+0x0000, G+17100
         1000, # U+0x0000, G+17101
         1000, # U+0x0000, G+17102
         1000, # U+0x0000, G+17103
         1000, # U+0x0000, G+17104
         1000, # U+0x0000, G+17105
         1000, # U+0x0000, G+17106
         1000, # U+0x0000, G+17107
         1000, # U+0x0000, G+17108
         1000, # U+0x0000, G+17109
         1000, # U+0x0000, G+17110
         1000, # U+0x0000, G+17111
         1000, # U+0x0000, G+17112
         1000, # U+0x0000, G+17113
         1000, # U+0x0000, G+17114
         1000, # U+0x0000, G+17115
         1000, # U+0x0000, G+17116
         1000, # U+0x0000, G+17117
         1000, # U+0x0000, G+17118
         1000, # U+0x0000, G+17119
         1000, # U+0x0000, G+17120
         1000, # U+0x0000, G+17121
         1000, # U+0x0000, G+17122
         1000, # U+0x0000, G+17123
         1000, # U+0x0000, G+17124
         1000, # U+0x0000, G+17125
         1000, # U+0x0000, G+17126
         1000, # U+0x0000, G+17127
         1000, # U+0x0000, G+17128
         1000, # U+0x0000, G+17129
         1000, # U+0x0000, G+17130
         1000, # U+0x0000, G+17131
         1000, # U+0x0000, G+17132
         1000, # U+0x0000, G+17133
         1000, # U+0x0000, G+17134
         1000, # U+0x0000, G+17135
         1000, # U+0x0000, G+17136
         1000, # U+0x0000, G+17137
         1000, # U+0x0000, G+17138
         1000, # U+0x0000, G+17139
         1000, # U+0x0000, G+17140
         1000, # U+0x0000, G+17141
         1000, # U+0x0000, G+17142
         1000, # U+0x0000, G+17143
         1000, # U+0x0000, G+17144
         1000, # U+0x0000, G+17145
         1000, # U+0x0000, G+17146
         1000, # U+0x0000, G+17147
         1000, # U+0x0000, G+17148
         1000, # U+0x0000, G+17149
         1000, # U+0x0000, G+17150
         1000, # U+0x0000, G+17151
         1000, # U+0x0000, G+17152
         1000, # U+0x0000, G+17153
         1000, # U+0x0000, G+17154
         1000, # U+0x0000, G+17155
         1000, # U+0x0000, G+17156
         1000, # U+0x0000, G+17157
         1000, # U+0x0000, G+17158
         1000, # U+0x0000, G+17159
         1000, # U+0x0000, G+17160
         1000, # U+0x0000, G+17161
         1000, # U+0x0000, G+17162
         1000, # U+0x0000, G+17163
         1000, # U+0x0000, G+17164
         1000, # U+0x0000, G+17165
         1000, # U+0x0000, G+17166
         1000, # U+0x0000, G+17167
         1000, # U+0x0000, G+17168
         1000, # U+0x0000, G+17169
         1000, # U+0x0000, G+17170
         1000, # U+0x0000, G+17171
         1000, # U+0x0000, G+17172
         1000, # U+0x0000, G+17173
         1000, # U+0x0000, G+17174
         1000, # U+0x0000, G+17175
         1000, # U+0x0000, G+17176
         1000, # U+0x0000, G+17177
         1000, # U+0x0000, G+17178
         1000, # U+0x0000, G+17179
         1000, # U+0x0000, G+17180
         1000, # U+0x0000, G+17181
         1000, # U+0x0000, G+17182
         1000, # U+0x0000, G+17183
         1000, # U+0x0000, G+17184
         1000, # U+0x0000, G+17185
         1000, # U+0x0000, G+17186
         1000, # U+0x0000, G+17187
         1000, # U+0x0000, G+17188
         1000, # U+0x0000, G+17189
         1000, # U+0x0000, G+17190
         1000, # U+0x0000, G+17191
         1000, # U+0x0000, G+17192
         1000, # U+0x0000, G+17193
         1000, # U+0x0000, G+17194
         1000, # U+0x0000, G+17195
         1000, # U+0x0000, G+17196
         1000, # U+0x0000, G+17197
         1000, # U+0x0000, G+17198
         1000, # U+0x0000, G+17199
         1000, # U+0x0000, G+17200
         1000, # U+0x0000, G+17201
         1000, # U+0x0000, G+17202
         1000, # U+0x0000, G+17203
         1000, # U+0x0000, G+17204
         1000, # U+0x0000, G+17205
         1000, # U+0x0000, G+17206
         1000, # U+0x0000, G+17207
         1000, # U+0x0000, G+17208
         1000, # U+0x0000, G+17209
         1000, # U+0x0000, G+17210
         1000, # U+0x0000, G+17211
         1000, # U+0x0000, G+17212
         1000, # U+0x0000, G+17213
         1000, # U+0x0000, G+17214
         1000, # U+0x0000, G+17215
         1000, # U+0x0000, G+17216
         1000, # U+0x0000, G+17217
         1000, # U+0x0000, G+17218
         1000, # U+0x0000, G+17219
         1000, # U+0x0000, G+17220
         1000, # U+0x0000, G+17221
         1000, # U+0x0000, G+17222
         1000, # U+0x0000, G+17223
         1000, # U+0x0000, G+17224
         1000, # U+0x0000, G+17225
         1000, # U+0x0000, G+17226
         1000, # U+0x0000, G+17227
         1000, # U+0x0000, G+17228
         1000, # U+0x0000, G+17229
         1000, # U+0x0000, G+17230
         1000, # U+0x0000, G+17231
         1000, # U+0x0000, G+17232
         1000, # U+0x0000, G+17233
         1000, # U+0x0000, G+17234
         1000, # U+0x0000, G+17235
         1000, # U+0x0000, G+17236
         1000, # U+0x0000, G+17237
         1000, # U+0x0000, G+17238
         1000, # U+0x0000, G+17239
         1000, # U+0x0000, G+17240
         1000, # U+0x0000, G+17241
         1000, # U+0x0000, G+17242
         1000, # U+0x0000, G+17243
         1000, # U+0x0000, G+17244
         1000, # U+0x0000, G+17245
         1000, # U+0x0000, G+17246
         1000, # U+0x0000, G+17247
         1000, # U+0x0000, G+17248
         1000, # U+0x0000, G+17249
         1000, # U+0x0000, G+17250
         1000, # U+0x0000, G+17251
         1000, # U+0x0000, G+17252
         1000, # U+0x0000, G+17253
         1000, # U+0x0000, G+17254
         1000, # U+0x0000, G+17255
         1000, # U+0x0000, G+17256
         1000, # U+0x0000, G+17257
         1000, # U+0x0000, G+17258
         1000, # U+0x0000, G+17259
         1000, # U+0x0000, G+17260
         1000, # U+0x0000, G+17261
         1000, # U+0x0000, G+17262
         1000, # U+0x0000, G+17263
         1000, # U+0x0000, G+17264
         1000, # U+0x0000, G+17265
         1000, # U+0x0000, G+17266
         1000, # U+0x0000, G+17267
         1000, # U+0x0000, G+17268
         1000, # U+0x0000, G+17269
         1000, # U+0x0000, G+17270
         1000, # U+0x0000, G+17271
         1000, # U+0x0000, G+17272
         1000, # U+0x0000, G+17273
         1000, # U+0x0000, G+17274
         1000, # U+0x0000, G+17275
         1000, # U+0x0000, G+17276
         1000, # U+0x0000, G+17277
         1000, # U+0x0000, G+17278
         1000, # U+0x0000, G+17279
         1000, # U+0x0000, G+17280
         1000, # U+0x0000, G+17281
         1000, # U+0x0000, G+17282
         1000, # U+0x0000, G+17283
         1000, # U+0x0000, G+17284
         1000, # U+0x0000, G+17285
         1000, # U+0x0000, G+17286
         1000, # U+0x0000, G+17287
         1000, # U+0x0000, G+17288
         1000, # U+0x0000, G+17289
         1000, # U+0x0000, G+17290
         1000, # U+0x0000, G+17291
         1000, # U+0x0000, G+17292
         1000, # U+0x0000, G+17293
         1000, # U+0x0000, G+17294
         1000, # U+0x0000, G+17295
         1000, # U+0x0000, G+17296
         1000, # U+0x0000, G+17297
         1000, # U+0x0000, G+17298
         1000, # U+0x0000, G+17299
         1000, # U+0x0000, G+17300
         1000, # U+0x0000, G+17301
         1000, # U+0x0000, G+17302
         1000, # U+0x0000, G+17303
         1000, # U+0x0000, G+17304
         1000, # U+0x0000, G+17305
         1000, # U+0x0000, G+17306
         1000, # U+0x0000, G+17307
         1000, # U+0x0000, G+17308
         1000, # U+0x0000, G+17309
         1000, # U+0x0000, G+17310
         1000, # U+0x0000, G+17311
         1000, # U+0x0000, G+17312
         1000, # U+0x0000, G+17313
         1000, # U+0x0000, G+17314
         1000, # U+0x0000, G+17315
         1000, # U+0x0000, G+17316
         1000, # U+0x0000, G+17317
         1000, # U+0x0000, G+17318
         1000, # U+0x0000, G+17319
         1000, # U+0x0000, G+17320
         1000, # U+0x0000, G+17321
         1000, # U+0x0000, G+17322
         1000, # U+0x0000, G+17323
         1000, # U+0x0000, G+17324
         1000, # U+0x0000, G+17325
         1000, # U+0x0000, G+17326
         1000, # U+0x0000, G+17327
         1000, # U+0x0000, G+17328
         1000, # U+0x0000, G+17329
         1000, # U+0x0000, G+17330
         1000, # U+0x0000, G+17331
         1000, # U+0x0000, G+17332
         1000, # U+0x0000, G+17333
         1000, # U+0x0000, G+17334
         1000, # U+0x0000, G+17335
         1000, # U+0x0000, G+17336
         1000, # U+0x0000, G+17337
         1000, # U+0x0000, G+17338
         1000, # U+0x0000, G+17339
         1000, # U+0x0000, G+17340
         1000, # U+0x0000, G+17341
         1000, # U+0x0000, G+17342
         1000, # U+0x0000, G+17343
         1000, # U+0x0000, G+17344
         1000, # U+0x0000, G+17345
         1000, # U+0x0000, G+17346
         1000, # U+0x0000, G+17347
         1000, # U+0x0000, G+17348
         1000, # U+0x0000, G+17349
         1000, # U+0x0000, G+17350
         1000, # U+0x0000, G+17351
         1000, # U+0x0000, G+17352
         1000, # U+0x0000, G+17353
         1000, # U+0x0000, G+17354
         1000, # U+0x0000, G+17355
         1000, # U+0x0000, G+17356
         1000, # U+0x0000, G+17357
         1000, # U+0x0000, G+17358
         1000, # U+0x0000, G+17359
         1000, # U+0x0000, G+17360
         1000, # U+0x0000, G+17361
         1000, # U+0x0000, G+17362
         1000, # U+0x0000, G+17363
         1000, # U+0x0000, G+17364
         1000, # U+0x0000, G+17365
         1000, # U+0x0000, G+17366
         1000, # U+0x0000, G+17367
         1000, # U+0x0000, G+17368
         1000, # U+0x0000, G+17369
         1000, # U+0x0000, G+17370
         1000, # U+0x0000, G+17371
         1000, # U+0x0000, G+17372
         1000, # U+0x0000, G+17373
         1000, # U+0x0000, G+17374
         1000, # U+0x0000, G+17375
         1000, # U+0x0000, G+17376
         1000, # U+0x0000, G+17377
         1000, # U+0x0000, G+17378
         1000, # U+0x0000, G+17379
         1000, # U+0x0000, G+17380
         1000, # U+0x0000, G+17381
         1000, # U+0x0000, G+17382
         1000, # U+0x0000, G+17383
         1000, # U+0x0000, G+17384
         1000, # U+0x0000, G+17385
         1000, # U+0x0000, G+17386
         1000, # U+0x0000, G+17387
         1000, # U+0x0000, G+17388
         1000, # U+0x0000, G+17389
         1000, # U+0x0000, G+17390
         1000, # U+0x0000, G+17391
         1000, # U+0x0000, G+17392
         1000, # U+0x0000, G+17393
         1000, # U+0x0000, G+17394
         1000, # U+0x0000, G+17395
         1000, # U+0x0000, G+17396
         1000, # U+0x0000, G+17397
         1000, # U+0x0000, G+17398
         1000, # U+0x0000, G+17399
         1000, # U+0x0000, G+17400
         1000, # U+0x0000, G+17401
         1000, # U+0x0000, G+17402
         1000, # U+0x0000, G+17403
         1000, # U+0x0000, G+17404
         1000, # U+0x0000, G+17405
         1000, # U+0x0000, G+17406
         1000, # U+0x0000, G+17407
         1000, # U+0x0000, G+17408
         1000, # U+0x0000, G+17409
         1000, # U+0x0000, G+17410
         1000, # U+0x0000, G+17411
         1000, # U+0x0000, G+17412
         1000, # U+0x0000, G+17413
         1000, # U+0x0000, G+17414
         1000, # U+0x0000, G+17415
         1000, # U+0x0000, G+17416
         1000, # U+0x0000, G+17417
         1000, # U+0x0000, G+17418
         1000, # U+0x0000, G+17419
         1000, # U+0x0000, G+17420
         1000, # U+0x0000, G+17421
         1000, # U+0x0000, G+17422
         1000, # U+0x0000, G+17423
         1000, # U+0x0000, G+17424
         1000, # U+0x0000, G+17425
         1000, # U+0x0000, G+17426
         1000, # U+0x0000, G+17427
         1000, # U+0x0000, G+17428
         1000, # U+0x0000, G+17429
         1000, # U+0x0000, G+17430
         1000, # U+0x0000, G+17431
         1000, # U+0x0000, G+17432
         1000, # U+0x0000, G+17433
         1000, # U+0x0000, G+17434
         1000, # U+0x0000, G+17435
         1000, # U+0x0000, G+17436
         1000, # U+0x0000, G+17437
         1000, # U+0x0000, G+17438
         1000, # U+0x0000, G+17439
         1000, # U+0x0000, G+17440
         1000, # U+0x0000, G+17441
         1000, # U+0x0000, G+17442
         1000, # U+0x0000, G+17443
         1000, # U+0x0000, G+17444
         1000, # U+0x0000, G+17445
         1000, # U+0x0000, G+17446
         1000, # U+0x0000, G+17447
         1000, # U+0x0000, G+17448
         1000, # U+0x0000, G+17449
         1000, # U+0x0000, G+17450
         1000, # U+0x0000, G+17451
         1000, # U+0x0000, G+17452
         1000, # U+0x0000, G+17453
         1000, # U+0x0000, G+17454
         1000, # U+0x0000, G+17455
         1000, # U+0x0000, G+17456
         1000, # U+0x0000, G+17457
         1000, # U+0x0000, G+17458
         1000, # U+0x0000, G+17459
         1000, # U+0x0000, G+17460
         1000, # U+0x0000, G+17461
         1000, # U+0x0000, G+17462
         1000, # U+0x0000, G+17463
         1000, # U+0x0000, G+17464
         1000, # U+0x0000, G+17465
         1000, # U+0x0000, G+17466
         1000, # U+0x0000, G+17467
         1000, # U+0x0000, G+17468
         1000, # U+0x0000, G+17469
         1000, # U+0x0000, G+17470
         1000, # U+0x0000, G+17471
         1000, # U+0x0000, G+17472
         1000, # U+0x0000, G+17473
         1000, # U+0x0000, G+17474
         1000, # U+0x0000, G+17475
         1000, # U+0x0000, G+17476
         1000, # U+0x0000, G+17477
         1000, # U+0x0000, G+17478
         1000, # U+0x0000, G+17479
         1000, # U+0x0000, G+17480
         1000, # U+0x0000, G+17481
         1000, # U+0x0000, G+17482
         1000, # U+0x0000, G+17483
         1000, # U+0x0000, G+17484
         1000, # U+0x0000, G+17485
         1000, # U+0x0000, G+17486
         1000, # U+0x0000, G+17487
         1000, # U+0x0000, G+17488
         1000, # U+0x0000, G+17489
         1000, # U+0x0000, G+17490
         1000, # U+0x0000, G+17491
         1000, # U+0x0000, G+17492
         1000, # U+0x0000, G+17493
         1000, # U+0x0000, G+17494
         1000, # U+0x0000, G+17495
         1000, # U+0x0000, G+17496
         1000, # U+0x0000, G+17497
         1000, # U+0x0000, G+17498
         1000, # U+0x0000, G+17499
         1000, # U+0x0000, G+17500
         1000, # U+0x0000, G+17501
         1000, # U+0x0000, G+17502
         1000, # U+0x0000, G+17503
         1000, # U+0x0000, G+17504
         1000, # U+0x0000, G+17505
         1000, # U+0x0000, G+17506
         1000, # U+0x0000, G+17507
         1000, # U+0x0000, G+17508
         1000, # U+0x0000, G+17509
         1000, # U+0x0000, G+17510
         1000, # U+0x0000, G+17511
         1000, # U+0x0000, G+17512
         1000, # U+0x0000, G+17513
         1000, # U+0x0000, G+17514
         1000, # U+0x0000, G+17515
         1000, # U+0x0000, G+17516
         1000, # U+0x0000, G+17517
         1000, # U+0x0000, G+17518
         1000, # U+0x0000, G+17519
         1000, # U+0x0000, G+17520
         1000, # U+0x0000, G+17521
         1000, # U+0x0000, G+17522
         1000, # U+0x0000, G+17523
         1000, # U+0x0000, G+17524
         1000, # U+0x0000, G+17525
         1000, # U+0x0000, G+17526
         1000, # U+0x0000, G+17527
         1000, # U+0x0000, G+17528
         1000, # U+0x0000, G+17529
         1000, # U+0x0000, G+17530
         1000, # U+0x0000, G+17531
         1000, # U+0x0000, G+17532
         1000, # U+0x0000, G+17533
         1000, # U+0x0000, G+17534
         1000, # U+0x0000, G+17535
         1000, # U+0x0000, G+17536
         1000, # U+0x0000, G+17537
         1000, # U+0x0000, G+17538
         1000, # U+0x0000, G+17539
         1000, # U+0x0000, G+17540
         1000, # U+0x0000, G+17541
         1000, # U+0x0000, G+17542
         1000, # U+0x0000, G+17543
         1000, # U+0x0000, G+17544
         1000, # U+0x0000, G+17545
         1000, # U+0x0000, G+17546
         1000, # U+0x0000, G+17547
         1000, # U+0x0000, G+17548
         1000, # U+0x0000, G+17549
         1000, # U+0x0000, G+17550
         1000, # U+0x0000, G+17551
         1000, # U+0x0000, G+17552
         1000, # U+0x0000, G+17553
         1000, # U+0x0000, G+17554
         1000, # U+0x0000, G+17555
         1000, # U+0x0000, G+17556
         1000, # U+0x0000, G+17557
         1000, # U+0x0000, G+17558
         1000, # U+0x0000, G+17559
         1000, # U+0x0000, G+17560
         1000, # U+0x0000, G+17561
         1000, # U+0x0000, G+17562
         1000, # U+0x0000, G+17563
         1000, # U+0x0000, G+17564
         1000, # U+0x0000, G+17565
         1000, # U+0x0000, G+17566
         1000, # U+0x0000, G+17567
         1000, # U+0x0000, G+17568
         1000, # U+0x0000, G+17569
         1000, # U+0x0000, G+17570
         1000, # U+0x0000, G+17571
         1000, # U+0x0000, G+17572
         1000, # U+0x0000, G+17573
         1000, # U+0x0000, G+17574
         1000, # U+0x0000, G+17575
         1000, # U+0x0000, G+17576
         1000, # U+0x0000, G+17577
         1000, # U+0x0000, G+17578
         1000, # U+0x0000, G+17579
         1000, # U+0x0000, G+17580
         1000, # U+0x0000, G+17581
         1000, # U+0x0000, G+17582
         1000, # U+0x0000, G+17583
         1000, # U+0x0000, G+17584
         1000, # U+0x0000, G+17585
         1000, # U+0x0000, G+17586
         1000, # U+0x0000, G+17587
         1000, # U+0x0000, G+17588
         1000, # U+0x0000, G+17589
         1000, # U+0x0000, G+17590
         1000, # U+0x0000, G+17591
         1000, # U+0x0000, G+17592
         1000, # U+0x0000, G+17593
         1000, # U+0x0000, G+17594
         1000, # U+0x0000, G+17595
         1000, # U+0x0000, G+17596
         1000, # U+0x0000, G+17597
         1000, # U+0x0000, G+17598
         1000, # U+0x0000, G+17599
         1000, # U+0x0000, G+17600
         1000, # U+0x0000, G+17601
         1000, # U+0x0000, G+17602
         1000, # U+0x0000, G+17603
         1000, # U+0x0000, G+17604
         1000, # U+0x0000, G+17605
         1000, # U+0x0000, G+17606
         1000, # U+0x0000, G+17607
         1000, # U+0x0000, G+17608
         1000, # U+0x0000, G+17609
         1000, # U+0x0000, G+17610
         1000, # U+0x0000, G+17611
         1000, # U+0x0000, G+17612
         1000, # U+0x0000, G+17613
         1000, # U+0x0000, G+17614
         1000, # U+0x0000, G+17615
         1000, # U+0x0000, G+17616
         1000, # U+0x0000, G+17617
         1000, # U+0x0000, G+17618
         1000, # U+0x0000, G+17619
         1000, # U+0x0000, G+17620
         1000, # U+0x0000, G+17621
         1000, # U+0x0000, G+17622
         1000, # U+0x0000, G+17623
         1000, # U+0x0000, G+17624
         1000, # U+0x0000, G+17625
         1000, # U+0x0000, G+17626
         1000, # U+0x0000, G+17627
         1000, # U+0x0000, G+17628
         1000, # U+0x0000, G+17629
         1000, # U+0x0000, G+17630
         1000, # U+0x0000, G+17631
         1000, # U+0x0000, G+17632
         1000, # U+0x0000, G+17633
         1000, # U+0x0000, G+17634
         1000, # U+0x0000, G+17635
         1000, # U+0x0000, G+17636
         1000, # U+0x0000, G+17637
         1000, # U+0x0000, G+17638
         1000, # U+0x0000, G+17639
         1000, # U+0x0000, G+17640
         1000, # U+0x0000, G+17641
         1000, # U+0x0000, G+17642
         1000, # U+0x0000, G+17643
         1000, # U+0x0000, G+17644
         1000, # U+0x0000, G+17645
         1000, # U+0x0000, G+17646
         1000, # U+0x0000, G+17647
         1000, # U+0x0000, G+17648
         1000, # U+0x0000, G+17649
         1000, # U+0x0000, G+17650
         1000, # U+0x0000, G+17651
         1000, # U+0x0000, G+17652
         1000, # U+0x0000, G+17653
         1000, # U+0x0000, G+17654
         1000, # U+0x0000, G+17655
         1000, # U+0x0000, G+17656
         1000, # U+0x0000, G+17657
         1000, # U+0x0000, G+17658
         1000, # U+0x0000, G+17659
         1000, # U+0x0000, G+17660
         1000, # U+0x0000, G+17661
         1000, # U+0x0000, G+17662
         1000, # U+0x0000, G+17663
         1000, # U+0x0000, G+17664
         1000, # U+0x0000, G+17665
         1000, # U+0x0000, G+17666
         1000, # U+0x0000, G+17667
         1000, # U+0x0000, G+17668
         1000, # U+0x0000, G+17669
         1000, # U+0x0000, G+17670
         1000, # U+0x0000, G+17671
         1000, # U+0x0000, G+17672
         1000, # U+0x0000, G+17673
         1000, # U+0x0000, G+17674
         1000, # U+0x0000, G+17675
         1000, # U+0x0000, G+17676
         1000, # U+0x0000, G+17677
         1000, # U+0x0000, G+17678
         1000, # U+0x0000, G+17679
         1000, # U+0x0000, G+17680
         1000, # U+0x0000, G+17681
         1000, # U+0x0000, G+17682
         1000, # U+0x0000, G+17683
         1000, # U+0x0000, G+17684
         1000, # U+0x0000, G+17685
         1000, # U+0x0000, G+17686
         1000, # U+0x0000, G+17687
         1000, # U+0x0000, G+17688
         1000, # U+0x0000, G+17689
         1000, # U+0x0000, G+17690
         1000, # U+0x0000, G+17691
         1000, # U+0x0000, G+17692
         1000, # U+0x0000, G+17693
         1000, # U+0x0000, G+17694
         1000, # U+0x0000, G+17695
         1000, # U+0x0000, G+17696
         1000, # U+0x0000, G+17697
         1000, # U+0x0000, G+17698
         1000, # U+0x0000, G+17699
         1000, # U+0x0000, G+17700
         1000, # U+0x0000, G+17701
         1000, # U+0x0000, G+17702
         1000, # U+0x0000, G+17703
         1000, # U+0x0000, G+17704
         1000, # U+0x0000, G+17705
         1000, # U+0x0000, G+17706
         1000, # U+0x0000, G+17707
         1000, # U+0x0000, G+17708
         1000, # U+0x0000, G+17709
         1000, # U+0x0000, G+17710
         1000, # U+0x0000, G+17711
         1000, # U+0x0000, G+17712
         1000, # U+0x0000, G+17713
         1000, # U+0x0000, G+17714
         1000, # U+0x0000, G+17715
         1000, # U+0x0000, G+17716
         1000, # U+0x0000, G+17717
         1000, # U+0x0000, G+17718
         1000, # U+0x0000, G+17719
         1000, # U+0x0000, G+17720
         1000, # U+0x0000, G+17721
         1000, # U+0x0000, G+17722
         1000, # U+0x0000, G+17723
         1000, # U+0x0000, G+17724
         1000, # U+0x0000, G+17725
         1000, # U+0x0000, G+17726
         1000, # U+0x0000, G+17727
         1000, # U+0x0000, G+17728
         1000, # U+0x0000, G+17729
         1000, # U+0x0000, G+17730
         1000, # U+0x0000, G+17731
         1000, # U+0x0000, G+17732
         1000, # U+0x0000, G+17733
         1000, # U+0x0000, G+17734
         1000, # U+0x0000, G+17735
         1000, # U+0x0000, G+17736
         1000, # U+0x0000, G+17737
         1000, # U+0x0000, G+17738
         1000, # U+0x0000, G+17739
         1000, # U+0x0000, G+17740
         1000, # U+0x0000, G+17741
         1000, # U+0x0000, G+17742
         1000, # U+0x0000, G+17743
         1000, # U+0x0000, G+17744
         1000, # U+0x0000, G+17745
         1000, # U+0x0000, G+17746
         1000, # U+0x0000, G+17747
         1000, # U+0x0000, G+17748
         1000, # U+0x0000, G+17749
         1000, # U+0x0000, G+17750
         1000, # U+0x0000, G+17751
         1000, # U+0x0000, G+17752
         1000, # U+0x0000, G+17753
         1000, # U+0x0000, G+17754
         1000, # U+0x0000, G+17755
         1000, # U+0x0000, G+17756
         1000, # U+0x0000, G+17757
         1000, # U+0x0000, G+17758
         1000, # U+0x0000, G+17759
         1000, # U+0x0000, G+17760
         1000, # U+0x0000, G+17761
         1000, # U+0x0000, G+17762
         1000, # U+0x0000, G+17763
         1000, # U+0x0000, G+17764
         1000, # U+0x0000, G+17765
         1000, # U+0x0000, G+17766
         1000, # U+0x0000, G+17767
         1000, # U+0x0000, G+17768
         1000, # U+0x0000, G+17769
         1000, # U+0x0000, G+17770
         1000, # U+0x0000, G+17771
         1000, # U+0x0000, G+17772
         1000, # U+0x0000, G+17773
         1000, # U+0x0000, G+17774
         1000, # U+0x0000, G+17775
         1000, # U+0x0000, G+17776
         1000, # U+0x0000, G+17777
         1000, # U+0x0000, G+17778
         1000, # U+0x0000, G+17779
         1000, # U+0x0000, G+17780
         1000, # U+0x0000, G+17781
         1000, # U+0x0000, G+17782
         1000, # U+0x0000, G+17783
         1000, # U+0x0000, G+17784
         1000, # U+0x0000, G+17785
         1000, # U+0x0000, G+17786
         1000, # U+0x0000, G+17787
         1000, # U+0x0000, G+17788
         1000, # U+0x0000, G+17789
         1000, # U+0x0000, G+17790
         1000, # U+0x0000, G+17791
         1000, # U+0x0000, G+17792
         1000, # U+0x0000, G+17793
         1000, # U+0x0000, G+17794
         1000, # U+0x0000, G+17795
         1000, # U+0x0000, G+17796
         1000, # U+0x0000, G+17797
         1000, # U+0x0000, G+17798
         1000, # U+0x0000, G+17799
         1000, # U+0x0000, G+17800
         1000, # U+0x0000, G+17801
         1000, # U+0x0000, G+17802
         1000, # U+0x0000, G+17803
         1000, # U+0x0000, G+17804
         1000, # U+0x0000, G+17805
         1000, # U+0x0000, G+17806
         1000, # U+0x0000, G+17807
         1000, # U+0x0000, G+17808
         1000, # U+0x0000, G+17809
         1000, # U+0x0000, G+17810
         1000, # U+0x0000, G+17811
         1000, # U+0x0000, G+17812
         1000, # U+0x0000, G+17813
         1000, # U+0x0000, G+17814
         1000, # U+0x0000, G+17815
         1000, # U+0x0000, G+17816
         1000, # U+0x0000, G+17817
         1000, # U+0x0000, G+17818
         1000, # U+0x0000, G+17819
         1000, # U+0x0000, G+17820
         1000, # U+0x0000, G+17821
         1000, # U+0x0000, G+17822
         1000, # U+0x0000, G+17823
         1000, # U+0x0000, G+17824
         1000, # U+0x0000, G+17825
         1000, # U+0x0000, G+17826
         1000, # U+0x0000, G+17827
         1000, # U+0x0000, G+17828
         1000, # U+0x0000, G+17829
         1000, # U+0x0000, G+17830
         1000, # U+0x0000, G+17831
         1000, # U+0x0000, G+17832
         1000, # U+0x0000, G+17833
         1000, # U+0x0000, G+17834
         1000, # U+0x0000, G+17835
         1000, # U+0x0000, G+17836
         1000, # U+0x0000, G+17837
         1000, # U+0x0000, G+17838
         1000, # U+0x0000, G+17839
         1000, # U+0x0000, G+17840
         1000, # U+0x0000, G+17841
         1000, # U+0x0000, G+17842
         1000, # U+0x0000, G+17843
         1000, # U+0x0000, G+17844
         1000, # U+0x0000, G+17845
         1000, # U+0x0000, G+17846
         1000, # U+0x0000, G+17847
         1000, # U+0x0000, G+17848
         1000, # U+0x0000, G+17849
         1000, # U+0x0000, G+17850
         1000, # U+0x0000, G+17851
         1000, # U+0x0000, G+17852
         1000, # U+0x0000, G+17853
         1000, # U+0x0000, G+17854
         1000, # U+0x0000, G+17855
         1000, # U+0x0000, G+17856
         1000, # U+0x0000, G+17857
         1000, # U+0x0000, G+17858
         1000, # U+0x0000, G+17859
         1000, # U+0x0000, G+17860
         1000, # U+0x0000, G+17861
         1000, # U+0x0000, G+17862
         1000, # U+0x0000, G+17863
         1000, # U+0x0000, G+17864
         1000, # U+0x0000, G+17865
         1000, # U+0x0000, G+17866
         1000, # U+0x0000, G+17867
         1000, # U+0x0000, G+17868
         1000, # U+0x0000, G+17869
         1000, # U+0x0000, G+17870
         1000, # U+0x0000, G+17871
         1000, # U+0x0000, G+17872
         1000, # U+0x0000, G+17873
         1000, # U+0x0000, G+17874
         1000, # U+0x0000, G+17875
         1000, # U+0x0000, G+17876
         1000, # U+0x0000, G+17877
         1000, # U+0x0000, G+17878
         1000, # U+0x0000, G+17879
         1000, # U+0x0000, G+17880
         1000, # U+0x0000, G+17881
         1000, # U+0x0000, G+17882
         1000, # U+0x0000, G+17883
         1000, # U+0x0000, G+17884
         1000, # U+0x0000, G+17885
         1000, # U+0x0000, G+17886
         1000, # U+0x0000, G+17887
         1000, # U+0x0000, G+17888
         1000, # U+0x0000, G+17889
         1000, # U+0x0000, G+17890
         1000, # U+0x0000, G+17891
         1000, # U+0x0000, G+17892
         1000, # U+0x0000, G+17893
         1000, # U+0x0000, G+17894
         1000, # U+0x0000, G+17895
         1000, # U+0x0000, G+17896
         1000, # U+0x0000, G+17897
         1000, # U+0x0000, G+17898
         1000, # U+0x0000, G+17899
         1000, # U+0x0000, G+17900
         1000, # U+0x0000, G+17901
         1000, # U+0x0000, G+17902
         1000, # U+0x0000, G+17903
         1000, # U+0x0000, G+17904
         1000, # U+0x0000, G+17905
         1000, # U+0x0000, G+17906
         1000, # U+0x0000, G+17907
         1000, # U+0x0000, G+17908
         1000, # U+0x0000, G+17909
         1000, # U+0x0000, G+17910
         1000, # U+0x0000, G+17911
         1000, # U+0x0000, G+17912
         1000, # U+0x0000, G+17913
         1000, # U+0x0000, G+17914
         1000, # U+0x0000, G+17915
         1000, # U+0x0000, G+17916
         1000, # U+0x0000, G+17917
         1000, # U+0x0000, G+17918
         1000, # U+0x0000, G+17919
         1000, # U+0x0000, G+17920
         1000, # U+0x0000, G+17921
         1000, # U+0x0000, G+17922
         1000, # U+0x0000, G+17923
         1000, # U+0x0000, G+17924
         1000, # U+0x0000, G+17925
         1000, # U+0x0000, G+17926
         1000, # U+0x0000, G+17927
         1000, # U+0x0000, G+17928
         1000, # U+0x0000, G+17929
         1000, # U+0x0000, G+17930
         1000, # U+0x0000, G+17931
         1000, # U+0x0000, G+17932
         1000, # U+0x0000, G+17933
         1000, # U+0x0000, G+17934
         1000, # U+0x0000, G+17935
         1000, # U+0x0000, G+17936
         1000, # U+0x0000, G+17937
         1000, # U+0x0000, G+17938
         1000, # U+0x0000, G+17939
         1000, # U+0x0000, G+17940
         1000, # U+0x0000, G+17941
         1000, # U+0x0000, G+17942
         1000, # U+0x0000, G+17943
         1000, # U+0x0000, G+17944
         1000, # U+0x0000, G+17945
         1000, # U+0x0000, G+17946
         1000, # U+0x0000, G+17947
         1000, # U+0x0000, G+17948
         1000, # U+0x0000, G+17949
         1000, # U+0x0000, G+17950
         1000, # U+0x0000, G+17951
         1000, # U+0x0000, G+17952
         1000, # U+0x0000, G+17953
         1000, # U+0x0000, G+17954
         1000, # U+0x0000, G+17955
         1000, # U+0x0000, G+17956
         1000, # U+0x0000, G+17957
         1000, # U+0x0000, G+17958
         1000, # U+0x0000, G+17959
         1000, # U+0x0000, G+17960
         1000, # U+0x0000, G+17961
         1000, # U+0x0000, G+17962
         1000, # U+0x0000, G+17963
         1000, # U+0x0000, G+17964
         1000, # U+0x0000, G+17965
         1000, # U+0x0000, G+17966
         1000, # U+0x0000, G+17967
         1000, # U+0x0000, G+17968
         1000, # U+0x0000, G+17969
         1000, # U+0x0000, G+17970
         1000, # U+0x0000, G+17971
         1000, # U+0x0000, G+17972
         1000, # U+0x0000, G+17973
         1000, # U+0x0000, G+17974
         1000, # U+0x0000, G+17975
         1000, # U+0x0000, G+17976
         1000, # U+0x0000, G+17977
         1000, # U+0x0000, G+17978
         1000, # U+0x0000, G+17979
         1000, # U+0x0000, G+17980
         1000, # U+0x0000, G+17981
         1000, # U+0x0000, G+17982
         1000, # U+0x0000, G+17983
         1000, # U+0x0000, G+17984
         1000, # U+0x0000, G+17985
         1000, # U+0x0000, G+17986
         1000, # U+0x0000, G+17987
         1000, # U+0x0000, G+17988
         1000, # U+0x0000, G+17989
         1000, # U+0x0000, G+17990
         1000, # U+0x0000, G+17991
         1000, # U+0x0000, G+17992
         1000, # U+0x0000, G+17993
         1000, # U+0x0000, G+17994
         1000, # U+0x0000, G+17995
         1000, # U+0x0000, G+17996
         1000, # U+0x0000, G+17997
         1000, # U+0x0000, G+17998
         1000, # U+0x0000, G+17999
         1000, # U+0x0000, G+18000
         1000, # U+0x0000, G+18001
         1000, # U+0x0000, G+18002
         1000, # U+0x0000, G+18003
         1000, # U+0x0000, G+18004
         1000, # U+0x0000, G+18005
         1000, # U+0x0000, G+18006
         1000, # U+0x0000, G+18007
         1000, # U+0x0000, G+18008
         1000, # U+0x0000, G+18009
         1000, # U+0x0000, G+18010
         1000, # U+0x0000, G+18011
         1000, # U+0x0000, G+18012
         1000, # U+0x0000, G+18013
         1000, # U+0x0000, G+18014
         1000, # U+0x0000, G+18015
         1000, # U+0x0000, G+18016
         1000, # U+0x0000, G+18017
         1000, # U+0x0000, G+18018
         1000, # U+0x0000, G+18019
         1000, # U+0x0000, G+18020
         1000, # U+0x0000, G+18021
         1000, # U+0x0000, G+18022
         1000, # U+0x0000, G+18023
         1000, # U+0x0000, G+18024
         1000, # U+0x0000, G+18025
         1000, # U+0x0000, G+18026
         1000, # U+0x0000, G+18027
         1000, # U+0x0000, G+18028
         1000, # U+0x0000, G+18029
         1000, # U+0x0000, G+18030
         1000, # U+0x0000, G+18031
         1000, # U+0x0000, G+18032
         1000, # U+0x0000, G+18033
         1000, # U+0x0000, G+18034
         1000, # U+0x0000, G+18035
         1000, # U+0x0000, G+18036
         1000, # U+0x0000, G+18037
         1000, # U+0x0000, G+18038
         1000, # U+0x0000, G+18039
         1000, # U+0x0000, G+18040
         1000, # U+0x0000, G+18041
         1000, # U+0x0000, G+18042
         1000, # U+0x0000, G+18043
         1000, # U+0x0000, G+18044
         1000, # U+0x0000, G+18045
         1000, # U+0x0000, G+18046
         1000, # U+0x0000, G+18047
         1000, # U+0x0000, G+18048
         1000, # U+0x0000, G+18049
         1000, # U+0x0000, G+18050
         1000, # U+0x0000, G+18051
         1000, # U+0x0000, G+18052
         1000, # U+0x0000, G+18053
         1000, # U+0x0000, G+18054
         1000, # U+0x0000, G+18055
         1000, # U+0x0000, G+18056
         1000, # U+0x0000, G+18057
         1000, # U+0x0000, G+18058
         1000, # U+0x0000, G+18059
         1000, # U+0x0000, G+18060
         1000, # U+0x0000, G+18061
         1000, # U+0x0000, G+18062
         1000, # U+0x0000, G+18063
         1000, # U+0x0000, G+18064
         1000, # U+0x0000, G+18065
         1000, # U+0x0000, G+18066
         1000, # U+0x0000, G+18067
         1000, # U+0x0000, G+18068
         1000, # U+0x0000, G+18069
         1000, # U+0x0000, G+18070
         1000, # U+0x0000, G+18071
         1000, # U+0x0000, G+18072
         1000, # U+0x0000, G+18073
         1000, # U+0x0000, G+18074
         1000, # U+0x0000, G+18075
         1000, # U+0x0000, G+18076
         1000, # U+0x0000, G+18077
         1000, # U+0x0000, G+18078
         1000, # U+0x0000, G+18079
         1000, # U+0x0000, G+18080
         1000, # U+0x0000, G+18081
         1000, # U+0x0000, G+18082
         1000, # U+0x0000, G+18083
         1000, # U+0x0000, G+18084
         1000, # U+0x0000, G+18085
         1000, # U+0x0000, G+18086
         1000, # U+0x0000, G+18087
         1000, # U+0x0000, G+18088
         1000, # U+0x0000, G+18089
         1000, # U+0x0000, G+18090
         1000, # U+0x0000, G+18091
         1000, # U+0x0000, G+18092
         1000, # U+0x0000, G+18093
         1000, # U+0x0000, G+18094
         1000, # U+0x0000, G+18095
         1000, # U+0x0000, G+18096
         1000, # U+0x0000, G+18097
         1000, # U+0x0000, G+18098
         1000, # U+0x0000, G+18099
         1000, # U+0x0000, G+18100
         1000, # U+0x0000, G+18101
         1000, # U+0x0000, G+18102
         1000, # U+0x0000, G+18103
         1000, # U+0x0000, G+18104
         1000, # U+0x0000, G+18105
         1000, # U+0x0000, G+18106
         1000, # U+0x0000, G+18107
         1000, # U+0x0000, G+18108
         1000, # U+0x0000, G+18109
         1000, # U+0x0000, G+18110
         1000, # U+0x0000, G+18111
         1000, # U+0x0000, G+18112
         1000, # U+0x0000, G+18113
         1000, # U+0x0000, G+18114
         1000, # U+0x0000, G+18115
         1000, # U+0x0000, G+18116
         1000, # U+0x0000, G+18117
         1000, # U+0x0000, G+18118
         1000, # U+0x0000, G+18119
         1000, # U+0x0000, G+18120
         1000, # U+0x0000, G+18121
         1000, # U+0x0000, G+18122
         1000, # U+0x0000, G+18123
         1000, # U+0x0000, G+18124
         1000, # U+0x0000, G+18125
         1000, # U+0x0000, G+18126
         1000, # U+0x0000, G+18127
         1000, # U+0x0000, G+18128
         1000, # U+0x0000, G+18129
         1000, # U+0x0000, G+18130
         1000, # U+0x0000, G+18131
         1000, # U+0x0000, G+18132
         1000, # U+0x0000, G+18133
         1000, # U+0x0000, G+18134
         1000, # U+0x0000, G+18135
         1000, # U+0x0000, G+18136
         1000, # U+0x0000, G+18137
         1000, # U+0x0000, G+18138
         1000, # U+0x0000, G+18139
         1000, # U+0x0000, G+18140
         1000, # U+0x0000, G+18141
         1000, # U+0x0000, G+18142
         1000, # U+0x0000, G+18143
         1000, # U+0x0000, G+18144
         1000, # U+0x0000, G+18145
         1000, # U+0x0000, G+18146
         1000, # U+0x0000, G+18147
         1000, # U+0x0000, G+18148
         1000, # U+0x0000, G+18149
         1000, # U+0x0000, G+18150
         1000, # U+0x0000, G+18151
         1000, # U+0x0000, G+18152
         1000, # U+0x0000, G+18153
         1000, # U+0x0000, G+18154
         1000, # U+0x0000, G+18155
         1000, # U+0x0000, G+18156
         1000, # U+0x0000, G+18157
         1000, # U+0x0000, G+18158
         1000, # U+0x0000, G+18159
         1000, # U+0x0000, G+18160
         1000, # U+0x0000, G+18161
         1000, # U+0x0000, G+18162
         1000, # U+0x0000, G+18163
         1000, # U+0x0000, G+18164
         1000, # U+0x0000, G+18165
         1000, # U+0x0000, G+18166
         1000, # U+0x0000, G+18167
         1000, # U+0x0000, G+18168
         1000, # U+0x0000, G+18169
         1000, # U+0x0000, G+18170
         1000, # U+0x0000, G+18171
         1000, # U+0x0000, G+18172
         1000, # U+0x0000, G+18173
         1000, # U+0x0000, G+18174
         1000, # U+0x0000, G+18175
         1000, # U+0x0000, G+18176
         1000, # U+0x0000, G+18177
         1000, # U+0x0000, G+18178
         1000, # U+0x0000, G+18179
         1000, # U+0x0000, G+18180
         1000, # U+0x0000, G+18181
         1000, # U+0x0000, G+18182
         1000, # U+0x0000, G+18183
         1000, # U+0x0000, G+18184
         1000, # U+0x0000, G+18185
         1000, # U+0x0000, G+18186
         1000, # U+0x0000, G+18187
         1000, # U+0x0000, G+18188
         1000, # U+0x0000, G+18189
         1000, # U+0x0000, G+18190
         1000, # U+0x0000, G+18191
         1000, # U+0x0000, G+18192
         1000, # U+0x0000, G+18193
         1000, # U+0x0000, G+18194
         1000, # U+0x0000, G+18195
         1000, # U+0x0000, G+18196
         1000, # U+0x0000, G+18197
         1000, # U+0x0000, G+18198
         1000, # U+0x0000, G+18199
         1000, # U+0x0000, G+18200
         1000, # U+0x0000, G+18201
         1000, # U+0x0000, G+18202
         1000, # U+0x0000, G+18203
         1000, # U+0x0000, G+18204
         1000, # U+0x0000, G+18205
         1000, # U+0x0000, G+18206
         1000, # U+0x0000, G+18207
         1000, # U+0x0000, G+18208
         1000, # U+0x0000, G+18209
         1000, # U+0x0000, G+18210
         1000, # U+0x0000, G+18211
         1000, # U+0x0000, G+18212
         1000, # U+0x0000, G+18213
         1000, # U+0x0000, G+18214
         1000, # U+0x0000, G+18215
         1000, # U+0x0000, G+18216
         1000, # U+0x0000, G+18217
         1000, # U+0x0000, G+18218
         1000, # U+0x0000, G+18219
         1000, # U+0x0000, G+18220
         1000, # U+0x0000, G+18221
         1000, # U+0x0000, G+18222
         1000, # U+0x0000, G+18223
         1000, # U+0x0000, G+18224
         1000, # U+0x0000, G+18225
         1000, # U+0x0000, G+18226
         1000, # U+0x0000, G+18227
         1000, # U+0x0000, G+18228
         1000, # U+0x0000, G+18229
         1000, # U+0x0000, G+18230
         1000, # U+0x0000, G+18231
         1000, # U+0x0000, G+18232
         1000, # U+0x0000, G+18233
         1000, # U+0x0000, G+18234
         1000, # U+0x0000, G+18235
         1000, # U+0x0000, G+18236
         1000, # U+0x0000, G+18237
         1000, # U+0x0000, G+18238
         1000, # U+0x0000, G+18239
         1000, # U+0x0000, G+18240
         1000, # U+0x0000, G+18241
         1000, # U+0x0000, G+18242
         1000, # U+0x0000, G+18243
         1000, # U+0x0000, G+18244
         1000, # U+0x0000, G+18245
         1000, # U+0x0000, G+18246
         1000, # U+0x0000, G+18247
         1000, # U+0x0000, G+18248
         1000, # U+0x0000, G+18249
         1000, # U+0x0000, G+18250
         1000, # U+0x0000, G+18251
         1000, # U+0x0000, G+18252
         1000, # U+0x0000, G+18253
         1000, # U+0x0000, G+18254
         1000, # U+0x0000, G+18255
         1000, # U+0x0000, G+18256
         1000, # U+0x0000, G+18257
         1000, # U+0x0000, G+18258
         1000, # U+0x0000, G+18259
         1000, # U+0x0000, G+18260
         1000, # U+0x0000, G+18261
         1000, # U+0x0000, G+18262
         1000, # U+0x0000, G+18263
         1000, # U+0x0000, G+18264
         1000, # U+0x0000, G+18265
         1000, # U+0x0000, G+18266
         1000, # U+0x0000, G+18267
         1000, # U+0x0000, G+18268
         1000, # U+0x0000, G+18269
         1000, # U+0x0000, G+18270
         1000, # U+0x0000, G+18271
         1000, # U+0x0000, G+18272
         1000, # U+0x0000, G+18273
         1000, # U+0x0000, G+18274
         1000, # U+0x0000, G+18275
         1000, # U+0x0000, G+18276
         1000, # U+0x0000, G+18277
         1000, # U+0x0000, G+18278
         1000, # U+0x0000, G+18279
         1000, # U+0x0000, G+18280
         1000, # U+0x0000, G+18281
         1000, # U+0x0000, G+18282
         1000, # U+0x0000, G+18283
         1000, # U+0x0000, G+18284
         1000, # U+0x0000, G+18285
         1000, # U+0x0000, G+18286
         1000, # U+0x0000, G+18287
         1000, # U+0x0000, G+18288
         1000, # U+0x0000, G+18289
         1000, # U+0x0000, G+18290
         1000, # U+0x0000, G+18291
         1000, # U+0x0000, G+18292
         1000, # U+0x0000, G+18293
         1000, # U+0x0000, G+18294
         1000, # U+0x0000, G+18295
         1000, # U+0x0000, G+18296
         1000, # U+0x0000, G+18297
         1000, # U+0x0000, G+18298
         1000, # U+0x0000, G+18299
         1000, # U+0x0000, G+18300
         1000, # U+0x0000, G+18301
         1000, # U+0x0000, G+18302
         1000, # U+0x0000, G+18303
         1000, # U+0x0000, G+18304
         1000, # U+0x0000, G+18305
         1000, # U+0x0000, G+18306
         1000, # U+0x0000, G+18307
         1000, # U+0x0000, G+18308
         1000, # U+0x0000, G+18309
         1000, # U+0x0000, G+18310
         1000, # U+0x0000, G+18311
         1000, # U+0x0000, G+18312
         1000, # U+0x0000, G+18313
         1000, # U+0x0000, G+18314
         1000, # U+0x0000, G+18315
         1000, # U+0x0000, G+18316
         1000, # U+0x0000, G+18317
         1000, # U+0x0000, G+18318
         1000, # U+0x0000, G+18319
         1000, # U+0x0000, G+18320
         1000, # U+0x0000, G+18321
         1000, # U+0x0000, G+18322
         1000, # U+0x0000, G+18323
         1000, # U+0x0000, G+18324
         1000, # U+0x0000, G+18325
         1000, # U+0x0000, G+18326
         1000, # U+0x0000, G+18327
         1000, # U+0x0000, G+18328
         1000, # U+0x0000, G+18329
         1000, # U+0x0000, G+18330
         1000, # U+0x0000, G+18331
         1000, # U+0x0000, G+18332
         1000, # U+0x0000, G+18333
         1000, # U+0x0000, G+18334
         1000, # U+0x0000, G+18335
         1000, # U+0x0000, G+18336
         1000, # U+0x0000, G+18337
         1000, # U+0x0000, G+18338
         1000, # U+0x0000, G+18339
         1000, # U+0x0000, G+18340
         1000, # U+0x0000, G+18341
         1000, # U+0x0000, G+18342
         1000, # U+0x0000, G+18343
         1000, # U+0x0000, G+18344
         1000, # U+0x0000, G+18345
         1000, # U+0x0000, G+18346
         1000, # U+0x0000, G+18347
         1000, # U+0x0000, G+18348
         1000, # U+0x0000, G+18349
         1000, # U+0x0000, G+18350
         1000, # U+0x0000, G+18351
         1000, # U+0x0000, G+18352
         1000, # U+0x0000, G+18353
         1000, # U+0x0000, G+18354
         1000, # U+0x0000, G+18355
         1000, # U+0x0000, G+18356
         1000, # U+0x0000, G+18357
         1000, # U+0x0000, G+18358
         1000, # U+0x0000, G+18359
         1000, # U+0x0000, G+18360
         1000, # U+0x0000, G+18361
         1000, # U+0x0000, G+18362
         1000, # U+0x0000, G+18363
         1000, # U+0x0000, G+18364
         1000, # U+0x0000, G+18365
         1000, # U+0x0000, G+18366
         1000, # U+0x0000, G+18367
         1000, # U+0x0000, G+18368
         1000, # U+0x0000, G+18369
         1000, # U+0x0000, G+18370
         1000, # U+0x0000, G+18371
         1000, # U+0x0000, G+18372
         1000, # U+0x0000, G+18373
         1000, # U+0x0000, G+18374
         1000, # U+0x0000, G+18375
         1000, # U+0x0000, G+18376
         1000, # U+0x0000, G+18377
         1000, # U+0x0000, G+18378
         1000, # U+0x0000, G+18379
         1000, # U+0x0000, G+18380
         1000, # U+0x0000, G+18381
         1000, # U+0x0000, G+18382
         1000, # U+0x0000, G+18383
         1000, # U+0x0000, G+18384
         1000, # U+0x0000, G+18385
         1000, # U+0x0000, G+18386
         1000, # U+0x0000, G+18387
         1000, # U+0x0000, G+18388
         1000, # U+0x0000, G+18389
         1000, # U+0x0000, G+18390
         1000, # U+0x0000, G+18391
         1000, # U+0x0000, G+18392
         1000, # U+0x0000, G+18393
         1000, # U+0x0000, G+18394
         1000, # U+0x0000, G+18395
         1000, # U+0x0000, G+18396
         1000, # U+0x0000, G+18397
         1000, # U+0x0000, G+18398
         1000, # U+0x0000, G+18399
         1000, # U+0x0000, G+18400
         1000, # U+0x0000, G+18401
         1000, # U+0x0000, G+18402
         1000, # U+0x0000, G+18403
         1000, # U+0x0000, G+18404
         1000, # U+0x0000, G+18405
         1000, # U+0x0000, G+18406
         1000, # U+0x0000, G+18407
         1000, # U+0x0000, G+18408
         1000, # U+0x0000, G+18409
         1000, # U+0x0000, G+18410
         1000, # U+0x0000, G+18411
         1000, # U+0x0000, G+18412
         1000, # U+0x0000, G+18413
         1000, # U+0x0000, G+18414
         1000, # U+0x0000, G+18415
         1000, # U+0x0000, G+18416
         1000, # U+0x0000, G+18417
         1000, # U+0x0000, G+18418
         1000, # U+0x0000, G+18419
         1000, # U+0x0000, G+18420
         1000, # U+0x0000, G+18421
         1000, # U+0x0000, G+18422
         1000, # U+0x0000, G+18423
         1000, # U+0x0000, G+18424
         1000, # U+0x0000, G+18425
         1000, # U+0x0000, G+18426
         1000, # U+0x0000, G+18427
         1000, # U+0x0000, G+18428
         1000, # U+0x0000, G+18429
         1000, # U+0x0000, G+18430
         1000, # U+0x0000, G+18431
         1000, # U+0x0000, G+18432
         1000, # U+0x0000, G+18433
         1000, # U+0x0000, G+18434
         1000, # U+0x0000, G+18435
         1000, # U+0x0000, G+18436
         1000, # U+0x0000, G+18437
         1000, # U+0x0000, G+18438
         1000, # U+0x0000, G+18439
         1000, # U+0x0000, G+18440
         1000, # U+0x0000, G+18441
         1000, # U+0x0000, G+18442
         1000, # U+0x0000, G+18443
         1000, # U+0x0000, G+18444
         1000, # U+0x0000, G+18445
         1000, # U+0x0000, G+18446
         1000, # U+0x0000, G+18447
         1000, # U+0x0000, G+18448
         1000, # U+0x0000, G+18449
         1000, # U+0x0000, G+18450
         1000, # U+0x0000, G+18451
         1000, # U+0x0000, G+18452
         1000, # U+0x0000, G+18453
         1000, # U+0x0000, G+18454
         1000, # U+0x0000, G+18455
         1000, # U+0x0000, G+18456
         1000, # U+0x0000, G+18457
         1000, # U+0x0000, G+18458
         1000, # U+0x0000, G+18459
         1000, # U+0x0000, G+18460
         1000, # U+0x0000, G+18461
         1000, # U+0x0000, G+18462
         1000, # U+0x0000, G+18463
         1000, # U+0x0000, G+18464
         1000, # U+0x0000, G+18465
         1000, # U+0x0000, G+18466
         1000, # U+0x0000, G+18467
         1000, # U+0x0000, G+18468
         1000, # U+0x0000, G+18469
         1000, # U+0x0000, G+18470
         1000, # U+0x0000, G+18471
         1000, # U+0x0000, G+18472
         1000, # U+0x0000, G+18473
         1000, # U+0x0000, G+18474
         1000, # U+0x0000, G+18475
         1000, # U+0x0000, G+18476
         1000, # U+0x0000, G+18477
         1000, # U+0x0000, G+18478
         1000, # U+0x0000, G+18479
         1000, # U+0x0000, G+18480
         1000, # U+0x0000, G+18481
         1000, # U+0x0000, G+18482
         1000, # U+0x0000, G+18483
         1000, # U+0x0000, G+18484
         1000, # U+0x0000, G+18485
         1000, # U+0x0000, G+18486
         1000, # U+0x0000, G+18487
         1000, # U+0x0000, G+18488
         1000, # U+0x0000, G+18489
         1000, # U+0x0000, G+18490
         1000, # U+0x0000, G+18491
         1000, # U+0x0000, G+18492
         1000, # U+0x0000, G+18493
         1000, # U+0x0000, G+18494
         1000, # U+0x0000, G+18495
         1000, # U+0x0000, G+18496
         1000, # U+0x0000, G+18497
         1000, # U+0x0000, G+18498
         1000, # U+0x0000, G+18499
         1000, # U+0x0000, G+18500
         1000, # U+0x0000, G+18501
         1000, # U+0x0000, G+18502
         1000, # U+0x0000, G+18503
         1000, # U+0x0000, G+18504
         1000, # U+0x0000, G+18505
         1000, # U+0x0000, G+18506
         1000, # U+0x0000, G+18507
         1000, # U+0x0000, G+18508
         1000, # U+0x0000, G+18509
         1000, # U+0x0000, G+18510
         1000, # U+0x0000, G+18511
         1000, # U+0x0000, G+18512
         1000, # U+0x0000, G+18513
         1000, # U+0x0000, G+18514
         1000, # U+0x0000, G+18515
         1000, # U+0x0000, G+18516
         1000, # U+0x0000, G+18517
         1000, # U+0x0000, G+18518
         1000, # U+0x0000, G+18519
         1000, # U+0x0000, G+18520
         1000, # U+0x0000, G+18521
         1000, # U+0x0000, G+18522
         1000, # U+0x0000, G+18523
         1000, # U+0x0000, G+18524
         1000, # U+0x0000, G+18525
         1000, # U+0x0000, G+18526
         1000, # U+0x0000, G+18527
         1000, # U+0x0000, G+18528
         1000, # U+0x0000, G+18529
         1000, # U+0x0000, G+18530
         1000, # U+0x0000, G+18531
         1000, # U+0x0000, G+18532
         1000, # U+0x0000, G+18533
         1000, # U+0x0000, G+18534
         1000, # U+0x0000, G+18535
         1000, # U+0x0000, G+18536
         1000, # U+0x0000, G+18537
         1000, # U+0x0000, G+18538
         1000, # U+0x0000, G+18539
         1000, # U+0x0000, G+18540
         1000, # U+0x0000, G+18541
         1000, # U+0x0000, G+18542
         1000, # U+0x0000, G+18543
         1000, # U+0x0000, G+18544
         1000, # U+0x0000, G+18545
         1000, # U+0x0000, G+18546
         1000, # U+0x0000, G+18547
         1000, # U+0x0000, G+18548
         1000, # U+0x0000, G+18549
         1000, # U+0x0000, G+18550
         1000, # U+0x0000, G+18551
         1000, # U+0x0000, G+18552
         1000, # U+0x0000, G+18553
         1000, # U+0x0000, G+18554
         1000, # U+0x0000, G+18555
         1000, # U+0x0000, G+18556
         1000, # U+0x0000, G+18557
         1000, # U+0x0000, G+18558
         1000, # U+0x0000, G+18559
         1000, # U+0x0000, G+18560
         1000, # U+0x0000, G+18561
         1000, # U+0x0000, G+18562
         1000, # U+0x0000, G+18563
         1000, # U+0x0000, G+18564
         1000, # U+0x0000, G+18565
         1000, # U+0x0000, G+18566
         1000, # U+0x0000, G+18567
         1000, # U+0x0000, G+18568
         1000, # U+0x0000, G+18569
         1000, # U+0x0000, G+18570
         1000, # U+0x0000, G+18571
         1000, # U+0x0000, G+18572
         1000, # U+0x0000, G+18573
         1000, # U+0x0000, G+18574
         1000, # U+0x0000, G+18575
         1000, # U+0x0000, G+18576
         1000, # U+0x0000, G+18577
         1000, # U+0x0000, G+18578
         1000, # U+0x0000, G+18579
         1000, # U+0x0000, G+18580
         1000, # U+0x0000, G+18581
         1000, # U+0x0000, G+18582
         1000, # U+0x0000, G+18583
         1000, # U+0x0000, G+18584
         1000, # U+0x0000, G+18585
         1000, # U+0x0000, G+18586
         1000, # U+0x0000, G+18587
         1000, # U+0x0000, G+18588
         1000, # U+0x0000, G+18589
         1000, # U+0x0000, G+18590
         1000, # U+0x0000, G+18591
         1000, # U+0x0000, G+18592
         1000, # U+0x0000, G+18593
         1000, # U+0x0000, G+18594
         1000, # U+0x0000, G+18595
         1000, # U+0x0000, G+18596
         1000, # U+0x0000, G+18597
         1000, # U+0x0000, G+18598
         1000, # U+0x0000, G+18599
         1000, # U+0x0000, G+18600
         1000, # U+0x0000, G+18601
         1000, # U+0x0000, G+18602
         1000, # U+0x0000, G+18603
         1000, # U+0x0000, G+18604
         1000, # U+0x0000, G+18605
         1000, # U+0x0000, G+18606
         1000, # U+0x0000, G+18607
         1000, # U+0x0000, G+18608
         1000, # U+0x0000, G+18609
         1000, # U+0x0000, G+18610
         1000, # U+0x0000, G+18611
         1000, # U+0x0000, G+18612
         1000, # U+0x0000, G+18613
         1000, # U+0x0000, G+18614
         1000, # U+0x0000, G+18615
         1000, # U+0x0000, G+18616
         1000, # U+0x0000, G+18617
         1000, # U+0x0000, G+18618
         1000, # U+0x0000, G+18619
         1000, # U+0x0000, G+18620
         1000, # U+0x0000, G+18621
         1000, # U+0x0000, G+18622
         1000, # U+0x0000, G+18623
         1000, # U+0x0000, G+18624
         1000, # U+0x0000, G+18625
         1000, # U+0x0000, G+18626
         1000, # U+0x0000, G+18627
         1000, # U+0x0000, G+18628
         1000, # U+0x0000, G+18629
         1000, # U+0x0000, G+18630
         1000, # U+0x0000, G+18631
         1000, # U+0x0000, G+18632
         1000, # U+0x0000, G+18633
         1000, # U+0x0000, G+18634
         1000, # U+0x0000, G+18635
         1000, # U+0x0000, G+18636
         1000, # U+0x0000, G+18637
         1000, # U+0x0000, G+18638
         1000, # U+0x0000, G+18639
         1000, # U+0x0000, G+18640
         1000, # U+0x0000, G+18641
         1000, # U+0x0000, G+18642
         1000, # U+0x0000, G+18643
         1000, # U+0x0000, G+18644
         1000, # U+0x0000, G+18645
         1000, # U+0x0000, G+18646
         1000, # U+0x0000, G+18647
         1000, # U+0x0000, G+18648
         1000, # U+0x0000, G+18649
         1000, # U+0x0000, G+18650
         1000, # U+0x0000, G+18651
         1000, # U+0x0000, G+18652
         1000, # U+0x0000, G+18653
         1000, # U+0x0000, G+18654
         1000, # U+0x0000, G+18655
         1000, # U+0x0000, G+18656
         1000, # U+0x0000, G+18657
         1000, # U+0x0000, G+18658
         1000, # U+0x0000, G+18659
         1000, # U+0x0000, G+18660
         1000, # U+0x0000, G+18661
         1000, # U+0x0000, G+18662
         1000, # U+0x0000, G+18663
         1000, # U+0x0000, G+18664
         1000, # U+0x0000, G+18665
         1000, # U+0x0000, G+18666
         1000, # U+0x0000, G+18667
         1000, # U+0x0000, G+18668
         1000, # U+0x0000, G+18669
         1000, # U+0x0000, G+18670
         1000, # U+0x0000, G+18671
         1000, # U+0x0000, G+18672
         1000, # U+0x0000, G+18673
         1000, # U+0x0000, G+18674
         1000, # U+0x0000, G+18675
         1000, # U+0x0000, G+18676
         1000, # U+0x0000, G+18677
         1000, # U+0x0000, G+18678
         1000, # U+0x0000, G+18679
         1000, # U+0x0000, G+18680
         1000, # U+0x0000, G+18681
         1000, # U+0x0000, G+18682
         1000, # U+0x0000, G+18683
         1000, # U+0x0000, G+18684
         1000, # U+0x0000, G+18685
         1000, # U+0x0000, G+18686
         1000, # U+0x0000, G+18687
         1000, # U+0x0000, G+18688
         1000, # U+0x0000, G+18689
         1000, # U+0x0000, G+18690
         1000, # U+0x0000, G+18691
         1000, # U+0x0000, G+18692
         1000, # U+0x0000, G+18693
         1000, # U+0x0000, G+18694
         1000, # U+0x0000, G+18695
         1000, # U+0x0000, G+18696
         1000, # U+0x0000, G+18697
         1000, # U+0x0000, G+18698
         1000, # U+0x0000, G+18699
         1000, # U+0x0000, G+18700
         1000, # U+0x0000, G+18701
         1000, # U+0x0000, G+18702
         1000, # U+0x0000, G+18703
         1000, # U+0x0000, G+18704
         1000, # U+0x0000, G+18705
         1000, # U+0x0000, G+18706
         1000, # U+0x0000, G+18707
         1000, # U+0x0000, G+18708
         1000, # U+0x0000, G+18709
         1000, # U+0x0000, G+18710
         1000, # U+0x0000, G+18711
         1000, # U+0x0000, G+18712
         1000, # U+0x0000, G+18713
         1000, # U+0x0000, G+18714
         1000, # U+0x0000, G+18715
         1000, # U+0x0000, G+18716
         1000, # U+0x0000, G+18717
         1000, # U+0x0000, G+18718
         1000, # U+0x0000, G+18719
         1000, # U+0x0000, G+18720
         1000, # U+0x0000, G+18721
         1000, # U+0x0000, G+18722
         1000, # U+0x0000, G+18723
         1000, # U+0x0000, G+18724
         1000, # U+0x0000, G+18725
         1000, # U+0x0000, G+18726
         1000, # U+0x0000, G+18727
         1000, # U+0x0000, G+18728
         1000, # U+0x0000, G+18729
         1000, # U+0x0000, G+18730
         1000, # U+0x0000, G+18731
         1000, # U+0x0000, G+18732
         1000, # U+0x0000, G+18733
         1000, # U+0x0000, G+18734
         1000, # U+0x0000, G+18735
         1000, # U+0x0000, G+18736
         1000, # U+0x0000, G+18737
         1000, # U+0x0000, G+18738
         1000, # U+0x0000, G+18739
         1000, # U+0x0000, G+18740
         1000, # U+0x0000, G+18741
         1000, # U+0x0000, G+18742
         1000, # U+0x0000, G+18743
         1000, # U+0x0000, G+18744
         1000, # U+0x0000, G+18745
         1000, # U+0x0000, G+18746
         1000, # U+0x0000, G+18747
         1000, # U+0x0000, G+18748
         1000, # U+0x0000, G+18749
         1000, # U+0x0000, G+18750
         1000, # U+0x0000, G+18751
         1000, # U+0x0000, G+18752
         1000, # U+0x0000, G+18753
         1000, # U+0x0000, G+18754
         1000, # U+0x0000, G+18755
         1000, # U+0x0000, G+18756
         1000, # U+0x0000, G+18757
         1000, # U+0x0000, G+18758
         1000, # U+0x0000, G+18759
         1000, # U+0x0000, G+18760
         1000, # U+0x0000, G+18761
         1000, # U+0x0000, G+18762
         1000, # U+0x0000, G+18763
         1000, # U+0x0000, G+18764
         1000, # U+0x0000, G+18765
         1000, # U+0x0000, G+18766
         1000, # U+0x0000, G+18767
         1000, # U+0x0000, G+18768
         1000, # U+0x0000, G+18769
         1000, # U+0x0000, G+18770
         1000, # U+0x0000, G+18771
         1000, # U+0x0000, G+18772
         1000, # U+0x0000, G+18773
         1000, # U+0x0000, G+18774
         1000, # U+0x0000, G+18775
         1000, # U+0x0000, G+18776
         1000, # U+0x0000, G+18777
         1000, # U+0x0000, G+18778
         1000, # U+0x0000, G+18779
         1000, # U+0x0000, G+18780
         1000, # U+0x0000, G+18781
         1000, # U+0x0000, G+18782
         1000, # U+0x0000, G+18783
         1000, # U+0x0000, G+18784
         1000, # U+0x0000, G+18785
         1000, # U+0x0000, G+18786
         1000, # U+0x0000, G+18787
         1000, # U+0x0000, G+18788
         1000, # U+0x0000, G+18789
         1000, # U+0x0000, G+18790
         1000, # U+0x0000, G+18791
         1000, # U+0x0000, G+18792
         1000, # U+0x0000, G+18793
         1000, # U+0x0000, G+18794
         1000, # U+0x0000, G+18795
         1000, # U+0x0000, G+18796
         1000, # U+0x0000, G+18797
         1000, # U+0x0000, G+18798
         1000, # U+0x0000, G+18799
         1000, # U+0x0000, G+18800
         1000, # U+0x0000, G+18801
         1000, # U+0x0000, G+18802
         1000, # U+0x0000, G+18803
         1000, # U+0x0000, G+18804
         1000, # U+0x0000, G+18805
         1000, # U+0x0000, G+18806
         1000, # U+0x0000, G+18807
         1000, # U+0x0000, G+18808
         1000, # U+0x0000, G+18809
         1000, # U+0x0000, G+18810
         1000, # U+0x0000, G+18811
         1000, # U+0x0000, G+18812
         1000, # U+0x0000, G+18813
         1000, # U+0x0000, G+18814
         1000, # U+0x0000, G+18815
         1000, # U+0x0000, G+18816
         1000, # U+0x0000, G+18817
         1000, # U+0x0000, G+18818
         1000, # U+0x0000, G+18819
         1000, # U+0x0000, G+18820
         1000, # U+0x0000, G+18821
         1000, # U+0x0000, G+18822
         1000, # U+0x0000, G+18823
         1000, # U+0x0000, G+18824
         1000, # U+0x0000, G+18825
         1000, # U+0x0000, G+18826
         1000, # U+0x0000, G+18827
         1000, # U+0x0000, G+18828
         1000, # U+0x0000, G+18829
         1000, # U+0x0000, G+18830
         1000, # U+0x0000, G+18831
         1000, # U+0x0000, G+18832
         1000, # U+0x0000, G+18833
         1000, # U+0x0000, G+18834
         1000, # U+0x0000, G+18835
         1000, # U+0x0000, G+18836
         1000, # U+0x0000, G+18837
         1000, # U+0x0000, G+18838
         1000, # U+0x0000, G+18839
         1000, # U+0x0000, G+18840
         1000, # U+0x0000, G+18841
         1000, # U+0x0000, G+18842
         1000, # U+0x0000, G+18843
         1000, # U+0x0000, G+18844
         1000, # U+0x0000, G+18845
         1000, # U+0x0000, G+18846
         1000, # U+0x0000, G+18847
         1000, # U+0x0000, G+18848
         1000, # U+0x0000, G+18849
         1000, # U+0x0000, G+18850
         1000, # U+0x0000, G+18851
         1000, # U+0x0000, G+18852
         1000, # U+0x0000, G+18853
         1000, # U+0x0000, G+18854
         1000, # U+0x0000, G+18855
         1000, # U+0x0000, G+18856
         1000, # U+0x0000, G+18857
         1000, # U+0x0000, G+18858
         1000, # U+0x0000, G+18859
         1000, # U+0x0000, G+18860
         1000, # U+0x0000, G+18861
         1000, # U+0x0000, G+18862
         1000, # U+0x0000, G+18863
         1000, # U+0x0000, G+18864
         1000, # U+0x0000, G+18865
         1000, # U+0x0000, G+18866
         1000, # U+0x0000, G+18867
         1000, # U+0x0000, G+18868
         1000, # U+0x0000, G+18869
         1000, # U+0x0000, G+18870
         1000, # U+0x0000, G+18871
         1000, # U+0x0000, G+18872
         1000, # U+0x0000, G+18873
         1000, # U+0x0000, G+18874
         1000, # U+0x0000, G+18875
         1000, # U+0x0000, G+18876
         1000, # U+0x0000, G+18877
         1000, # U+0x0000, G+18878
         1000, # U+0x0000, G+18879
         1000, # U+0x0000, G+18880
         1000, # U+0x0000, G+18881
         1000, # U+0x0000, G+18882
         1000, # U+0x0000, G+18883
         1000, # U+0x0000, G+18884
         1000, # U+0x0000, G+18885
         1000, # U+0x0000, G+18886
         1000, # U+0x0000, G+18887
         1000, # U+0x0000, G+18888
         1000, # U+0x0000, G+18889
         1000, # U+0x0000, G+18890
         1000, # U+0x0000, G+18891
         1000, # U+0x0000, G+18892
         1000, # U+0x0000, G+18893
         1000, # U+0x0000, G+18894
         1000, # U+0x0000, G+18895
         1000, # U+0x0000, G+18896
         1000, # U+0x0000, G+18897
         1000, # U+0x0000, G+18898
         1000, # U+0x0000, G+18899
         1000, # U+0x0000, G+18900
         1000, # U+0x0000, G+18901
         1000, # U+0x0000, G+18902
         1000, # U+0x0000, G+18903
         1000, # U+0x0000, G+18904
         1000, # U+0x0000, G+18905
         1000, # U+0x0000, G+18906
         1000, # U+0x0000, G+18907
         1000, # U+0x0000, G+18908
         1000, # U+0x0000, G+18909
         1000, # U+0x0000, G+18910
         1000, # U+0x0000, G+18911
         1000, # U+0x0000, G+18912
         1000, # U+0x0000, G+18913
         1000, # U+0x0000, G+18914
         1000, # U+0x0000, G+18915
         1000, # U+0x0000, G+18916
         1000, # U+0x0000, G+18917
         1000, # U+0x0000, G+18918
         1000, # U+0x0000, G+18919
         1000, # U+0x0000, G+18920
         1000, # U+0x0000, G+18921
         1000, # U+0x0000, G+18922
         1000, # U+0x0000, G+18923
         1000, # U+0x0000, G+18924
         1000, # U+0x0000, G+18925
         1000, # U+0x0000, G+18926
         1000, # U+0x0000, G+18927
         1000, # U+0x0000, G+18928
         1000, # U+0x0000, G+18929
         1000, # U+0x0000, G+18930
         1000, # U+0x0000, G+18931
         1000, # U+0x0000, G+18932
         1000, # U+0x0000, G+18933
         1000, # U+0x0000, G+18934
         1000, # U+0x0000, G+18935
         1000, # U+0x0000, G+18936
         1000, # U+0x0000, G+18937
         1000, # U+0x0000, G+18938
         1000, # U+0x0000, G+18939
         1000, # U+0x0000, G+18940
         1000, # U+0x0000, G+18941
         1000, # U+0x0000, G+18942
         1000, # U+0x0000, G+18943
         1000, # U+0x0000, G+18944
         1000, # U+0x0000, G+18945
         1000, # U+0x0000, G+18946
         1000, # U+0x0000, G+18947
         1000, # U+0x0000, G+18948
         1000, # U+0x0000, G+18949
         1000, # U+0x0000, G+18950
         1000, # U+0x0000, G+18951
         1000, # U+0x0000, G+18952
         1000, # U+0x0000, G+18953
         1000, # U+0x0000, G+18954
         1000, # U+0x0000, G+18955
         1000, # U+0x0000, G+18956
         1000, # U+0x0000, G+18957
         1000, # U+0x0000, G+18958
         1000, # U+0x0000, G+18959
         1000, # U+0x0000, G+18960
         1000, # U+0x0000, G+18961
         1000, # U+0x0000, G+18962
         1000, # U+0x0000, G+18963
         1000, # U+0x0000, G+18964
         1000, # U+0x0000, G+18965
         1000, # U+0x0000, G+18966
         1000, # U+0x0000, G+18967
         1000, # U+0x0000, G+18968
         1000, # U+0x0000, G+18969
         1000, # U+0x0000, G+18970
         1000, # U+0x0000, G+18971
         1000, # U+0x0000, G+18972
         1000, # U+0x0000, G+18973
         1000, # U+0x0000, G+18974
         1000, # U+0x0000, G+18975
         1000, # U+0x0000, G+18976
         1000, # U+0x0000, G+18977
         1000, # U+0x0000, G+18978
         1000, # U+0x0000, G+18979
         1000, # U+0x0000, G+18980
         1000, # U+0x0000, G+18981
         1000, # U+0x0000, G+18982
         1000, # U+0x0000, G+18983
         1000, # U+0x0000, G+18984
         1000, # U+0x0000, G+18985
         1000, # U+0x0000, G+18986
         1000, # U+0x0000, G+18987
         1000, # U+0x0000, G+18988
         1000, # U+0x0000, G+18989
         1000, # U+0x0000, G+18990
         1000, # U+0x0000, G+18991
         1000, # U+0x0000, G+18992
         1000, # U+0x0000, G+18993
         1000, # U+0x0000, G+18994
         1000, # U+0x0000, G+18995
         1000, # U+0x0000, G+18996
         1000, # U+0x0000, G+18997
         1000, # U+0x0000, G+18998
         1000, # U+0x0000, G+18999
         1000, # U+0x0000, G+19000
         1000, # U+0x0000, G+19001
         1000, # U+0x0000, G+19002
         1000, # U+0x0000, G+19003
         1000, # U+0x0000, G+19004
         1000, # U+0x0000, G+19005
         1000, # U+0x0000, G+19006
         1000, # U+0x0000, G+19007
         1000, # U+0x0000, G+19008
         1000, # U+0x0000, G+19009
         1000, # U+0x0000, G+19010
         1000, # U+0x0000, G+19011
         1000, # U+0x0000, G+19012
         1000, # U+0x0000, G+19013
         1000, # U+0x0000, G+19014
         1000, # U+0x0000, G+19015
         1000, # U+0x0000, G+19016
         1000, # U+0x0000, G+19017
         1000, # U+0x0000, G+19018
         1000, # U+0x0000, G+19019
         1000, # U+0x0000, G+19020
         1000, # U+0x0000, G+19021
         1000, # U+0x0000, G+19022
         1000, # U+0x0000, G+19023
         1000, # U+0x0000, G+19024
         1000, # U+0x0000, G+19025
         1000, # U+0x0000, G+19026
         1000, # U+0x0000, G+19027
         1000, # U+0x0000, G+19028
         1000, # U+0x0000, G+19029
         1000, # U+0x0000, G+19030
         1000, # U+0x0000, G+19031
         1000, # U+0x0000, G+19032
         1000, # U+0x0000, G+19033
         1000, # U+0x0000, G+19034
         1000, # U+0x0000, G+19035
         1000, # U+0x0000, G+19036
         1000, # U+0x0000, G+19037
         1000, # U+0x0000, G+19038
         1000, # U+0x0000, G+19039
         1000, # U+0x0000, G+19040
         1000, # U+0x0000, G+19041
         1000, # U+0x0000, G+19042
         1000, # U+0x0000, G+19043
         1000, # U+0x0000, G+19044
         1000, # U+0x0000, G+19045
         1000, # U+0x0000, G+19046
         1000, # U+0x0000, G+19047
         1000, # U+0x0000, G+19048
         1000, # U+0x0000, G+19049
         1000, # U+0x0000, G+19050
         1000, # U+0x0000, G+19051
         1000, # U+0x0000, G+19052
         1000, # U+0x0000, G+19053
         1000, # U+0x0000, G+19054
         1000, # U+0x0000, G+19055
         1000, # U+0x0000, G+19056
         1000, # U+0x0000, G+19057
         1000, # U+0x0000, G+19058
         1000, # U+0x0000, G+19059
         1000, # U+0x0000, G+19060
         1000, # U+0x0000, G+19061
         1000, # U+0x0000, G+19062
         1000, # U+0x0000, G+19063
         1000, # U+0x0000, G+19064
         1000, # U+0x0000, G+19065
         1000, # U+0x0000, G+19066
         1000, # U+0x0000, G+19067
         1000, # U+0x0000, G+19068
         1000, # U+0x0000, G+19069
         1000, # U+0x0000, G+19070
         1000, # U+0x0000, G+19071
         1000, # U+0x0000, G+19072
         1000, # U+0x0000, G+19073
         1000, # U+0x0000, G+19074
         1000, # U+0x0000, G+19075
         1000, # U+0x0000, G+19076
         1000, # U+0x0000, G+19077
         1000, # U+0x0000, G+19078
         1000, # U+0x0000, G+19079
         1000, # U+0x0000, G+19080
         1000, # U+0x0000, G+19081
         1000, # U+0x0000, G+19082
         1000, # U+0x0000, G+19083
         1000, # U+0x0000, G+19084
         1000, # U+0x0000, G+19085
         1000, # U+0x0000, G+19086
         1000, # U+0x0000, G+19087
         1000, # U+0x0000, G+19088
         1000, # U+0x0000, G+19089
         1000, # U+0x0000, G+19090
         1000, # U+0x0000, G+19091
         1000, # U+0x0000, G+19092
         1000, # U+0x0000, G+19093
         1000, # U+0x0000, G+19094
         1000, # U+0x0000, G+19095
         1000, # U+0x0000, G+19096
         1000, # U+0x0000, G+19097
         1000, # U+0x0000, G+19098
         1000, # U+0x0000, G+19099
         1000, # U+0x0000, G+19100
         1000, # U+0x0000, G+19101
         1000, # U+0x0000, G+19102
         1000, # U+0x0000, G+19103
         1000, # U+0x0000, G+19104
         1000, # U+0x0000, G+19105
         1000, # U+0x0000, G+19106
         1000, # U+0x0000, G+19107
         1000, # U+0x0000, G+19108
         1000, # U+0x0000, G+19109
         1000, # U+0x0000, G+19110
         1000, # U+0x0000, G+19111
         1000, # U+0x0000, G+19112
         1000, # U+0x0000, G+19113
         1000, # U+0x0000, G+19114
         1000, # U+0x0000, G+19115
         1000, # U+0x0000, G+19116
         1000, # U+0x0000, G+19117
         1000, # U+0x0000, G+19118
         1000, # U+0x0000, G+19119
         1000, # U+0x0000, G+19120
         1000, # U+0x0000, G+19121
         1000, # U+0x0000, G+19122
         1000, # U+0x0000, G+19123
         1000, # U+0x0000, G+19124
         1000, # U+0x0000, G+19125
         1000, # U+0x0000, G+19126
         1000, # U+0x0000, G+19127
         1000, # U+0x0000, G+19128
         1000, # U+0x0000, G+19129
         1000, # U+0x0000, G+19130
         1000, # U+0x0000, G+19131
         1000, # U+0x0000, G+19132
         1000, # U+0x0000, G+19133
         1000, # U+0x0000, G+19134
         1000, # U+0x0000, G+19135
         1000, # U+0x0000, G+19136
         1000, # U+0x0000, G+19137
         1000, # U+0x0000, G+19138
         1000, # U+0x0000, G+19139
         1000, # U+0x0000, G+19140
         1000, # U+0x0000, G+19141
         1000, # U+0x0000, G+19142
         1000, # U+0x0000, G+19143
         1000, # U+0x0000, G+19144
         1000, # U+0x0000, G+19145
         1000, # U+0x0000, G+19146
         1000, # U+0x0000, G+19147
         1000, # U+0x0000, G+19148
         1000, # U+0x0000, G+19149
         1000, # U+0x0000, G+19150
         1000, # U+0x0000, G+19151
         1000, # U+0x0000, G+19152
         1000, # U+0x0000, G+19153
         1000, # U+0x0000, G+19154
         1000, # U+0x0000, G+19155
         1000, # U+0x0000, G+19156
         1000, # U+0x0000, G+19157
         1000, # U+0x0000, G+19158
         1000, # U+0x0000, G+19159
         1000, # U+0x0000, G+19160
         1000, # U+0x0000, G+19161
         1000, # U+0x0000, G+19162
         1000, # U+0x0000, G+19163
         1000, # U+0x0000, G+19164
         1000, # U+0x0000, G+19165
         1000, # U+0x0000, G+19166
         1000, # U+0x0000, G+19167
         1000, # U+0x0000, G+19168
         1000, # U+0x0000, G+19169
         1000, # U+0x0000, G+19170
         1000, # U+0x0000, G+19171
         1000, # U+0x0000, G+19172
         1000, # U+0x0000, G+19173
         1000, # U+0x0000, G+19174
         1000, # U+0x0000, G+19175
         1000, # U+0x0000, G+19176
         1000, # U+0x0000, G+19177
         1000, # U+0x0000, G+19178
         1000, # U+0x0000, G+19179
         1000, # U+0x0000, G+19180
         1000, # U+0x0000, G+19181
         1000, # U+0x0000, G+19182
         1000, # U+0x0000, G+19183
         1000, # U+0x0000, G+19184
         1000, # U+0x0000, G+19185
         1000, # U+0x0000, G+19186
         1000, # U+0x0000, G+19187
         1000, # U+0x0000, G+19188
         1000, # U+0x0000, G+19189
         1000, # U+0x0000, G+19190
         1000, # U+0x0000, G+19191
         1000, # U+0x0000, G+19192
         1000, # U+0x0000, G+19193
         1000, # U+0x0000, G+19194
         1000, # U+0x0000, G+19195
         1000, # U+0x0000, G+19196
         1000, # U+0x0000, G+19197
         1000, # U+0x0000, G+19198
         1000, # U+0x0000, G+19199
         1000, # U+0x0000, G+19200
         1000, # U+0x0000, G+19201
         1000, # U+0x0000, G+19202
         1000, # U+0x0000, G+19203
         1000, # U+0x0000, G+19204
         1000, # U+0x0000, G+19205
         1000, # U+0x0000, G+19206
         1000, # U+0x0000, G+19207
         1000, # U+0x0000, G+19208
         1000, # U+0x0000, G+19209
         1000, # U+0x0000, G+19210
         1000, # U+0x0000, G+19211
         1000, # U+0x0000, G+19212
         1000, # U+0x0000, G+19213
         1000, # U+0x0000, G+19214
         1000, # U+0x0000, G+19215
         1000, # U+0x0000, G+19216
         1000, # U+0x0000, G+19217
         1000, # U+0x0000, G+19218
         1000, # U+0x0000, G+19219
         1000, # U+0x0000, G+19220
         1000, # U+0x0000, G+19221
         1000, # U+0x0000, G+19222
         1000, # U+0x0000, G+19223
         1000, # U+0x0000, G+19224
         1000, # U+0x0000, G+19225
         1000, # U+0x0000, G+19226
         1000, # U+0x0000, G+19227
         1000, # U+0x0000, G+19228
         1000, # U+0x0000, G+19229
         1000, # U+0x0000, G+19230
         1000, # U+0x0000, G+19231
         1000, # U+0x0000, G+19232
         1000, # U+0x0000, G+19233
         1000, # U+0x0000, G+19234
         1000, # U+0x0000, G+19235
         1000, # U+0x0000, G+19236
         1000, # U+0x0000, G+19237
         1000, # U+0x0000, G+19238
         1000, # U+0x0000, G+19239
         1000, # U+0x0000, G+19240
         1000, # U+0x0000, G+19241
         1000, # U+0x0000, G+19242
         1000, # U+0x0000, G+19243
         1000, # U+0x0000, G+19244
         1000, # U+0x0000, G+19245
         1000, # U+0x0000, G+19246
         1000, # U+0x0000, G+19247
         1000, # U+0x0000, G+19248
         1000, # U+0x0000, G+19249
         1000, # U+0x0000, G+19250
         1000, # U+0x0000, G+19251
         1000, # U+0x0000, G+19252
         1000, # U+0x0000, G+19253
         1000, # U+0x0000, G+19254
         1000, # U+0x0000, G+19255
         1000, # U+0x0000, G+19256
         1000, # U+0x0000, G+19257
         1000, # U+0x0000, G+19258
         1000, # U+0x0000, G+19259
         1000, # U+0x0000, G+19260
         1000, # U+0x0000, G+19261
         1000, # U+0x0000, G+19262
         1000, # U+0x0000, G+19263
         1000, # U+0x0000, G+19264
         1000, # U+0x0000, G+19265
         1000, # U+0x0000, G+19266
         1000, # U+0x0000, G+19267
         1000, # U+0x0000, G+19268
         1000, # U+0x0000, G+19269
         1000, # U+0x0000, G+19270
         1000, # U+0x0000, G+19271
         1000, # U+0x0000, G+19272
         1000, # U+0x0000, G+19273
         1000, # U+0x0000, G+19274
         1000, # U+0x0000, G+19275
         1000, # U+0x0000, G+19276
         1000, # U+0x0000, G+19277
         1000, # U+0x0000, G+19278
         1000, # U+0x0000, G+19279
         1000, # U+0x0000, G+19280
         1000, # U+0x0000, G+19281
         1000, # U+0x0000, G+19282
         1000, # U+0x0000, G+19283
         1000, # U+0x0000, G+19284
         1000, # U+0x0000, G+19285
         1000, # U+0x0000, G+19286
         1000, # U+0x0000, G+19287
         1000, # U+0x0000, G+19288
         1000, # U+0x0000, G+19289
         1000, # U+0x0000, G+19290
         1000, # U+0x0000, G+19291
         1000, # U+0x0000, G+19292
         1000, # U+0x0000, G+19293
         1000, # U+0x0000, G+19294
         1000, # U+0x0000, G+19295
         1000, # U+0x0000, G+19296
         1000, # U+0x0000, G+19297
         1000, # U+0x0000, G+19298
         1000, # U+0x0000, G+19299
         1000, # U+0x0000, G+19300
         1000, # U+0x0000, G+19301
         1000, # U+0x0000, G+19302
         1000, # U+0x0000, G+19303
         1000, # U+0x0000, G+19304
         1000, # U+0x0000, G+19305
         1000, # U+0x0000, G+19306
         1000, # U+0x0000, G+19307
         1000, # U+0x0000, G+19308
         1000, # U+0x0000, G+19309
         1000, # U+0x0000, G+19310
         1000, # U+0x0000, G+19311
         1000, # U+0x0000, G+19312
         1000, # U+0x0000, G+19313
         1000, # U+0x0000, G+19314
         1000, # U+0x0000, G+19315
         1000, # U+0x0000, G+19316
         1000, # U+0x0000, G+19317
         1000, # U+0x0000, G+19318
         1000, # U+0x0000, G+19319
         1000, # U+0x0000, G+19320
         1000, # U+0x0000, G+19321
         1000, # U+0x0000, G+19322
         1000, # U+0x0000, G+19323
         1000, # U+0x0000, G+19324
         1000, # U+0x0000, G+19325
         1000, # U+0x0000, G+19326
         1000, # U+0x0000, G+19327
         1000, # U+0x0000, G+19328
         1000, # U+0x0000, G+19329
         1000, # U+0x0000, G+19330
         1000, # U+0x0000, G+19331
         1000, # U+0x0000, G+19332
         1000, # U+0x0000, G+19333
         1000, # U+0x0000, G+19334
         1000, # U+0x0000, G+19335
         1000, # U+0x0000, G+19336
         1000, # U+0x0000, G+19337
         1000, # U+0x0000, G+19338
         1000, # U+0x0000, G+19339
         1000, # U+0x0000, G+19340
         1000, # U+0x0000, G+19341
         1000, # U+0x0000, G+19342
         1000, # U+0x0000, G+19343
         1000, # U+0x0000, G+19344
         1000, # U+0x0000, G+19345
         1000, # U+0x0000, G+19346
         1000, # U+0x0000, G+19347
         1000, # U+0x0000, G+19348
         1000, # U+0x0000, G+19349
         1000, # U+0x0000, G+19350
         1000, # U+0x0000, G+19351
         1000, # U+0x0000, G+19352
         1000, # U+0x0000, G+19353
         1000, # U+0x0000, G+19354
         1000, # U+0x0000, G+19355
         1000, # U+0x0000, G+19356
         1000, # U+0x0000, G+19357
         1000, # U+0x0000, G+19358
         1000, # U+0x0000, G+19359
         1000, # U+0x0000, G+19360
         1000, # U+0x0000, G+19361
         1000, # U+0x0000, G+19362
         1000, # U+0x0000, G+19363
         1000, # U+0x0000, G+19364
         1000, # U+0x0000, G+19365
         1000, # U+0x0000, G+19366
         1000, # U+0x0000, G+19367
         1000, # U+0x0000, G+19368
         1000, # U+0x0000, G+19369
         1000, # U+0x0000, G+19370
         1000, # U+0x0000, G+19371
         1000, # U+0x0000, G+19372
         1000, # U+0x0000, G+19373
         1000, # U+0x0000, G+19374
         1000, # U+0x0000, G+19375
         1000, # U+0x0000, G+19376
         1000, # U+0x0000, G+19377
         1000, # U+0x0000, G+19378
         1000, # U+0x0000, G+19379
         1000, # U+0x0000, G+19380
         1000, # U+0x0000, G+19381
         1000, # U+0x0000, G+19382
         1000, # U+0x0000, G+19383
         1000, # U+0x0000, G+19384
         1000, # U+0x0000, G+19385
         1000, # U+0x0000, G+19386
         1000, # U+0x0000, G+19387
         1000, # U+0x0000, G+19388
         1000, # U+0x0000, G+19389
         1000, # U+0x0000, G+19390
         1000, # U+0x0000, G+19391
         1000, # U+0x0000, G+19392
         1000, # U+0x0000, G+19393
         1000, # U+0x0000, G+19394
         1000, # U+0x0000, G+19395
         1000, # U+0x0000, G+19396
         1000, # U+0x0000, G+19397
         1000, # U+0x0000, G+19398
         1000, # U+0x0000, G+19399
         1000, # U+0x0000, G+19400
         1000, # U+0x0000, G+19401
         1000, # U+0x0000, G+19402
         1000, # U+0x0000, G+19403
         1000, # U+0x0000, G+19404
         1000, # U+0x0000, G+19405
         1000, # U+0x0000, G+19406
         1000, # U+0x0000, G+19407
         1000, # U+0x0000, G+19408
         1000, # U+0x0000, G+19409
         1000, # U+0x0000, G+19410
         1000, # U+0x0000, G+19411
         1000, # U+0x0000, G+19412
         1000, # U+0x0000, G+19413
         1000, # U+0x0000, G+19414
         1000, # U+0x0000, G+19415
         1000, # U+0x0000, G+19416
         1000, # U+0x0000, G+19417
         1000, # U+0x0000, G+19418
         1000, # U+0x0000, G+19419
         1000, # U+0x0000, G+19420
         1000, # U+0x0000, G+19421
         1000, # U+0x0000, G+19422
         1000, # U+0x0000, G+19423
         1000, # U+0x0000, G+19424
         1000, # U+0x0000, G+19425
         1000, # U+0x0000, G+19426
         1000, # U+0x0000, G+19427
         1000, # U+0x0000, G+19428
         1000, # U+0x0000, G+19429
         1000, # U+0x0000, G+19430
         1000, # U+0x0000, G+19431
         1000, # U+0x0000, G+19432
         1000, # U+0x0000, G+19433
         1000, # U+0x0000, G+19434
         1000, # U+0x0000, G+19435
         1000, # U+0x0000, G+19436
         1000, # U+0x0000, G+19437
         1000, # U+0x0000, G+19438
         1000, # U+0x0000, G+19439
         1000, # U+0x0000, G+19440
         1000, # U+0x0000, G+19441
         1000, # U+0x0000, G+19442
         1000, # U+0x0000, G+19443
         1000, # U+0x0000, G+19444
         1000, # U+0x0000, G+19445
         1000, # U+0x0000, G+19446
         1000, # U+0x0000, G+19447
         1000, # U+0x0000, G+19448
         1000, # U+0x0000, G+19449
         1000, # U+0x0000, G+19450
         1000, # U+0x0000, G+19451
         1000, # U+0x0000, G+19452
         1000, # U+0x0000, G+19453
         1000, # U+0x0000, G+19454
         1000, # U+0x0000, G+19455
         1000, # U+0x0000, G+19456
         1000, # U+0x0000, G+19457
         1000, # U+0x0000, G+19458
         1000, # U+0x0000, G+19459
         1000, # U+0x0000, G+19460
         1000, # U+0x0000, G+19461
         1000, # U+0x0000, G+19462
         1000, # U+0x0000, G+19463
         1000, # U+0x0000, G+19464
         1000, # U+0x0000, G+19465
         1000, # U+0x0000, G+19466
         1000, # U+0x0000, G+19467
         1000, # U+0x0000, G+19468
         1000, # U+0x0000, G+19469
         1000, # U+0x0000, G+19470
         1000, # U+0x0000, G+19471
         1000, # U+0x0000, G+19472
         1000, # U+0x0000, G+19473
         1000, # U+0x0000, G+19474
         1000, # U+0x0000, G+19475
         1000, # U+0x0000, G+19476
         1000, # U+0x0000, G+19477
         1000, # U+0x0000, G+19478
         1000, # U+0x0000, G+19479
         1000, # U+0x0000, G+19480
         1000, # U+0x0000, G+19481
         1000, # U+0x0000, G+19482
         1000, # U+0x0000, G+19483
         1000, # U+0x0000, G+19484
         1000, # U+0x0000, G+19485
         1000, # U+0x0000, G+19486
         1000, # U+0x0000, G+19487
         1000, # U+0x0000, G+19488
         1000, # U+0x0000, G+19489
         1000, # U+0x0000, G+19490
         1000, # U+0x0000, G+19491
         1000, # U+0x0000, G+19492
         1000, # U+0x0000, G+19493
         1000, # U+0x0000, G+19494
         1000, # U+0x0000, G+19495
         1000, # U+0x0000, G+19496
         1000, # U+0x0000, G+19497
         1000, # U+0x0000, G+19498
         1000, # U+0x0000, G+19499
         1000, # U+0x0000, G+19500
         1000, # U+0x0000, G+19501
         1000, # U+0x0000, G+19502
         1000, # U+0x0000, G+19503
         1000, # U+0x0000, G+19504
         1000, # U+0x0000, G+19505
         1000, # U+0x0000, G+19506
         1000, # U+0x0000, G+19507
         1000, # U+0x0000, G+19508
         1000, # U+0x0000, G+19509
         1000, # U+0x0000, G+19510
         1000, # U+0x0000, G+19511
         1000, # U+0x0000, G+19512
         1000, # U+0x0000, G+19513
         1000, # U+0x0000, G+19514
         1000, # U+0x0000, G+19515
         1000, # U+0x0000, G+19516
         1000, # U+0x0000, G+19517
         1000, # U+0x0000, G+19518
         1000, # U+0x0000, G+19519
         1000, # U+0x0000, G+19520
         1000, # U+0x0000, G+19521
         1000, # U+0x0000, G+19522
         1000, # U+0x0000, G+19523
         1000, # U+0x0000, G+19524
         1000, # U+0x0000, G+19525
         1000, # U+0x0000, G+19526
         1000, # U+0x0000, G+19527
         1000, # U+0x0000, G+19528
         1000, # U+0x0000, G+19529
         1000, # U+0x0000, G+19530
         1000, # U+0x0000, G+19531
         1000, # U+0x0000, G+19532
         1000, # U+0x0000, G+19533
         1000, # U+0x0000, G+19534
         1000, # U+0x0000, G+19535
         1000, # U+0x0000, G+19536
         1000, # U+0x0000, G+19537
         1000, # U+0x0000, G+19538
         1000, # U+0x0000, G+19539
         1000, # U+0x0000, G+19540
         1000, # U+0x0000, G+19541
         1000, # U+0x0000, G+19542
         1000, # U+0x0000, G+19543
         1000, # U+0x0000, G+19544
         1000, # U+0x0000, G+19545
         1000, # U+0x0000, G+19546
         1000, # U+0x0000, G+19547
         1000, # U+0x0000, G+19548
         1000, # U+0x0000, G+19549
         1000, # U+0x0000, G+19550
         1000, # U+0x0000, G+19551
         1000, # U+0x0000, G+19552
         1000, # U+0x0000, G+19553
         1000, # U+0x0000, G+19554
         1000, # U+0x0000, G+19555
         1000, # U+0x0000, G+19556
         1000, # U+0x0000, G+19557
         1000, # U+0x0000, G+19558
         1000, # U+0x0000, G+19559
         1000, # U+0x0000, G+19560
         1000, # U+0x0000, G+19561
         1000, # U+0x0000, G+19562
         1000, # U+0x0000, G+19563
         1000, # U+0x0000, G+19564
         1000, # U+0x0000, G+19565
         1000, # U+0x0000, G+19566
         1000, # U+0x0000, G+19567
         1000, # U+0x0000, G+19568
         1000, # U+0x0000, G+19569
         1000, # U+0x0000, G+19570
         1000, # U+0x0000, G+19571
         1000, # U+0x0000, G+19572
         1000, # U+0x0000, G+19573
         1000, # U+0x0000, G+19574
         1000, # U+0x0000, G+19575
         1000, # U+0x0000, G+19576
         1000, # U+0x0000, G+19577
         1000, # U+0x0000, G+19578
         1000, # U+0x0000, G+19579
         1000, # U+0x0000, G+19580
         1000, # U+0x0000, G+19581
         1000, # U+0x0000, G+19582
         1000, # U+0x0000, G+19583
         1000, # U+0x0000, G+19584
         1000, # U+0x0000, G+19585
         1000, # U+0x0000, G+19586
         1000, # U+0x0000, G+19587
         1000, # U+0x0000, G+19588
         1000, # U+0x0000, G+19589
         1000, # U+0x0000, G+19590
         1000, # U+0x0000, G+19591
         1000, # U+0x0000, G+19592
         1000, # U+0x0000, G+19593
         1000, # U+0x0000, G+19594
         1000, # U+0x0000, G+19595
         1000, # U+0x0000, G+19596
         1000, # U+0x0000, G+19597
         1000, # U+0x0000, G+19598
         1000, # U+0x0000, G+19599
         1000, # U+0x0000, G+19600
         1000, # U+0x0000, G+19601
         1000, # U+0x0000, G+19602
         1000, # U+0x0000, G+19603
         1000, # U+0x0000, G+19604
         1000, # U+0x0000, G+19605
         1000, # U+0x0000, G+19606
         1000, # U+0x0000, G+19607
         1000, # U+0x0000, G+19608
         1000, # U+0x0000, G+19609
         1000, # U+0x0000, G+19610
         1000, # U+0x0000, G+19611
         1000, # U+0x0000, G+19612
         1000, # U+0x0000, G+19613
         1000, # U+0x0000, G+19614
         1000, # U+0x0000, G+19615
         1000, # U+0x0000, G+19616
         1000, # U+0x0000, G+19617
         1000, # U+0x0000, G+19618
         1000, # U+0x0000, G+19619
         1000, # U+0x0000, G+19620
         1000, # U+0x0000, G+19621
         1000, # U+0x0000, G+19622
         1000, # U+0x0000, G+19623
         1000, # U+0x0000, G+19624
         1000, # U+0x0000, G+19625
         1000, # U+0x0000, G+19626
         1000, # U+0x0000, G+19627
         1000, # U+0x0000, G+19628
         1000, # U+0x0000, G+19629
         1000, # U+0x0000, G+19630
         1000, # U+0x0000, G+19631
         1000, # U+0x0000, G+19632
         1000, # U+0x0000, G+19633
         1000, # U+0x0000, G+19634
         1000, # U+0x0000, G+19635
         1000, # U+0x0000, G+19636
         1000, # U+0x0000, G+19637
         1000, # U+0x0000, G+19638
         1000, # U+0x0000, G+19639
         1000, # U+0x0000, G+19640
         1000, # U+0x0000, G+19641
         1000, # U+0x0000, G+19642
         1000, # U+0x0000, G+19643
         1000, # U+0x0000, G+19644
         1000, # U+0x0000, G+19645
         1000, # U+0x0000, G+19646
         1000, # U+0x0000, G+19647
         1000, # U+0x0000, G+19648
         1000, # U+0x0000, G+19649
         1000, # U+0x0000, G+19650
         1000, # U+0x0000, G+19651
         1000, # U+0x0000, G+19652
         1000, # U+0x0000, G+19653
         1000, # U+0x0000, G+19654
         1000, # U+0x0000, G+19655
         1000, # U+0x0000, G+19656
         1000, # U+0x0000, G+19657
         1000, # U+0x0000, G+19658
         1000, # U+0x0000, G+19659
         1000, # U+0x0000, G+19660
         1000, # U+0x0000, G+19661
         1000, # U+0x0000, G+19662
         1000, # U+0x0000, G+19663
         1000, # U+0x0000, G+19664
         1000, # U+0x0000, G+19665
         1000, # U+0x0000, G+19666
         1000, # U+0x0000, G+19667
         1000, # U+0x0000, G+19668
         1000, # U+0x0000, G+19669
         1000, # U+0x0000, G+19670
         1000, # U+0x0000, G+19671
         1000, # U+0x0000, G+19672
         1000, # U+0x0000, G+19673
         1000, # U+0x0000, G+19674
         1000, # U+0x0000, G+19675
         1000, # U+0x0000, G+19676
         1000, # U+0x0000, G+19677
         1000, # U+0x0000, G+19678
         1000, # U+0x0000, G+19679
         1000, # U+0x0000, G+19680
         1000, # U+0x0000, G+19681
         1000, # U+0x0000, G+19682
         1000, # U+0x0000, G+19683
         1000, # U+0x0000, G+19684
         1000, # U+0x0000, G+19685
         1000, # U+0x0000, G+19686
         1000, # U+0x0000, G+19687
         1000, # U+0x0000, G+19688
         1000, # U+0x0000, G+19689
         1000, # U+0x0000, G+19690
         1000, # U+0x0000, G+19691
         1000, # U+0x0000, G+19692
         1000, # U+0x0000, G+19693
         1000, # U+0x0000, G+19694
         1000, # U+0x0000, G+19695
         1000, # U+0x0000, G+19696
         1000, # U+0x0000, G+19697
         1000, # U+0x0000, G+19698
         1000, # U+0x0000, G+19699
         1000, # U+0x0000, G+19700
         1000, # U+0x0000, G+19701
         1000, # U+0x0000, G+19702
         1000, # U+0x0000, G+19703
         1000, # U+0x0000, G+19704
         1000, # U+0x0000, G+19705
         1000, # U+0x0000, G+19706
         1000, # U+0x0000, G+19707
         1000, # U+0x0000, G+19708
         1000, # U+0x0000, G+19709
         1000, # U+0x0000, G+19710
         1000, # U+0x0000, G+19711
         1000, # U+0x0000, G+19712
         1000, # U+0x0000, G+19713
         1000, # U+0x0000, G+19714
         1000, # U+0x0000, G+19715
         1000, # U+0x0000, G+19716
         1000, # U+0x0000, G+19717
         1000, # U+0x0000, G+19718
         1000, # U+0x0000, G+19719
         1000, # U+0x0000, G+19720
         1000, # U+0x0000, G+19721
         1000, # U+0x0000, G+19722
         1000, # U+0x0000, G+19723
         1000, # U+0x0000, G+19724
         1000, # U+0x0000, G+19725
         1000, # U+0x0000, G+19726
         1000, # U+0x0000, G+19727
         1000, # U+0x0000, G+19728
         1000, # U+0x0000, G+19729
         1000, # U+0x0000, G+19730
         1000, # U+0x0000, G+19731
         1000, # U+0x0000, G+19732
         1000, # U+0x0000, G+19733
         1000, # U+0x0000, G+19734
         1000, # U+0x0000, G+19735
         1000, # U+0x0000, G+19736
         1000, # U+0x0000, G+19737
         1000, # U+0x0000, G+19738
         1000, # U+0x0000, G+19739
         1000, # U+0x0000, G+19740
         1000, # U+0x0000, G+19741
         1000, # U+0x0000, G+19742
         1000, # U+0x0000, G+19743
         1000, # U+0x0000, G+19744
         1000, # U+0x0000, G+19745
         1000, # U+0x0000, G+19746
         1000, # U+0x0000, G+19747
         1000, # U+0x0000, G+19748
         1000, # U+0x0000, G+19749
         1000, # U+0x0000, G+19750
         1000, # U+0x0000, G+19751
         1000, # U+0x0000, G+19752
         1000, # U+0x0000, G+19753
         1000, # U+0x0000, G+19754
         1000, # U+0x0000, G+19755
         1000, # U+0x0000, G+19756
         1000, # U+0x0000, G+19757
         1000, # U+0x0000, G+19758
         1000, # U+0x0000, G+19759
         1000, # U+0x0000, G+19760
         1000, # U+0x0000, G+19761
         1000, # U+0x0000, G+19762
         1000, # U+0x0000, G+19763
         1000, # U+0x0000, G+19764
         1000, # U+0x0000, G+19765
         1000, # U+0x0000, G+19766
         1000, # U+0x0000, G+19767
         1000, # U+0x0000, G+19768
         1000, # U+0x0000, G+19769
         1000, # U+0x0000, G+19770
         1000, # U+0x0000, G+19771
         1000, # U+0x0000, G+19772
         1000, # U+0x0000, G+19773
         1000, # U+0x0000, G+19774
         1000, # U+0x0000, G+19775
         1000, # U+0x0000, G+19776
         1000, # U+0x0000, G+19777
         1000, # U+0x0000, G+19778
         1000, # U+0x0000, G+19779
         1000, # U+0x0000, G+19780
         1000, # U+0x0000, G+19781
         1000, # U+0x0000, G+19782
         1000, # U+0x0000, G+19783
         1000, # U+0x0000, G+19784
         1000, # U+0x0000, G+19785
         1000, # U+0x0000, G+19786
         1000, # U+0x0000, G+19787
         1000, # U+0x0000, G+19788
         1000, # U+0x0000, G+19789
         1000, # U+0x0000, G+19790
         1000, # U+0x0000, G+19791
         1000, # U+0x0000, G+19792
         1000, # U+0x0000, G+19793
         1000, # U+0x0000, G+19794
         1000, # U+0x0000, G+19795
         1000, # U+0x0000, G+19796
         1000, # U+0x0000, G+19797
         1000, # U+0x0000, G+19798
         1000, # U+0x0000, G+19799
         1000, # U+0x0000, G+19800
         1000, # U+0x0000, G+19801
         1000, # U+0x0000, G+19802
         1000, # U+0x0000, G+19803
         1000, # U+0x0000, G+19804
         1000, # U+0x0000, G+19805
         1000, # U+0x0000, G+19806
         1000, # U+0x0000, G+19807
         1000, # U+0x0000, G+19808
         1000, # U+0x0000, G+19809
         1000, # U+0x0000, G+19810
         1000, # U+0x0000, G+19811
         1000, # U+0x0000, G+19812
         1000, # U+0x0000, G+19813
         1000, # U+0x0000, G+19814
         1000, # U+0x0000, G+19815
         1000, # U+0x0000, G+19816
         1000, # U+0x0000, G+19817
         1000, # U+0x0000, G+19818
         1000, # U+0x0000, G+19819
         1000, # U+0x0000, G+19820
         1000, # U+0x0000, G+19821
         1000, # U+0x0000, G+19822
         1000, # U+0x0000, G+19823
         1000, # U+0x0000, G+19824
         1000, # U+0x0000, G+19825
         1000, # U+0x0000, G+19826
         1000, # U+0x0000, G+19827
         1000, # U+0x0000, G+19828
         1000, # U+0x0000, G+19829
         1000, # U+0x0000, G+19830
         1000, # U+0x0000, G+19831
         1000, # U+0x0000, G+19832
         1000, # U+0x0000, G+19833
         1000, # U+0x0000, G+19834
         1000, # U+0x0000, G+19835
         1000, # U+0x0000, G+19836
         1000, # U+0x0000, G+19837
         1000, # U+0x0000, G+19838
         1000, # U+0x0000, G+19839
         1000, # U+0x0000, G+19840
         1000, # U+0x0000, G+19841
         1000, # U+0x0000, G+19842
         1000, # U+0x0000, G+19843
         1000, # U+0x0000, G+19844
         1000, # U+0x0000, G+19845
         1000, # U+0x0000, G+19846
         1000, # U+0x0000, G+19847
         1000, # U+0x0000, G+19848
         1000, # U+0x0000, G+19849
         1000, # U+0x0000, G+19850
         1000, # U+0x0000, G+19851
         1000, # U+0x0000, G+19852
         1000, # U+0x0000, G+19853
         1000, # U+0x0000, G+19854
         1000, # U+0x0000, G+19855
         1000, # U+0x0000, G+19856
         1000, # U+0x0000, G+19857
         1000, # U+0x0000, G+19858
         1000, # U+0x0000, G+19859
         1000, # U+0x0000, G+19860
         1000, # U+0x0000, G+19861
         1000, # U+0x0000, G+19862
         1000, # U+0x0000, G+19863
         1000, # U+0x0000, G+19864
         1000, # U+0x0000, G+19865
         1000, # U+0x0000, G+19866
         1000, # U+0x0000, G+19867
         1000, # U+0x0000, G+19868
         1000, # U+0x0000, G+19869
         1000, # U+0x0000, G+19870
         1000, # U+0x0000, G+19871
         1000, # U+0x0000, G+19872
         1000, # U+0x0000, G+19873
         1000, # U+0x0000, G+19874
         1000, # U+0x0000, G+19875
         1000, # U+0x0000, G+19876
         1000, # U+0x0000, G+19877
         1000, # U+0x0000, G+19878
         1000, # U+0x0000, G+19879
         1000, # U+0x0000, G+19880
         1000, # U+0x0000, G+19881
         1000, # U+0x0000, G+19882
         1000, # U+0x0000, G+19883
         1000, # U+0x0000, G+19884
         1000, # U+0x0000, G+19885
         1000, # U+0x0000, G+19886
         1000, # U+0x0000, G+19887
         1000, # U+0x0000, G+19888
         1000, # U+0x0000, G+19889
         1000, # U+0x0000, G+19890
         1000, # U+0x0000, G+19891
         1000, # U+0x0000, G+19892
         1000, # U+0x0000, G+19893
         1000, # U+0x0000, G+19894
         1000, # U+0x0000, G+19895
         1000, # U+0x0000, G+19896
         1000, # U+0x0000, G+19897
         1000, # U+0x0000, G+19898
         1000, # U+0x0000, G+19899
         1000, # U+0x0000, G+19900
         1000, # U+0x0000, G+19901
         1000, # U+0x0000, G+19902
         1000, # U+0x0000, G+19903
         1000, # U+0x0000, G+19904
         1000, # U+0x0000, G+19905
         1000, # U+0x0000, G+19906
         1000, # U+0x0000, G+19907
         1000, # U+0x0000, G+19908
         1000, # U+0x0000, G+19909
         1000, # U+0x0000, G+19910
         1000, # U+0x0000, G+19911
         1000, # U+0x0000, G+19912
         1000, # U+0x0000, G+19913
         1000, # U+0x0000, G+19914
         1000, # U+0x0000, G+19915
         1000, # U+0x0000, G+19916
         1000, # U+0x0000, G+19917
         1000, # U+0x0000, G+19918
         1000, # U+0x0000, G+19919
         1000, # U+0x0000, G+19920
         1000, # U+0x0000, G+19921
         1000, # U+0x0000, G+19922
         1000, # U+0x0000, G+19923
         1000, # U+0x0000, G+19924
         1000, # U+0x0000, G+19925
         1000, # U+0x0000, G+19926
         1000, # U+0x0000, G+19927
         1000, # U+0x0000, G+19928
         1000, # U+0x0000, G+19929
         1000, # U+0x0000, G+19930
         1000, # U+0x0000, G+19931
         1000, # U+0x0000, G+19932
         1000, # U+0x0000, G+19933
         1000, # U+0x0000, G+19934
         1000, # U+0x0000, G+19935
         1000, # U+0x0000, G+19936
         1000, # U+0x0000, G+19937
         1000, # U+0x0000, G+19938
         1000, # U+0x0000, G+19939
         1000, # U+0x0000, G+19940
         1000, # U+0x0000, G+19941
         1000, # U+0x0000, G+19942
         1000, # U+0x0000, G+19943
         1000, # U+0x0000, G+19944
         1000, # U+0x0000, G+19945
         1000, # U+0x0000, G+19946
         1000, # U+0x0000, G+19947
         1000, # U+0x0000, G+19948
         1000, # U+0x0000, G+19949
         1000, # U+0x0000, G+19950
         1000, # U+0x0000, G+19951
         1000, # U+0x0000, G+19952
         1000, # U+0x0000, G+19953
         1000, # U+0x0000, G+19954
         1000, # U+0x0000, G+19955
         1000, # U+0x0000, G+19956
         1000, # U+0x0000, G+19957
         1000, # U+0x0000, G+19958
         1000, # U+0x0000, G+19959
         1000, # U+0x0000, G+19960
         1000, # U+0x0000, G+19961
         1000, # U+0x0000, G+19962
         1000, # U+0x0000, G+19963
         1000, # U+0x0000, G+19964
         1000, # U+0x0000, G+19965
         1000, # U+0x0000, G+19966
         1000, # U+0x0000, G+19967
         1000, # U+0x0000, G+19968
         1000, # U+0x0000, G+19969
         1000, # U+0x0000, G+19970
         1000, # U+0x0000, G+19971
         1000, # U+0x0000, G+19972
         1000, # U+0x0000, G+19973
         1000, # U+0x0000, G+19974
         1000, # U+0x0000, G+19975
         1000, # U+0x0000, G+19976
         1000, # U+0x0000, G+19977
         1000, # U+0x0000, G+19978
         1000, # U+0x0000, G+19979
         1000, # U+0x0000, G+19980
         1000, # U+0x0000, G+19981
         1000, # U+0x0000, G+19982
         1000, # U+0x0000, G+19983
         1000, # U+0x0000, G+19984
         1000, # U+0x0000, G+19985
         1000, # U+0x0000, G+19986
         1000, # U+0x0000, G+19987
         1000, # U+0x0000, G+19988
         1000, # U+0x0000, G+19989
         1000, # U+0x0000, G+19990
         1000, # U+0x0000, G+19991
         1000, # U+0x0000, G+19992
         1000, # U+0x0000, G+19993
         1000, # U+0x0000, G+19994
         1000, # U+0x0000, G+19995
         1000, # U+0x0000, G+19996
         1000, # U+0x0000, G+19997
         1000, # U+0x0000, G+19998
         1000, # U+0x0000, G+19999
         1000, # U+0x0000, G+20000
         1000, # U+0x0000, G+20001
         1000, # U+0x0000, G+20002
         1000, # U+0x0000, G+20003
         1000, # U+0x0000, G+20004
         1000, # U+0x0000, G+20005
         1000, # U+0x0000, G+20006
         1000, # U+0x0000, G+20007
         1000, # U+0x0000, G+20008
         1000, # U+0x0000, G+20009
         1000, # U+0x0000, G+20010
         1000, # U+0x0000, G+20011
         1000, # U+0x0000, G+20012
         1000, # U+0x0000, G+20013
         1000, # U+0x0000, G+20014
         1000, # U+0x0000, G+20015
         1000, # U+0x0000, G+20016
         1000, # U+0x0000, G+20017
         1000, # U+0x0000, G+20018
         1000, # U+0x0000, G+20019
         1000, # U+0x0000, G+20020
         1000, # U+0x0000, G+20021
         1000, # U+0x0000, G+20022
         1000, # U+0x0000, G+20023
         1000, # U+0x0000, G+20024
         1000, # U+0x0000, G+20025
         1000, # U+0x0000, G+20026
         1000, # U+0x0000, G+20027
         1000, # U+0x0000, G+20028
         1000, # U+0x0000, G+20029
         1000, # U+0x0000, G+20030
         1000, # U+0x0000, G+20031
         1000, # U+0x0000, G+20032
         1000, # U+0x0000, G+20033
         1000, # U+0x0000, G+20034
         1000, # U+0x0000, G+20035
         1000, # U+0x0000, G+20036
         1000, # U+0x0000, G+20037
         1000, # U+0x0000, G+20038
         1000, # U+0x0000, G+20039
         1000, # U+0x0000, G+20040
         1000, # U+0x0000, G+20041
         1000, # U+0x0000, G+20042
         1000, # U+0x0000, G+20043
         1000, # U+0x0000, G+20044
         1000, # U+0x0000, G+20045
         1000, # U+0x0000, G+20046
         1000, # U+0x0000, G+20047
         1000, # U+0x0000, G+20048
         1000, # U+0x0000, G+20049
         1000, # U+0x0000, G+20050
         1000, # U+0x0000, G+20051
         1000, # U+0x0000, G+20052
         1000, # U+0x0000, G+20053
         1000, # U+0x0000, G+20054
         1000, # U+0x0000, G+20055
         1000, # U+0x0000, G+20056
         1000, # U+0x0000, G+20057
         1000, # U+0x0000, G+20058
         1000, # U+0x0000, G+20059
         1000, # U+0x0000, G+20060
         1000, # U+0x0000, G+20061
         1000, # U+0x0000, G+20062
         1000, # U+0x0000, G+20063
         1000, # U+0x0000, G+20064
         1000, # U+0x0000, G+20065
         1000, # U+0x0000, G+20066
         1000, # U+0x0000, G+20067
         1000, # U+0x0000, G+20068
         1000, # U+0x0000, G+20069
         1000, # U+0x0000, G+20070
         1000, # U+0x0000, G+20071
         1000, # U+0x0000, G+20072
         1000, # U+0x0000, G+20073
         1000, # U+0x0000, G+20074
         1000, # U+0x0000, G+20075
         1000, # U+0x0000, G+20076
         1000, # U+0x0000, G+20077
         1000, # U+0x0000, G+20078
         1000, # U+0x0000, G+20079
         1000, # U+0x0000, G+20080
         1000, # U+0x0000, G+20081
         1000, # U+0x0000, G+20082
         1000, # U+0x0000, G+20083
         1000, # U+0x0000, G+20084
         1000, # U+0x0000, G+20085
         1000, # U+0x0000, G+20086
         1000, # U+0x0000, G+20087
         1000, # U+0x0000, G+20088
         1000, # U+0x0000, G+20089
         1000, # U+0x0000, G+20090
         1000, # U+0x0000, G+20091
         1000, # U+0x0000, G+20092
         1000, # U+0x0000, G+20093
         1000, # U+0x0000, G+20094
         1000, # U+0x0000, G+20095
         1000, # U+0x0000, G+20096
         1000, # U+0x0000, G+20097
         1000, # U+0x0000, G+20098
         1000, # U+0x0000, G+20099
         1000, # U+0x0000, G+20100
         1000, # U+0x0000, G+20101
         1000, # U+0x0000, G+20102
         1000, # U+0x0000, G+20103
         1000, # U+0x0000, G+20104
         1000, # U+0x0000, G+20105
         1000, # U+0x0000, G+20106
         1000, # U+0x0000, G+20107
         1000, # U+0x0000, G+20108
         1000, # U+0x0000, G+20109
         1000, # U+0x0000, G+20110
         1000, # U+0x0000, G+20111
         1000, # U+0x0000, G+20112
         1000, # U+0x0000, G+20113
         1000, # U+0x0000, G+20114
         1000, # U+0x0000, G+20115
         1000, # U+0x0000, G+20116
         1000, # U+0x0000, G+20117
         1000, # U+0x0000, G+20118
         1000, # U+0x0000, G+20119
         1000, # U+0x0000, G+20120
         1000, # U+0x0000, G+20121
         1000, # U+0x0000, G+20122
         1000, # U+0x0000, G+20123
         1000, # U+0x0000, G+20124
         1000, # U+0x0000, G+20125
         1000, # U+0x0000, G+20126
         1000, # U+0x0000, G+20127
         1000, # U+0x0000, G+20128
         1000, # U+0x0000, G+20129
         1000, # U+0x0000, G+20130
         1000, # U+0x0000, G+20131
         1000, # U+0x0000, G+20132
         1000, # U+0x0000, G+20133
         1000, # U+0x0000, G+20134
         1000, # U+0x0000, G+20135
         1000, # U+0x0000, G+20136
         1000, # U+0x0000, G+20137
         1000, # U+0x0000, G+20138
         1000, # U+0x0000, G+20139
         1000, # U+0x0000, G+20140
         1000, # U+0x0000, G+20141
         1000, # U+0x0000, G+20142
         1000, # U+0x0000, G+20143
         1000, # U+0x0000, G+20144
         1000, # U+0x0000, G+20145
         1000, # U+0x0000, G+20146
         1000, # U+0x0000, G+20147
         1000, # U+0x0000, G+20148
         1000, # U+0x0000, G+20149
         1000, # U+0x0000, G+20150
         1000, # U+0x0000, G+20151
         1000, # U+0x0000, G+20152
         1000, # U+0x0000, G+20153
         1000, # U+0x0000, G+20154
         1000, # U+0x0000, G+20155
         1000, # U+0x0000, G+20156
         1000, # U+0x0000, G+20157
         1000, # U+0x0000, G+20158
         1000, # U+0x0000, G+20159
         1000, # U+0x0000, G+20160
         1000, # U+0x0000, G+20161
         1000, # U+0x0000, G+20162
         1000, # U+0x0000, G+20163
         1000, # U+0x0000, G+20164
         1000, # U+0x0000, G+20165
         1000, # U+0x0000, G+20166
         1000, # U+0x0000, G+20167
         1000, # U+0x0000, G+20168
         1000, # U+0x0000, G+20169
         1000, # U+0x0000, G+20170
         1000, # U+0x0000, G+20171
         1000, # U+0x0000, G+20172
         1000, # U+0x0000, G+20173
         1000, # U+0x0000, G+20174
         1000, # U+0x0000, G+20175
         1000, # U+0x0000, G+20176
         1000, # U+0x0000, G+20177
         1000, # U+0x0000, G+20178
         1000, # U+0x0000, G+20179
         1000, # U+0x0000, G+20180
         1000, # U+0x0000, G+20181
         1000, # U+0x0000, G+20182
         1000, # U+0x0000, G+20183
         1000, # U+0x0000, G+20184
         1000, # U+0x0000, G+20185
         1000, # U+0x0000, G+20186
         1000, # U+0x0000, G+20187
         1000, # U+0x0000, G+20188
         1000, # U+0x0000, G+20189
         1000, # U+0x0000, G+20190
         1000, # U+0x0000, G+20191
         1000, # U+0x0000, G+20192
         1000, # U+0x0000, G+20193
         1000, # U+0x0000, G+20194
         1000, # U+0x0000, G+20195
         1000, # U+0x0000, G+20196
         1000, # U+0x0000, G+20197
         1000, # U+0x0000, G+20198
         1000, # U+0x0000, G+20199
         1000, # U+0x0000, G+20200
         1000, # U+0x0000, G+20201
         1000, # U+0x0000, G+20202
         1000, # U+0x0000, G+20203
         1000, # U+0x0000, G+20204
         1000, # U+0x0000, G+20205
         1000, # U+0x0000, G+20206
         1000, # U+0x0000, G+20207
         1000, # U+0x0000, G+20208
         1000, # U+0x0000, G+20209
         1000, # U+0x0000, G+20210
         1000, # U+0x0000, G+20211
         1000, # U+0x0000, G+20212
         1000, # U+0x0000, G+20213
         1000, # U+0x0000, G+20214
         1000, # U+0x0000, G+20215
         1000, # U+0x0000, G+20216
         1000, # U+0x0000, G+20217
         1000, # U+0x0000, G+20218
         1000, # U+0x0000, G+20219
         1000, # U+0x0000, G+20220
         1000, # U+0x0000, G+20221
         1000, # U+0x0000, G+20222
         1000, # U+0x0000, G+20223
         1000, # U+0x0000, G+20224
         1000, # U+0x0000, G+20225
         1000, # U+0x0000, G+20226
         1000, # U+0x0000, G+20227
         1000, # U+0x0000, G+20228
         1000, # U+0x0000, G+20229
         1000, # U+0x0000, G+20230
         1000, # U+0x0000, G+20231
         1000, # U+0x0000, G+20232
         1000, # U+0x0000, G+20233
         1000, # U+0x0000, G+20234
         1000, # U+0x0000, G+20235
         1000, # U+0x0000, G+20236
         1000, # U+0x0000, G+20237
         1000, # U+0x0000, G+20238
         1000, # U+0x0000, G+20239
         1000, # U+0x0000, G+20240
         1000, # U+0x0000, G+20241
         1000, # U+0x0000, G+20242
         1000, # U+0x0000, G+20243
         1000, # U+0x0000, G+20244
         1000, # U+0x0000, G+20245
         1000, # U+0x0000, G+20246
         1000, # U+0x0000, G+20247
         1000, # U+0x0000, G+20248
         1000, # U+0x0000, G+20249
         1000, # U+0x0000, G+20250
         1000, # U+0x0000, G+20251
         1000, # U+0x0000, G+20252
         1000, # U+0x0000, G+20253
         1000, # U+0x0000, G+20254
         1000, # U+0x0000, G+20255
         1000, # U+0x0000, G+20256
         1000, # U+0x0000, G+20257
         1000, # U+0x0000, G+20258
         1000, # U+0x0000, G+20259
         1000, # U+0x0000, G+20260
         1000, # U+0x0000, G+20261
         1000, # U+0x0000, G+20262
         1000, # U+0x0000, G+20263
         1000, # U+0x0000, G+20264
         1000, # U+0x0000, G+20265
         1000, # U+0x0000, G+20266
         1000, # U+0x0000, G+20267
         1000, # U+0x0000, G+20268
         1000, # U+0x0000, G+20269
         1000, # U+0x0000, G+20270
         1000, # U+0x0000, G+20271
         1000, # U+0x0000, G+20272
         1000, # U+0x0000, G+20273
         1000, # U+0x0000, G+20274
         1000, # U+0x0000, G+20275
         1000, # U+0x0000, G+20276
         1000, # U+0x0000, G+20277
         1000, # U+0x0000, G+20278
         1000, # U+0x0000, G+20279
         1000, # U+0x0000, G+20280
         1000, # U+0x0000, G+20281
         1000, # U+0x0000, G+20282
         1000, # U+0x0000, G+20283
         1000, # U+0x0000, G+20284
         1000, # U+0x0000, G+20285
         1000, # U+0x0000, G+20286
         1000, # U+0x0000, G+20287
         1000, # U+0x0000, G+20288
         1000, # U+0x0000, G+20289
         1000, # U+0x0000, G+20290
         1000, # U+0x0000, G+20291
         1000, # U+0x0000, G+20292
         1000, # U+0x0000, G+20293
         1000, # U+0x0000, G+20294
         1000, # U+0x0000, G+20295
         1000, # U+0x0000, G+20296
         1000, # U+0x0000, G+20297
         1000, # U+0x0000, G+20298
         1000, # U+0x0000, G+20299
         1000, # U+0x0000, G+20300
         1000, # U+0x0000, G+20301
         1000, # U+0x0000, G+20302
         1000, # U+0x0000, G+20303
         1000, # U+0x0000, G+20304
         1000, # U+0x0000, G+20305
         1000, # U+0x0000, G+20306
         1000, # U+0x0000, G+20307
         1000, # U+0x0000, G+20308
         1000, # U+0x0000, G+20309
         1000, # U+0x0000, G+20310
         1000, # U+0x0000, G+20311
         1000, # U+0x0000, G+20312
         1000, # U+0x0000, G+20313
         1000, # U+0x0000, G+20314
         1000, # U+0x0000, G+20315
         1000, # U+0x0000, G+20316
         1000, # U+0x0000, G+20317
         1000, # U+0x0000, G+20318
         1000, # U+0x0000, G+20319
         1000, # U+0x0000, G+20320
         1000, # U+0x0000, G+20321
         1000, # U+0x0000, G+20322
         1000, # U+0x0000, G+20323
         1000, # U+0x0000, G+20324
         1000, # U+0x0000, G+20325
         1000, # U+0x0000, G+20326
         1000, # U+0x0000, G+20327
         1000, # U+0x0000, G+20328
         1000, # U+0x0000, G+20329
         1000, # U+0x0000, G+20330
         1000, # U+0x0000, G+20331
         1000, # U+0x0000, G+20332
         1000, # U+0x0000, G+20333
         1000, # U+0x0000, G+20334
         1000, # U+0x0000, G+20335
         1000, # U+0x0000, G+20336
         1000, # U+0x0000, G+20337
         1000, # U+0x0000, G+20338
         1000, # U+0x0000, G+20339
         1000, # U+0x0000, G+20340
         1000, # U+0x0000, G+20341
         1000, # U+0x0000, G+20342
         1000, # U+0x0000, G+20343
         1000, # U+0x0000, G+20344
         1000, # U+0x0000, G+20345
         1000, # U+0x0000, G+20346
         1000, # U+0x0000, G+20347
         1000, # U+0x0000, G+20348
         1000, # U+0x0000, G+20349
         1000, # U+0x0000, G+20350
         1000, # U+0x0000, G+20351
         1000, # U+0x0000, G+20352
         1000, # U+0x0000, G+20353
         1000, # U+0x0000, G+20354
         1000, # U+0x0000, G+20355
         1000, # U+0x0000, G+20356
         1000, # U+0x0000, G+20357
         1000, # U+0x0000, G+20358
         1000, # U+0x0000, G+20359
         1000, # U+0x0000, G+20360
         1000, # U+0x0000, G+20361
         1000, # U+0x0000, G+20362
         1000, # U+0x0000, G+20363
         1000, # U+0x0000, G+20364
         1000, # U+0x0000, G+20365
         1000, # U+0x0000, G+20366
         1000, # U+0x0000, G+20367
         1000, # U+0x0000, G+20368
         1000, # U+0x0000, G+20369
         1000, # U+0x0000, G+20370
         1000, # U+0x0000, G+20371
         1000, # U+0x0000, G+20372
         1000, # U+0x0000, G+20373
         1000, # U+0x0000, G+20374
         1000, # U+0x0000, G+20375
         1000, # U+0x0000, G+20376
         1000, # U+0x0000, G+20377
         1000, # U+0x0000, G+20378
         1000, # U+0x0000, G+20379
         1000, # U+0x0000, G+20380
         1000, # U+0x0000, G+20381
         1000, # U+0x0000, G+20382
         1000, # U+0x0000, G+20383
         1000, # U+0x0000, G+20384
         1000, # U+0x0000, G+20385
         1000, # U+0x0000, G+20386
         1000, # U+0x0000, G+20387
         1000, # U+0x0000, G+20388
         1000, # U+0x0000, G+20389
         1000, # U+0x0000, G+20390
         1000, # U+0x0000, G+20391
         1000, # U+0x0000, G+20392
         1000, # U+0x0000, G+20393
         1000, # U+0x0000, G+20394
         1000, # U+0x0000, G+20395
         1000, # U+0x0000, G+20396
         1000, # U+0x0000, G+20397
         1000, # U+0x0000, G+20398
         1000, # U+0x0000, G+20399
         1000, # U+0x0000, G+20400
         1000, # U+0x0000, G+20401
         1000, # U+0x0000, G+20402
         1000, # U+0x0000, G+20403
         1000, # U+0x0000, G+20404
         1000, # U+0x0000, G+20405
         1000, # U+0x0000, G+20406
         1000, # U+0x0000, G+20407
         1000, # U+0x0000, G+20408
         1000, # U+0x0000, G+20409
         1000, # U+0x0000, G+20410
         1000, # U+0x0000, G+20411
         1000, # U+0x0000, G+20412
         1000, # U+0x0000, G+20413
         1000, # U+0x0000, G+20414
         1000, # U+0x0000, G+20415
         1000, # U+0x0000, G+20416
         1000, # U+0x0000, G+20417
         1000, # U+0x0000, G+20418
         1000, # U+0x0000, G+20419
         1000, # U+0x0000, G+20420
         1000, # U+0x0000, G+20421
         1000, # U+0x0000, G+20422
         1000, # U+0x0000, G+20423
         1000, # U+0x0000, G+20424
         1000, # U+0x0000, G+20425
         1000, # U+0x0000, G+20426
         1000, # U+0x0000, G+20427
         1000, # U+0x0000, G+20428
         1000, # U+0x0000, G+20429
         1000, # U+0x0000, G+20430
         1000, # U+0x0000, G+20431
         1000, # U+0x0000, G+20432
         1000, # U+0x0000, G+20433
         1000, # U+0x0000, G+20434
         1000, # U+0x0000, G+20435
         1000, # U+0x0000, G+20436
         1000, # U+0x0000, G+20437
         1000, # U+0x0000, G+20438
         1000, # U+0x0000, G+20439
         1000, # U+0x0000, G+20440
         1000, # U+0x0000, G+20441
         1000, # U+0x0000, G+20442
         1000, # U+0x0000, G+20443
         1000, # U+0x0000, G+20444
         1000, # U+0x0000, G+20445
         1000, # U+0x0000, G+20446
         1000, # U+0x0000, G+20447
         1000, # U+0x0000, G+20448
         1000, # U+0x0000, G+20449
         1000, # U+0x0000, G+20450
         1000, # U+0x0000, G+20451
         1000, # U+0x0000, G+20452
         1000, # U+0x0000, G+20453
         1000, # U+0x0000, G+20454
         1000, # U+0x0000, G+20455
         1000, # U+0x0000, G+20456
         1000, # U+0x0000, G+20457
         1000, # U+0x0000, G+20458
         1000, # U+0x0000, G+20459
         1000, # U+0x0000, G+20460
         1000, # U+0x0000, G+20461
         1000, # U+0x0000, G+20462
         1000, # U+0x0000, G+20463
         1000, # U+0x0000, G+20464
         1000, # U+0x0000, G+20465
         1000, # U+0x0000, G+20466
         1000, # U+0x0000, G+20467
         1000, # U+0x0000, G+20468
         1000, # U+0x0000, G+20469
         1000, # U+0x0000, G+20470
         1000, # U+0x0000, G+20471
         1000, # U+0x0000, G+20472
         1000, # U+0x0000, G+20473
         1000, # U+0x0000, G+20474
         1000, # U+0x0000, G+20475
         1000, # U+0x0000, G+20476
         1000, # U+0x0000, G+20477
         1000, # U+0x0000, G+20478
         1000, # U+0x0000, G+20479
         1000, # U+0x0000, G+20480
         1000, # U+0x0000, G+20481
         1000, # U+0x0000, G+20482
         1000, # U+0x0000, G+20483
         1000, # U+0x0000, G+20484
         1000, # U+0x0000, G+20485
         1000, # U+0x0000, G+20486
         1000, # U+0x0000, G+20487
         1000, # U+0x0000, G+20488
         1000, # U+0x0000, G+20489
         1000, # U+0x0000, G+20490
         1000, # U+0x0000, G+20491
         1000, # U+0x0000, G+20492
         1000, # U+0x0000, G+20493
         1000, # U+0x0000, G+20494
         1000, # U+0x0000, G+20495
         1000, # U+0x0000, G+20496
         1000, # U+0x0000, G+20497
         1000, # U+0x0000, G+20498
         1000, # U+0x0000, G+20499
         1000, # U+0x0000, G+20500
         1000, # U+0x0000, G+20501
         1000, # U+0x0000, G+20502
         1000, # U+0x0000, G+20503
         1000, # U+0x0000, G+20504
         1000, # U+0x0000, G+20505
         1000, # U+0x0000, G+20506
         1000, # U+0x0000, G+20507
         1000, # U+0x0000, G+20508
         1000, # U+0x0000, G+20509
         1000, # U+0x0000, G+20510
         1000, # U+0x0000, G+20511
         1000, # U+0x0000, G+20512
         1000, # U+0x0000, G+20513
         1000, # U+0x0000, G+20514
         1000, # U+0x0000, G+20515
         1000, # U+0x0000, G+20516
         1000, # U+0x0000, G+20517
         1000, # U+0x0000, G+20518
         1000, # U+0x0000, G+20519
         1000, # U+0x0000, G+20520
         1000, # U+0x0000, G+20521
         1000, # U+0x0000, G+20522
         1000, # U+0x0000, G+20523
         1000, # U+0x0000, G+20524
         1000, # U+0x0000, G+20525
         1000, # U+0x0000, G+20526
         1000, # U+0x0000, G+20527
         1000, # U+0x0000, G+20528
         1000, # U+0x0000, G+20529
         1000, # U+0x0000, G+20530
         1000, # U+0x0000, G+20531
         1000, # U+0x0000, G+20532
         1000, # U+0x0000, G+20533
         1000, # U+0x0000, G+20534
         1000, # U+0x0000, G+20535
         1000, # U+0x0000, G+20536
         1000, # U+0x0000, G+20537
         1000, # U+0x0000, G+20538
         1000, # U+0x0000, G+20539
         1000, # U+0x0000, G+20540
         1000, # U+0x0000, G+20541
         1000, # U+0x0000, G+20542
         1000, # U+0x0000, G+20543
         1000, # U+0x0000, G+20544
         1000, # U+0x0000, G+20545
         1000, # U+0x0000, G+20546
         1000, # U+0x0000, G+20547
         1000, # U+0x0000, G+20548
         1000, # U+0x0000, G+20549
         1000, # U+0x0000, G+20550
         1000, # U+0x0000, G+20551
         1000, # U+0x0000, G+20552
         1000, # U+0x0000, G+20553
         1000, # U+0x0000, G+20554
         1000, # U+0x0000, G+20555
         1000, # U+0x0000, G+20556
         1000, # U+0x0000, G+20557
         1000, # U+0x0000, G+20558
         1000, # U+0x0000, G+20559
         1000, # U+0x0000, G+20560
         1000, # U+0x0000, G+20561
         1000, # U+0x0000, G+20562
         1000, # U+0x0000, G+20563
         1000, # U+0x0000, G+20564
         1000, # U+0x0000, G+20565
         1000, # U+0x0000, G+20566
         1000, # U+0x0000, G+20567
         1000, # U+0x0000, G+20568
         1000, # U+0x0000, G+20569
         1000, # U+0x0000, G+20570
         1000, # U+0x0000, G+20571
         1000, # U+0x0000, G+20572
         1000, # U+0x0000, G+20573
         1000, # U+0x0000, G+20574
         1000, # U+0x0000, G+20575
         1000, # U+0x0000, G+20576
         1000, # U+0x0000, G+20577
         1000, # U+0x0000, G+20578
         1000, # U+0x0000, G+20579
         1000, # U+0x0000, G+20580
         1000, # U+0x0000, G+20581
         1000, # U+0x0000, G+20582
         1000, # U+0x0000, G+20583
         1000, # U+0x0000, G+20584
         1000, # U+0x0000, G+20585
         1000, # U+0x0000, G+20586
         1000, # U+0x0000, G+20587
         1000, # U+0x0000, G+20588
         1000, # U+0x0000, G+20589
         1000, # U+0x0000, G+20590
         1000, # U+0x0000, G+20591
         1000, # U+0x0000, G+20592
         1000, # U+0x0000, G+20593
         1000, # U+0x0000, G+20594
         1000, # U+0x0000, G+20595
         1000, # U+0x0000, G+20596
         1000, # U+0x0000, G+20597
         1000, # U+0x0000, G+20598
         1000, # U+0x0000, G+20599
         1000, # U+0x0000, G+20600
         1000, # U+0x0000, G+20601
         1000, # U+0x0000, G+20602
         1000, # U+0x0000, G+20603
         1000, # U+0x0000, G+20604
         1000, # U+0x0000, G+20605
         1000, # U+0x0000, G+20606
         1000, # U+0x0000, G+20607
         1000, # U+0x0000, G+20608
         1000, # U+0x0000, G+20609
         1000, # U+0x0000, G+20610
         1000, # U+0x0000, G+20611
         1000, # U+0x0000, G+20612
         1000, # U+0x0000, G+20613
         1000, # U+0x0000, G+20614
         1000, # U+0x0000, G+20615
         1000, # U+0x0000, G+20616
         1000, # U+0x0000, G+20617
         1000, # U+0x0000, G+20618
         1000, # U+0x0000, G+20619
         1000, # U+0x0000, G+20620
         1000, # U+0x0000, G+20621
         1000, # U+0x0000, G+20622
         1000, # U+0x0000, G+20623
         1000, # U+0x0000, G+20624
         1000, # U+0x0000, G+20625
         1000, # U+0x0000, G+20626
         1000, # U+0x0000, G+20627
         1000, # U+0x0000, G+20628
         1000, # U+0x0000, G+20629
         1000, # U+0x0000, G+20630
         1000, # U+0x0000, G+20631
         1000, # U+0x0000, G+20632
         1000, # U+0x0000, G+20633
         1000, # U+0x0000, G+20634
         1000, # U+0x0000, G+20635
         1000, # U+0x0000, G+20636
         1000, # U+0x0000, G+20637
         1000, # U+0x0000, G+20638
         1000, # U+0x0000, G+20639
         1000, # U+0x0000, G+20640
         1000, # U+0x0000, G+20641
         1000, # U+0x0000, G+20642
         1000, # U+0x0000, G+20643
         1000, # U+0x0000, G+20644
         1000, # U+0x0000, G+20645
         1000, # U+0x0000, G+20646
         1000, # U+0x0000, G+20647
         1000, # U+0x0000, G+20648
         1000, # U+0x0000, G+20649
         1000, # U+0x0000, G+20650
         1000, # U+0x0000, G+20651
         1000, # U+0x0000, G+20652
         1000, # U+0x0000, G+20653
         1000, # U+0x0000, G+20654
         1000, # U+0x0000, G+20655
         1000, # U+0x0000, G+20656
         1000, # U+0x0000, G+20657
         1000, # U+0x0000, G+20658
         1000, # U+0x0000, G+20659
         1000, # U+0x0000, G+20660
         1000, # U+0x0000, G+20661
         1000, # U+0x0000, G+20662
         1000, # U+0x0000, G+20663
         1000, # U+0x0000, G+20664
         1000, # U+0x0000, G+20665
         1000, # U+0x0000, G+20666
         1000, # U+0x0000, G+20667
         1000, # U+0x0000, G+20668
         1000, # U+0x0000, G+20669
         1000, # U+0x0000, G+20670
         1000, # U+0x0000, G+20671
         1000, # U+0x0000, G+20672
         1000, # U+0x0000, G+20673
         1000, # U+0x0000, G+20674
         1000, # U+0x0000, G+20675
         1000, # U+0x0000, G+20676
         1000, # U+0x0000, G+20677
         1000, # U+0x0000, G+20678
         1000, # U+0x0000, G+20679
         1000, # U+0x0000, G+20680
         1000, # U+0x0000, G+20681
         1000, # U+0x0000, G+20682
         1000, # U+0x0000, G+20683
         1000, # U+0x0000, G+20684
         1000, # U+0x0000, G+20685
         1000, # U+0x0000, G+20686
         1000, # U+0x0000, G+20687
         1000, # U+0x0000, G+20688
         1000, # U+0x0000, G+20689
         1000, # U+0x0000, G+20690
         1000, # U+0x0000, G+20691
         1000, # U+0x0000, G+20692
         1000, # U+0x0000, G+20693
         1000, # U+0x0000, G+20694
         1000, # U+0x0000, G+20695
         1000, # U+0x0000, G+20696
         1000, # U+0x0000, G+20697
         1000, # U+0x0000, G+20698
         1000, # U+0x0000, G+20699
         1000, # U+0x0000, G+20700
         1000, # U+0x0000, G+20701
         1000, # U+0x0000, G+20702
         1000, # U+0x0000, G+20703
         1000, # U+0x0000, G+20704
         1000, # U+0x0000, G+20705
         1000, # U+0x0000, G+20706
         1000, # U+0x0000, G+20707
         1000, # U+0x0000, G+20708
         1000, # U+0x0000, G+20709
         1000, # U+0x0000, G+20710
         1000, # U+0x0000, G+20711
         1000, # U+0x0000, G+20712
         1000, # U+0x0000, G+20713
         1000, # U+0x0000, G+20714
         1000, # U+0x0000, G+20715
         1000, # U+0x0000, G+20716
         1000, # U+0x0000, G+20717
         1000, # U+0x0000, G+20718
         1000, # U+0x0000, G+20719
         1000, # U+0x0000, G+20720
         1000, # U+0x0000, G+20721
         1000, # U+0x0000, G+20722
         1000, # U+0x0000, G+20723
         1000, # U+0x0000, G+20724
         1000, # U+0x0000, G+20725
         1000, # U+0x0000, G+20726
         1000, # U+0x0000, G+20727
         1000, # U+0x0000, G+20728
         1000, # U+0x0000, G+20729
         1000, # U+0x0000, G+20730
         1000, # U+0x0000, G+20731
         1000, # U+0x0000, G+20732
         1000, # U+0x0000, G+20733
         1000, # U+0x0000, G+20734
         1000, # U+0x0000, G+20735
         1000, # U+0x0000, G+20736
         1000, # U+0x0000, G+20737
         1000, # U+0x0000, G+20738
         1000, # U+0x0000, G+20739
         1000, # U+0x0000, G+20740
         1000, # U+0x0000, G+20741
         1000, # U+0x0000, G+20742
         1000, # U+0x0000, G+20743
         1000, # U+0x0000, G+20744
         1000, # U+0x0000, G+20745
         1000, # U+0x0000, G+20746
         1000, # U+0x0000, G+20747
         1000, # U+0x0000, G+20748
         1000, # U+0x0000, G+20749
         1000, # U+0x0000, G+20750
         1000, # U+0x0000, G+20751
         1000, # U+0x0000, G+20752
         1000, # U+0x0000, G+20753
         1000, # U+0x0000, G+20754
         1000, # U+0x0000, G+20755
         1000, # U+0x0000, G+20756
         1000, # U+0x0000, G+20757
         1000, # U+0x0000, G+20758
         1000, # U+0x0000, G+20759
         1000, # U+0x0000, G+20760
         1000, # U+0x0000, G+20761
         1000, # U+0x0000, G+20762
         1000, # U+0x0000, G+20763
         1000, # U+0x0000, G+20764
         1000, # U+0x0000, G+20765
         1000, # U+0x0000, G+20766
         1000, # U+0x0000, G+20767
         1000, # U+0x0000, G+20768
         1000, # U+0x0000, G+20769
         1000, # U+0x0000, G+20770
         1000, # U+0x0000, G+20771
         1000, # U+0x0000, G+20772
         1000, # U+0x0000, G+20773
         1000, # U+0x0000, G+20774
         1000, # U+0x0000, G+20775
         1000, # U+0x0000, G+20776
         1000, # U+0x0000, G+20777
         1000, # U+0x0000, G+20778
         1000, # U+0x0000, G+20779
         1000, # U+0x0000, G+20780
         1000, # U+0x0000, G+20781
         1000, # U+0x0000, G+20782
         1000, # U+0x0000, G+20783
         1000, # U+0x0000, G+20784
         1000, # U+0x0000, G+20785
         1000, # U+0x0000, G+20786
         1000, # U+0x0000, G+20787
         1000, # U+0x0000, G+20788
         1000, # U+0x0000, G+20789
         1000, # U+0x0000, G+20790
         1000, # U+0x0000, G+20791
         1000, # U+0x0000, G+20792
         1000, # U+0x0000, G+20793
         1000, # U+0x0000, G+20794
         1000, # U+0x0000, G+20795
         1000, # U+0x0000, G+20796
         1000, # U+0x0000, G+20797
         1000, # U+0x0000, G+20798
         1000, # U+0x0000, G+20799
         1000, # U+0x0000, G+20800
         1000, # U+0x0000, G+20801
         1000, # U+0x0000, G+20802
         1000, # U+0x0000, G+20803
         1000, # U+0x0000, G+20804
         1000, # U+0x0000, G+20805
         1000, # U+0x0000, G+20806
         1000, # U+0x0000, G+20807
         1000, # U+0x0000, G+20808
         1000, # U+0x0000, G+20809
         1000, # U+0x0000, G+20810
         1000, # U+0x0000, G+20811
         1000, # U+0x0000, G+20812
         1000, # U+0x0000, G+20813
         1000, # U+0x0000, G+20814
         1000, # U+0x0000, G+20815
         1000, # U+0x0000, G+20816
         1000, # U+0x0000, G+20817
         1000, # U+0x0000, G+20818
         1000, # U+0x0000, G+20819
         1000, # U+0x0000, G+20820
         1000, # U+0x0000, G+20821
         1000, # U+0x0000, G+20822
         1000, # U+0x0000, G+20823
         1000, # U+0x0000, G+20824
         1000, # U+0x0000, G+20825
         1000, # U+0x0000, G+20826
         1000, # U+0x0000, G+20827
         1000, # U+0x0000, G+20828
         1000, # U+0x0000, G+20829
         1000, # U+0x0000, G+20830
         1000, # U+0x0000, G+20831
         1000, # U+0x0000, G+20832
         1000, # U+0x0000, G+20833
         1000, # U+0x0000, G+20834
         1000, # U+0x0000, G+20835
         1000, # U+0x0000, G+20836
         1000, # U+0x0000, G+20837
         1000, # U+0x0000, G+20838
         1000, # U+0x0000, G+20839
         1000, # U+0x0000, G+20840
         1000, # U+0x0000, G+20841
         1000, # U+0x0000, G+20842
         1000, # U+0x0000, G+20843
         1000, # U+0x0000, G+20844
         1000, # U+0x0000, G+20845
         1000, # U+0x0000, G+20846
         1000, # U+0x0000, G+20847
         1000, # U+0x0000, G+20848
         1000, # U+0x0000, G+20849
         1000, # U+0x0000, G+20850
         1000, # U+0x0000, G+20851
         1000, # U+0x0000, G+20852
         1000, # U+0x0000, G+20853
         1000, # U+0x0000, G+20854
         1000, # U+0x0000, G+20855
         1000, # U+0x0000, G+20856
         1000, # U+0x0000, G+20857
         1000, # U+0x0000, G+20858
         1000, # U+0x0000, G+20859
         1000, # U+0x0000, G+20860
         1000, # U+0x0000, G+20861
         1000, # U+0x0000, G+20862
         1000, # U+0x0000, G+20863
         1000, # U+0x0000, G+20864
         1000, # U+0x0000, G+20865
         1000, # U+0x0000, G+20866
         1000, # U+0x0000, G+20867
         1000, # U+0x0000, G+20868
         1000, # U+0x0000, G+20869
         1000, # U+0x0000, G+20870
         1000, # U+0x0000, G+20871
         1000, # U+0x0000, G+20872
         1000, # U+0x0000, G+20873
         1000, # U+0x0000, G+20874
         1000, # U+0x0000, G+20875
         1000, # U+0x0000, G+20876
         1000, # U+0x0000, G+20877
         1000, # U+0x0000, G+20878
         1000, # U+0x0000, G+20879
         1000, # U+0x0000, G+20880
         1000, # U+0x0000, G+20881
         1000, # U+0x0000, G+20882
         1000, # U+0x0000, G+20883
         1000, # U+0x0000, G+20884
         1000, # U+0x0000, G+20885
         1000, # U+0x0000, G+20886
         1000, # U+0x0000, G+20887
         1000, # U+0x0000, G+20888
         1000, # U+0x0000, G+20889
         1000, # U+0x0000, G+20890
         1000, # U+0x0000, G+20891
         1000, # U+0x0000, G+20892
         1000, # U+0x0000, G+20893
         1000, # U+0x0000, G+20894
         1000, # U+0x0000, G+20895
         1000, # U+0x0000, G+20896
         1000, # U+0x0000, G+20897
         1000, # U+0x0000, G+20898
         1000, # U+0x0000, G+20899
         1000, # U+0x0000, G+20900
         1000, # U+0x0000, G+20901
         1000, # U+0x0000, G+20902
         1000, # U+0x0000, G+20903
         1000, # U+0x0000, G+20904
         1000, # U+0x0000, G+20905
         1000, # U+0x0000, G+20906
         1000, # U+0x0000, G+20907
         1000, # U+0x0000, G+20908
         1000, # U+0x0000, G+20909
         1000, # U+0x0000, G+20910
         1000, # U+0x0000, G+20911
         1000, # U+0x0000, G+20912
         1000, # U+0x0000, G+20913
         1000, # U+0x0000, G+20914
         1000, # U+0x0000, G+20915
         1000, # U+0x0000, G+20916
         1000, # U+0x0000, G+20917
         1000, # U+0x0000, G+20918
         1000, # U+0x0000, G+20919
         1000, # U+0x0000, G+20920
         1000, # U+0x0000, G+20921
         1000, # U+0x0000, G+20922
         1000, # U+0x0000, G+20923
         1000, # U+0x0000, G+20924
         1000, # U+0x0000, G+20925
         1000, # U+0x0000, G+20926
         1000, # U+0x0000, G+20927
         1000, # U+0x0000, G+20928
         1000, # U+0x0000, G+20929
         1000, # U+0x0000, G+20930
         1000, # U+0x0000, G+20931
         1000, # U+0x0000, G+20932
         1000, # U+0x0000, G+20933
         1000, # U+0x0000, G+20934
         1000, # U+0x0000, G+20935
         1000, # U+0x0000, G+20936
         1000, # U+0x0000, G+20937
         1000, # U+0x0000, G+20938
         1000, # U+0x0000, G+20939
         1000, # U+0x0000, G+20940
         1000, # U+0x0000, G+20941
         1000, # U+0x0000, G+20942
         1000, # U+0x0000, G+20943
         1000, # U+0x0000, G+20944
         1000, # U+0x0000, G+20945
         1000, # U+0x0000, G+20946
         1000, # U+0x0000, G+20947
         1000, # U+0x0000, G+20948
         1000, # U+0x0000, G+20949
         1000, # U+0x0000, G+20950
         1000, # U+0x0000, G+20951
         1000, # U+0x0000, G+20952
         1000, # U+0x0000, G+20953
         1000, # U+0x0000, G+20954
         1000, # U+0x0000, G+20955
         1000, # U+0x0000, G+20956
         1000, # U+0x0000, G+20957
         1000, # U+0x0000, G+20958
         1000, # U+0x0000, G+20959
         1000, # U+0x0000, G+20960
         1000, # U+0x0000, G+20961
         1000, # U+0x0000, G+20962
         1000, # U+0x0000, G+20963
         1000, # U+0x0000, G+20964
         1000, # U+0x0000, G+20965
         1000, # U+0x0000, G+20966
         1000, # U+0x0000, G+20967
         1000, # U+0x0000, G+20968
         1000, # U+0x0000, G+20969
         1000, # U+0x0000, G+20970
         1000, # U+0x0000, G+20971
         1000, # U+0x0000, G+20972
         1000, # U+0x0000, G+20973
         1000, # U+0x0000, G+20974
         1000, # U+0x0000, G+20975
         1000, # U+0x0000, G+20976
         1000, # U+0x0000, G+20977
         1000, # U+0x0000, G+20978
         1000, # U+0x0000, G+20979
         1000, # U+0x0000, G+20980
         1000, # U+0x0000, G+20981
         1000, # U+0x0000, G+20982
         1000, # U+0x0000, G+20983
         1000, # U+0x0000, G+20984
         1000, # U+0x0000, G+20985
         1000, # U+0x0000, G+20986
         1000, # U+0x0000, G+20987
         1000, # U+0x0000, G+20988
         1000, # U+0x0000, G+20989
         1000, # U+0x0000, G+20990
         1000, # U+0x0000, G+20991
         1000, # U+0x0000, G+20992
         1000, # U+0x0000, G+20993
         1000, # U+0x0000, G+20994
         1000, # U+0x0000, G+20995
         1000, # U+0x0000, G+20996
         1000, # U+0x0000, G+20997
         1000, # U+0x0000, G+20998
         1000, # U+0x0000, G+20999
         1000, # U+0x0000, G+21000
         1000, # U+0x0000, G+21001
         1000, # U+0x0000, G+21002
         1000, # U+0x0000, G+21003
         1000, # U+0x0000, G+21004
         1000, # U+0x0000, G+21005
         1000, # U+0x0000, G+21006
         1000, # U+0x0000, G+21007
         1000, # U+0x0000, G+21008
         1000, # U+0x0000, G+21009
         1000, # U+0x0000, G+21010
         1000, # U+0x0000, G+21011
         1000, # U+0x0000, G+21012
         1000, # U+0x0000, G+21013
         1000, # U+0x0000, G+21014
         1000, # U+0x0000, G+21015
         1000, # U+0x0000, G+21016
         1000, # U+0x0000, G+21017
         1000, # U+0x0000, G+21018
         1000, # U+0x0000, G+21019
         1000, # U+0x0000, G+21020
         1000, # U+0x0000, G+21021
         1000, # U+0x0000, G+21022
         1000, # U+0x0000, G+21023
         1000, # U+0x0000, G+21024
         1000, # U+0x0000, G+21025
         1000, # U+0x0000, G+21026
         1000, # U+0x0000, G+21027
         1000, # U+0x0000, G+21028
         1000, # U+0x0000, G+21029
         1000, # U+0x0000, G+21030
         1000, # U+0x0000, G+21031
         1000, # U+0x0000, G+21032
         1000, # U+0x0000, G+21033
         1000, # U+0x0000, G+21034
         1000, # U+0x0000, G+21035
         1000, # U+0x0000, G+21036
         1000, # U+0x0000, G+21037
         1000, # U+0x0000, G+21038
         1000, # U+0x0000, G+21039
         1000, # U+0x0000, G+21040
         1000, # U+0x0000, G+21041
         1000, # U+0x0000, G+21042
         1000, # U+0x0000, G+21043
         1000, # U+0x0000, G+21044
         1000, # U+0x0000, G+21045
         1000, # U+0x0000, G+21046
         1000, # U+0x0000, G+21047
         1000, # U+0x0000, G+21048
         1000, # U+0x0000, G+21049
         1000, # U+0x0000, G+21050
         1000, # U+0x0000, G+21051
         1000, # U+0x0000, G+21052
         1000, # U+0x0000, G+21053
         1000, # U+0x0000, G+21054
         1000, # U+0x0000, G+21055
         1000, # U+0x0000, G+21056
         1000, # U+0x0000, G+21057
         1000, # U+0x0000, G+21058
         1000, # U+0x0000, G+21059
         1000, # U+0x0000, G+21060
         1000, # U+0x0000, G+21061
         1000, # U+0x0000, G+21062
         1000, # U+0x0000, G+21063
         1000, # U+0x0000, G+21064
         1000, # U+0x0000, G+21065
         1000, # U+0x0000, G+21066
         1000, # U+0x0000, G+21067
         1000, # U+0x0000, G+21068
         1000, # U+0x0000, G+21069
         1000, # U+0x0000, G+21070
         1000, # U+0x0000, G+21071
         1000, # U+0x0000, G+21072
         1000, # U+0x0000, G+21073
         1000, # U+0x0000, G+21074
         1000, # U+0x0000, G+21075
         1000, # U+0x0000, G+21076
         1000, # U+0x0000, G+21077
         1000, # U+0x0000, G+21078
         1000, # U+0x0000, G+21079
         1000, # U+0x0000, G+21080
         1000, # U+0x0000, G+21081
         1000, # U+0x0000, G+21082
         1000, # U+0x0000, G+21083
         1000, # U+0x0000, G+21084
         1000, # U+0x0000, G+21085
         1000, # U+0x0000, G+21086
         1000, # U+0x0000, G+21087
         1000, # U+0x0000, G+21088
         1000, # U+0x0000, G+21089
         1000, # U+0x0000, G+21090
         1000, # U+0x0000, G+21091
         1000, # U+0x0000, G+21092
         1000, # U+0x0000, G+21093
         1000, # U+0x0000, G+21094
         1000, # U+0x0000, G+21095
         1000, # U+0x0000, G+21096
         1000, # U+0x0000, G+21097
         1000, # U+0x0000, G+21098
         1000, # U+0x0000, G+21099
         1000, # U+0x0000, G+21100
         1000, # U+0x0000, G+21101
         1000, # U+0x0000, G+21102
         1000, # U+0x0000, G+21103
         1000, # U+0x0000, G+21104
         1000, # U+0x0000, G+21105
         1000, # U+0x0000, G+21106
         1000, # U+0x0000, G+21107
         1000, # U+0x0000, G+21108
         1000, # U+0x0000, G+21109
         1000, # U+0x0000, G+21110
         1000, # U+0x0000, G+21111
         1000, # U+0x0000, G+21112
         1000, # U+0x0000, G+21113
         1000, # U+0x0000, G+21114
         1000, # U+0x0000, G+21115
         1000, # U+0x0000, G+21116
         1000, # U+0x0000, G+21117
         1000, # U+0x0000, G+21118
         1000, # U+0x0000, G+21119
         1000, # U+0x0000, G+21120
         1000, # U+0x0000, G+21121
         1000, # U+0x0000, G+21122
         1000, # U+0x0000, G+21123
         1000, # U+0x0000, G+21124
         1000, # U+0x0000, G+21125
         1000, # U+0x0000, G+21126
         1000, # U+0x0000, G+21127
         1000, # U+0x0000, G+21128
         1000, # U+0x0000, G+21129
         1000, # U+0x0000, G+21130
         1000, # U+0x0000, G+21131
         1000, # U+0x0000, G+21132
         1000, # U+0x0000, G+21133
         1000, # U+0x0000, G+21134
         1000, # U+0x0000, G+21135
         1000, # U+0x0000, G+21136
         1000, # U+0x0000, G+21137
         1000, # U+0x0000, G+21138
         1000, # U+0x0000, G+21139
         1000, # U+0x0000, G+21140
         1000, # U+0x0000, G+21141
         1000, # U+0x0000, G+21142
         1000, # U+0x0000, G+21143
         1000, # U+0x0000, G+21144
         1000, # U+0x0000, G+21145
         1000, # U+0x0000, G+21146
         1000, # U+0x0000, G+21147
         1000, # U+0x0000, G+21148
         1000, # U+0x0000, G+21149
         1000, # U+0x0000, G+21150
         1000, # U+0x0000, G+21151
         1000, # U+0x0000, G+21152
         1000, # U+0x0000, G+21153
         1000, # U+0x0000, G+21154
         1000, # U+0x0000, G+21155
         1000, # U+0x0000, G+21156
         1000, # U+0x0000, G+21157
         1000, # U+0x0000, G+21158
         1000, # U+0x0000, G+21159
         1000, # U+0x0000, G+21160
         1000, # U+0x0000, G+21161
         1000, # U+0x0000, G+21162
         1000, # U+0x0000, G+21163
         1000, # U+0x0000, G+21164
         1000, # U+0x0000, G+21165
         1000, # U+0x0000, G+21166
         1000, # U+0x0000, G+21167
         1000, # U+0x0000, G+21168
         1000, # U+0x0000, G+21169
         1000, # U+0x0000, G+21170
         1000, # U+0x0000, G+21171
         1000, # U+0x0000, G+21172
         1000, # U+0x0000, G+21173
         1000, # U+0x0000, G+21174
         1000, # U+0x0000, G+21175
         1000, # U+0x0000, G+21176
         1000, # U+0x0000, G+21177
         1000, # U+0x0000, G+21178
         1000, # U+0x0000, G+21179
         1000, # U+0x0000, G+21180
         1000, # U+0x0000, G+21181
         1000, # U+0x0000, G+21182
         1000, # U+0x0000, G+21183
         1000, # U+0x0000, G+21184
         1000, # U+0x0000, G+21185
         1000, # U+0x0000, G+21186
         1000, # U+0x0000, G+21187
         1000, # U+0x0000, G+21188
         1000, # U+0x0000, G+21189
         1000, # U+0x0000, G+21190
         1000, # U+0x0000, G+21191
         1000, # U+0x0000, G+21192
         1000, # U+0x0000, G+21193
         1000, # U+0x0000, G+21194
         1000, # U+0x0000, G+21195
         1000, # U+0x0000, G+21196
         1000, # U+0x0000, G+21197
         1000, # U+0x0000, G+21198
         1000, # U+0x0000, G+21199
         1000, # U+0x0000, G+21200
         1000, # U+0x0000, G+21201
         1000, # U+0x0000, G+21202
         1000, # U+0x0000, G+21203
         1000, # U+0x0000, G+21204
         1000, # U+0x0000, G+21205
         1000, # U+0x0000, G+21206
         1000, # U+0x0000, G+21207
         1000, # U+0x0000, G+21208
         1000, # U+0x0000, G+21209
         1000, # U+0x0000, G+21210
         1000, # U+0x0000, G+21211
         1000, # U+0x0000, G+21212
         1000, # U+0x0000, G+21213
         1000, # U+0x0000, G+21214
         1000, # U+0x0000, G+21215
         1000, # U+0x0000, G+21216
         1000, # U+0x0000, G+21217
         1000, # U+0x0000, G+21218
         1000, # U+0x0000, G+21219
         1000, # U+0x0000, G+21220
         1000, # U+0x0000, G+21221
         1000, # U+0x0000, G+21222
         1000, # U+0x0000, G+21223
         1000, # U+0x0000, G+21224
         1000, # U+0x0000, G+21225
         1000, # U+0x0000, G+21226
         1000, # U+0x0000, G+21227
         1000, # U+0x0000, G+21228
         1000, # U+0x0000, G+21229
         1000, # U+0x0000, G+21230
         1000, # U+0x0000, G+21231
         1000, # U+0x0000, G+21232
         1000, # U+0x0000, G+21233
         1000, # U+0x0000, G+21234
         1000, # U+0x0000, G+21235
         1000, # U+0x0000, G+21236
         1000, # U+0x0000, G+21237
         1000, # U+0x0000, G+21238
         1000, # U+0x0000, G+21239
         1000, # U+0x0000, G+21240
         1000, # U+0x0000, G+21241
         1000, # U+0x0000, G+21242
         1000, # U+0x0000, G+21243
         1000, # U+0x0000, G+21244
         1000, # U+0x0000, G+21245
         1000, # U+0x0000, G+21246
         1000, # U+0x0000, G+21247
         1000, # U+0x0000, G+21248
         1000, # U+0x0000, G+21249
         1000, # U+0x0000, G+21250
         1000, # U+0x0000, G+21251
         1000, # U+0x0000, G+21252
         1000, # U+0x0000, G+21253
         1000, # U+0x0000, G+21254
         1000, # U+0x0000, G+21255
         1000, # U+0x0000, G+21256
         1000, # U+0x0000, G+21257
         1000, # U+0x0000, G+21258
         1000, # U+0x0000, G+21259
         1000, # U+0x0000, G+21260
         1000, # U+0x0000, G+21261
         1000, # U+0x0000, G+21262
         1000, # U+0x0000, G+21263
         1000, # U+0x0000, G+21264
         1000, # U+0x0000, G+21265
         1000, # U+0x0000, G+21266
         1000, # U+0x0000, G+21267
         1000, # U+0x0000, G+21268
         1000, # U+0x0000, G+21269
         1000, # U+0x0000, G+21270
         1000, # U+0x0000, G+21271
         1000, # U+0x0000, G+21272
         1000, # U+0x0000, G+21273
         1000, # U+0x0000, G+21274
         1000, # U+0x0000, G+21275
         1000, # U+0x0000, G+21276
         1000, # U+0x0000, G+21277
         1000, # U+0x0000, G+21278
         1000, # U+0x0000, G+21279
         1000, # U+0x0000, G+21280
         1000, # U+0x0000, G+21281
         1000, # U+0x0000, G+21282
         1000, # U+0x0000, G+21283
         1000, # U+0x0000, G+21284
         1000, # U+0x0000, G+21285
         1000, # U+0x0000, G+21286
         1000, # U+0x0000, G+21287
         1000, # U+0x0000, G+21288
         1000, # U+0x0000, G+21289
         1000, # U+0x0000, G+21290
         1000, # U+0x0000, G+21291
         1000, # U+0x0000, G+21292
         1000, # U+0x0000, G+21293
         1000, # U+0x0000, G+21294
         1000, # U+0x0000, G+21295
         1000, # U+0x0000, G+21296
         1000, # U+0x0000, G+21297
         1000, # U+0x0000, G+21298
         1000, # U+0x0000, G+21299
         1000, # U+0x0000, G+21300
         1000, # U+0x0000, G+21301
         1000, # U+0x0000, G+21302
         1000, # U+0x0000, G+21303
         1000, # U+0x0000, G+21304
         1000, # U+0x0000, G+21305
         1000, # U+0x0000, G+21306
         1000, # U+0x0000, G+21307
         1000, # U+0x0000, G+21308
         1000, # U+0x0000, G+21309
         1000, # U+0x0000, G+21310
         1000, # U+0x0000, G+21311
         1000, # U+0x0000, G+21312
         1000, # U+0x0000, G+21313
         1000, # U+0x0000, G+21314
         1000, # U+0x0000, G+21315
         1000, # U+0x0000, G+21316
         1000, # U+0x0000, G+21317
         1000, # U+0x0000, G+21318
         1000, # U+0x0000, G+21319
         1000, # U+0x0000, G+21320
         1000, # U+0x0000, G+21321
         1000, # U+0x0000, G+21322
         1000, # U+0x0000, G+21323
         1000, # U+0x0000, G+21324
         1000, # U+0x0000, G+21325
         1000, # U+0x0000, G+21326
         1000, # U+0x0000, G+21327
         1000, # U+0x0000, G+21328
         1000, # U+0x0000, G+21329
         1000, # U+0x0000, G+21330
         1000, # U+0x0000, G+21331
         1000, # U+0x0000, G+21332
         1000, # U+0x0000, G+21333
         1000, # U+0x0000, G+21334
         1000, # U+0x0000, G+21335
         1000, # U+0x0000, G+21336
         1000, # U+0x0000, G+21337
         1000, # U+0x0000, G+21338
         1000, # U+0x0000, G+21339
         1000, # U+0x0000, G+21340
         1000, # U+0x0000, G+21341
         1000, # U+0x0000, G+21342
         1000, # U+0x0000, G+21343
         1000, # U+0x0000, G+21344
         1000, # U+0x0000, G+21345
         1000, # U+0x0000, G+21346
         1000, # U+0x0000, G+21347
         1000, # U+0x0000, G+21348
         1000, # U+0x0000, G+21349
         1000, # U+0x0000, G+21350
         1000, # U+0x0000, G+21351
         1000, # U+0x0000, G+21352
         1000, # U+0x0000, G+21353
         1000, # U+0x0000, G+21354
         1000, # U+0x0000, G+21355
         1000, # U+0x0000, G+21356
         1000, # U+0x0000, G+21357
         1000, # U+0x0000, G+21358
         1000, # U+0x0000, G+21359
         1000, # U+0x0000, G+21360
         1000, # U+0x0000, G+21361
         1000, # U+0x0000, G+21362
         1000, # U+0x0000, G+21363
         1000, # U+0x0000, G+21364
         1000, # U+0x0000, G+21365
         1000, # U+0x0000, G+21366
         1000, # U+0x0000, G+21367
         1000, # U+0x0000, G+21368
         1000, # U+0x0000, G+21369
         1000, # U+0x0000, G+21370
         1000, # U+0x0000, G+21371
         1000, # U+0x0000, G+21372
         1000, # U+0x0000, G+21373
         1000, # U+0x0000, G+21374
         1000, # U+0x0000, G+21375
         1000, # U+0x0000, G+21376
         1000, # U+0x0000, G+21377
         1000, # U+0x0000, G+21378
         1000, # U+0x0000, G+21379
         1000, # U+0x0000, G+21380
         1000, # U+0x0000, G+21381
         1000, # U+0x0000, G+21382
         1000, # U+0x0000, G+21383
         1000, # U+0x0000, G+21384
         1000, # U+0x0000, G+21385
         1000, # U+0x0000, G+21386
         1000, # U+0x0000, G+21387
         1000, # U+0x0000, G+21388
         1000, # U+0x0000, G+21389
         1000, # U+0x0000, G+21390
         1000, # U+0x0000, G+21391
         1000, # U+0x0000, G+21392
         1000, # U+0x0000, G+21393
         1000, # U+0x0000, G+21394
         1000, # U+0x0000, G+21395
         1000, # U+0x0000, G+21396
         1000, # U+0x0000, G+21397
         1000, # U+0x0000, G+21398
         1000, # U+0x0000, G+21399
         1000, # U+0x0000, G+21400
         1000, # U+0x0000, G+21401
         1000, # U+0x0000, G+21402
         1000, # U+0x0000, G+21403
         1000, # U+0x0000, G+21404
         1000, # U+0x0000, G+21405
         1000, # U+0x0000, G+21406
         1000, # U+0x0000, G+21407
         1000, # U+0x0000, G+21408
         1000, # U+0x0000, G+21409
         1000, # U+0x0000, G+21410
         1000, # U+0x0000, G+21411
         1000, # U+0x0000, G+21412
         1000, # U+0x0000, G+21413
         1000, # U+0x0000, G+21414
         1000, # U+0x0000, G+21415
         1000, # U+0x0000, G+21416
         1000, # U+0x0000, G+21417
         1000, # U+0x0000, G+21418
         1000, # U+0x0000, G+21419
         1000, # U+0x0000, G+21420
         1000, # U+0x0000, G+21421
         1000, # U+0x0000, G+21422
         1000, # U+0x0000, G+21423
         1000, # U+0x0000, G+21424
         1000, # U+0x0000, G+21425
         1000, # U+0x0000, G+21426
         1000, # U+0x0000, G+21427
         1000, # U+0x0000, G+21428
         1000, # U+0x0000, G+21429
         1000, # U+0x0000, G+21430
         1000, # U+0x0000, G+21431
         1000, # U+0x0000, G+21432
         1000, # U+0x0000, G+21433
         1000, # U+0x0000, G+21434
         1000, # U+0x0000, G+21435
         1000, # U+0x0000, G+21436
         1000, # U+0x0000, G+21437
         1000, # U+0x0000, G+21438
         1000, # U+0x0000, G+21439
         1000, # U+0x0000, G+21440
         1000, # U+0x0000, G+21441
         1000, # U+0x0000, G+21442
         1000, # U+0x0000, G+21443
         1000, # U+0x0000, G+21444
         1000, # U+0x0000, G+21445
         1000, # U+0x0000, G+21446
         1000, # U+0x0000, G+21447
         1000, # U+0x0000, G+21448
         1000, # U+0x0000, G+21449
         1000, # U+0x0000, G+21450
         1000, # U+0x0000, G+21451
         1000, # U+0x0000, G+21452
         1000, # U+0x0000, G+21453
         1000, # U+0x0000, G+21454
         1000, # U+0x0000, G+21455
         1000, # U+0x0000, G+21456
         1000, # U+0x0000, G+21457
         1000, # U+0x0000, G+21458
         1000, # U+0x0000, G+21459
         1000, # U+0x0000, G+21460
         1000, # U+0x0000, G+21461
         1000, # U+0x0000, G+21462
         1000, # U+0x0000, G+21463
         1000, # U+0x0000, G+21464
         1000, # U+0x0000, G+21465
         1000, # U+0x0000, G+21466
         1000, # U+0x0000, G+21467
         1000, # U+0x0000, G+21468
         1000, # U+0x0000, G+21469
         1000, # U+0x0000, G+21470
         1000, # U+0x0000, G+21471
         1000, # U+0x0000, G+21472
         1000, # U+0x0000, G+21473
         1000, # U+0x0000, G+21474
         1000, # U+0x0000, G+21475
         1000, # U+0x0000, G+21476
         1000, # U+0x0000, G+21477
         1000, # U+0x0000, G+21478
         1000, # U+0x0000, G+21479
         1000, # U+0x0000, G+21480
         1000, # U+0x0000, G+21481
         1000, # U+0x0000, G+21482
         1000, # U+0x0000, G+21483
         1000, # U+0x0000, G+21484
         1000, # U+0x0000, G+21485
         1000, # U+0x0000, G+21486
         1000, # U+0x0000, G+21487
         1000, # U+0x0000, G+21488
         1000, # U+0x0000, G+21489
         1000, # U+0x0000, G+21490
         1000, # U+0x0000, G+21491
         1000, # U+0x0000, G+21492
         1000, # U+0x0000, G+21493
         1000, # U+0x0000, G+21494
         1000, # U+0x0000, G+21495
         1000, # U+0x0000, G+21496
         1000, # U+0x0000, G+21497
         1000, # U+0x0000, G+21498
         1000, # U+0x0000, G+21499
         1000, # U+0x0000, G+21500
         1000, # U+0x0000, G+21501
         1000, # U+0x0000, G+21502
         1000, # U+0x0000, G+21503
         1000, # U+0x0000, G+21504
         1000, # U+0x0000, G+21505
         1000, # U+0x0000, G+21506
         1000, # U+0x0000, G+21507
         1000, # U+0x0000, G+21508
         1000, # U+0x0000, G+21509
         1000, # U+0x0000, G+21510
         1000, # U+0x0000, G+21511
         1000, # U+0x0000, G+21512
         1000, # U+0x0000, G+21513
         1000, # U+0x0000, G+21514
         1000, # U+0x0000, G+21515
         1000, # U+0x0000, G+21516
         1000, # U+0x0000, G+21517
         1000, # U+0x0000, G+21518
         1000, # U+0x0000, G+21519
         1000, # U+0x0000, G+21520
         1000, # U+0x0000, G+21521
         1000, # U+0x0000, G+21522
         1000, # U+0x0000, G+21523
         1000, # U+0x0000, G+21524
         1000, # U+0x0000, G+21525
         1000, # U+0x0000, G+21526
         1000, # U+0x0000, G+21527
         1000, # U+0x0000, G+21528
         1000, # U+0x0000, G+21529
         1000, # U+0x0000, G+21530
         1000, # U+0x0000, G+21531
         1000, # U+0x0000, G+21532
         1000, # U+0x0000, G+21533
         1000, # U+0x0000, G+21534
         1000, # U+0x0000, G+21535
         1000, # U+0x0000, G+21536
         1000, # U+0x0000, G+21537
         1000, # U+0x0000, G+21538
         1000, # U+0x0000, G+21539
         1000, # U+0x0000, G+21540
         1000, # U+0x0000, G+21541
         1000, # U+0x0000, G+21542
         1000, # U+0x0000, G+21543
         1000, # U+0x0000, G+21544
         1000, # U+0x0000, G+21545
         1000, # U+0x0000, G+21546
         1000, # U+0x0000, G+21547
         1000, # U+0x0000, G+21548
         1000, # U+0x0000, G+21549
         1000, # U+0x0000, G+21550
         1000, # U+0x0000, G+21551
         1000, # U+0x0000, G+21552
         1000, # U+0x0000, G+21553
         1000, # U+0x0000, G+21554
         1000, # U+0x0000, G+21555
         1000, # U+0x0000, G+21556
         1000, # U+0x0000, G+21557
         1000, # U+0x0000, G+21558
         1000, # U+0x0000, G+21559
         1000, # U+0x0000, G+21560
         1000, # U+0x0000, G+21561
         1000, # U+0x0000, G+21562
         1000, # U+0x0000, G+21563
         1000, # U+0x0000, G+21564
         1000, # U+0x0000, G+21565
         1000, # U+0x0000, G+21566
         1000, # U+0x0000, G+21567
         1000, # U+0x0000, G+21568
         1000, # U+0x0000, G+21569
         1000, # U+0x0000, G+21570
         1000, # U+0x0000, G+21571
         1000, # U+0x0000, G+21572
         1000, # U+0x0000, G+21573
         1000, # U+0x0000, G+21574
         1000, # U+0x0000, G+21575
         1000, # U+0x0000, G+21576
         1000, # U+0x0000, G+21577
         1000, # U+0x0000, G+21578
         1000, # U+0x0000, G+21579
         1000, # U+0x0000, G+21580
         1000, # U+0x0000, G+21581
         1000, # U+0x0000, G+21582
         1000, # U+0x0000, G+21583
         1000, # U+0x0000, G+21584
         1000, # U+0x0000, G+21585
         1000, # U+0x0000, G+21586
         1000, # U+0x0000, G+21587
         1000, # U+0x0000, G+21588
         1000, # U+0x0000, G+21589
         1000, # U+0x0000, G+21590
         1000, # U+0x0000, G+21591
         1000, # U+0x0000, G+21592
         1000, # U+0x0000, G+21593
         1000, # U+0x0000, G+21594
         1000, # U+0x0000, G+21595
         1000, # U+0x0000, G+21596
         1000, # U+0x0000, G+21597
         1000, # U+0x0000, G+21598
         1000, # U+0x0000, G+21599
         1000, # U+0x0000, G+21600
         1000, # U+0x0000, G+21601
         1000, # U+0x0000, G+21602
         1000, # U+0x0000, G+21603
         1000, # U+0x0000, G+21604
         1000, # U+0x0000, G+21605
         1000, # U+0x0000, G+21606
         1000, # U+0x0000, G+21607
         1000, # U+0x0000, G+21608
         1000, # U+0x0000, G+21609
         1000, # U+0x0000, G+21610
         1000, # U+0x0000, G+21611
         1000, # U+0x0000, G+21612
         1000, # U+0x0000, G+21613
         1000, # U+0x0000, G+21614
         1000, # U+0x0000, G+21615
         1000, # U+0x0000, G+21616
         1000, # U+0x0000, G+21617
         1000, # U+0x0000, G+21618
         1000, # U+0x0000, G+21619
         1000, # U+0x0000, G+21620
         1000, # U+0x0000, G+21621
         1000, # U+0x0000, G+21622
         1000, # U+0x0000, G+21623
         1000, # U+0x0000, G+21624
         1000, # U+0x0000, G+21625
         1000, # U+0x0000, G+21626
         1000, # U+0x0000, G+21627
         1000, # U+0x0000, G+21628
         1000, # U+0x0000, G+21629
         1000, # U+0x0000, G+21630
         1000, # U+0x0000, G+21631
         1000, # U+0x0000, G+21632
         1000, # U+0x0000, G+21633
         1000, # U+0x0000, G+21634
         1000, # U+0x0000, G+21635
         1000, # U+0x0000, G+21636
         1000, # U+0x0000, G+21637
         1000, # U+0x0000, G+21638
         1000, # U+0x0000, G+21639
         1000, # U+0x0000, G+21640
         1000, # U+0x0000, G+21641
         1000, # U+0x0000, G+21642
         1000, # U+0x0000, G+21643
         1000, # U+0x0000, G+21644
         1000, # U+0x0000, G+21645
         1000, # U+0x0000, G+21646
         1000, # U+0x0000, G+21647
         1000, # U+0x0000, G+21648
         1000, # U+0x0000, G+21649
         1000, # U+0x0000, G+21650
         1000, # U+0x0000, G+21651
         1000, # U+0x0000, G+21652
         1000, # U+0x0000, G+21653
         1000, # U+0x0000, G+21654
         1000, # U+0x0000, G+21655
         1000, # U+0x0000, G+21656
         1000, # U+0x0000, G+21657
         1000, # U+0x0000, G+21658
         1000, # U+0x0000, G+21659
         1000, # U+0x0000, G+21660
         1000, # U+0x0000, G+21661
         1000, # U+0x0000, G+21662
         1000, # U+0x0000, G+21663
         1000, # U+0x0000, G+21664
         1000, # U+0x0000, G+21665
         1000, # U+0x0000, G+21666
         1000, # U+0x0000, G+21667
         1000, # U+0x0000, G+21668
         1000, # U+0x0000, G+21669
         1000, # U+0x0000, G+21670
         1000, # U+0x0000, G+21671
         1000, # U+0x0000, G+21672
         1000, # U+0x0000, G+21673
         1000, # U+0x0000, G+21674
         1000, # U+0x0000, G+21675
         1000, # U+0x0000, G+21676
         1000, # U+0x0000, G+21677
         1000, # U+0x0000, G+21678
         1000, # U+0x0000, G+21679
         1000, # U+0x0000, G+21680
         1000, # U+0x0000, G+21681
         1000, # U+0x0000, G+21682
         1000, # U+0x0000, G+21683
         1000, # U+0x0000, G+21684
         1000, # U+0x0000, G+21685
         1000, # U+0x0000, G+21686
         1000, # U+0x0000, G+21687
         1000, # U+0x0000, G+21688
         1000, # U+0x0000, G+21689
         1000, # U+0x0000, G+21690
         1000, # U+0x0000, G+21691
         1000, # U+0x0000, G+21692
         1000, # U+0x0000, G+21693
         1000, # U+0x0000, G+21694
         1000, # U+0x0000, G+21695
         1000, # U+0x0000, G+21696
         1000, # U+0x0000, G+21697
         1000, # U+0x0000, G+21698
         1000, # U+0x0000, G+21699
         1000, # U+0x0000, G+21700
         1000, # U+0x0000, G+21701
         1000, # U+0x0000, G+21702
         1000, # U+0x0000, G+21703
         1000, # U+0x0000, G+21704
         1000, # U+0x0000, G+21705
         1000, # U+0x0000, G+21706
         1000, # U+0x0000, G+21707
         1000, # U+0x0000, G+21708
         1000, # U+0x0000, G+21709
         1000, # U+0x0000, G+21710
         1000, # U+0x0000, G+21711
         1000, # U+0x0000, G+21712
         1000, # U+0x0000, G+21713
         1000, # U+0x0000, G+21714
         1000, # U+0x0000, G+21715
         1000, # U+0x0000, G+21716
         1000, # U+0x0000, G+21717
         1000, # U+0x0000, G+21718
         1000, # U+0x0000, G+21719
         1000, # U+0x0000, G+21720
         1000, # U+0x0000, G+21721
         1000, # U+0x0000, G+21722
         1000, # U+0x0000, G+21723
         1000, # U+0x0000, G+21724
         1000, # U+0x0000, G+21725
         1000, # U+0x0000, G+21726
         1000, # U+0x0000, G+21727
         1000, # U+0x0000, G+21728
         1000, # U+0x0000, G+21729
         1000, # U+0x0000, G+21730
         1000, # U+0x0000, G+21731
         1000, # U+0x0000, G+21732
         1000, # U+0x0000, G+21733
         1000, # U+0x0000, G+21734
         1000, # U+0x0000, G+21735
         1000, # U+0x0000, G+21736
         1000, # U+0x0000, G+21737
         1000, # U+0x0000, G+21738
         1000, # U+0x0000, G+21739
         1000, # U+0x0000, G+21740
         1000, # U+0x0000, G+21741
         1000, # U+0x0000, G+21742
         1000, # U+0x0000, G+21743
         1000, # U+0x0000, G+21744
         1000, # U+0x0000, G+21745
         1000, # U+0x0000, G+21746
         1000, # U+0x0000, G+21747
         1000, # U+0x0000, G+21748
         1000, # U+0x0000, G+21749
         1000, # U+0x0000, G+21750
         1000, # U+0x0000, G+21751
         1000, # U+0x0000, G+21752
         1000, # U+0x0000, G+21753
         1000, # U+0x0000, G+21754
         1000, # U+0x0000, G+21755
         1000, # U+0x0000, G+21756
         1000, # U+0x0000, G+21757
         1000, # U+0x0000, G+21758
         1000, # U+0x0000, G+21759
         1000, # U+0x0000, G+21760
         1000, # U+0x0000, G+21761
         1000, # U+0x0000, G+21762
         1000, # U+0x0000, G+21763
         1000, # U+0x0000, G+21764
         1000, # U+0x0000, G+21765
         1000, # U+0x0000, G+21766
         1000, # U+0x0000, G+21767
         1000, # U+0x0000, G+21768
         1000, # U+0x0000, G+21769
         1000, # U+0x0000, G+21770
         1000, # U+0x0000, G+21771
         1000, # U+0x0000, G+21772
         1000, # U+0x0000, G+21773
         1000, # U+0x0000, G+21774
         1000, # U+0x0000, G+21775
         1000, # U+0x0000, G+21776
         1000, # U+0x0000, G+21777
         1000, # U+0x0000, G+21778
         1000, # U+0x0000, G+21779
         1000, # U+0x0000, G+21780
         1000, # U+0x0000, G+21781
         1000, # U+0x0000, G+21782
         1000, # U+0x0000, G+21783
         1000, # U+0x0000, G+21784
         1000, # U+0x0000, G+21785
         1000, # U+0x0000, G+21786
         1000, # U+0x0000, G+21787
         1000, # U+0x0000, G+21788
         1000, # U+0x0000, G+21789
         1000, # U+0x0000, G+21790
         1000, # U+0x0000, G+21791
         1000, # U+0x0000, G+21792
         1000, # U+0x0000, G+21793
         1000, # U+0x0000, G+21794
         1000, # U+0x0000, G+21795
         1000, # U+0x0000, G+21796
         1000, # U+0x0000, G+21797
         1000, # U+0x0000, G+21798
         1000, # U+0x0000, G+21799
         1000, # U+0x0000, G+21800
         1000, # U+0x0000, G+21801
         1000, # U+0x0000, G+21802
         1000, # U+0x0000, G+21803
         1000, # U+0x0000, G+21804
         1000, # U+0x0000, G+21805
         1000, # U+0x0000, G+21806
         1000, # U+0x0000, G+21807
         1000, # U+0x0000, G+21808
         1000, # U+0x0000, G+21809
         1000, # U+0x0000, G+21810
         1000, # U+0x0000, G+21811
         1000, # U+0x0000, G+21812
         1000, # U+0x0000, G+21813
         1000, # U+0x0000, G+21814
         1000, # U+0x0000, G+21815
         1000, # U+0x0000, G+21816
         1000, # U+0x0000, G+21817
         1000, # U+0x0000, G+21818
         1000, # U+0x0000, G+21819
         1000, # U+0x0000, G+21820
         1000, # U+0x0000, G+21821
         1000, # U+0x0000, G+21822
         1000, # U+0x0000, G+21823
         1000, # U+0x0000, G+21824
         1000, # U+0x0000, G+21825
         1000, # U+0x0000, G+21826
         1000, # U+0x0000, G+21827
         1000, # U+0x0000, G+21828
         1000, # U+0x0000, G+21829
         1000, # U+0x0000, G+21830
         1000, # U+0x0000, G+21831
         1000, # U+0x0000, G+21832
         1000, # U+0x0000, G+21833
         1000, # U+0x0000, G+21834
         1000, # U+0x0000, G+21835
         1000, # U+0x0000, G+21836
         1000, # U+0x0000, G+21837
         1000, # U+0x0000, G+21838
         1000, # U+0x0000, G+21839
         1000, # U+0x0000, G+21840
         1000, # U+0x0000, G+21841
         1000, # U+0x0000, G+21842
         1000, # U+0x0000, G+21843
         1000, # U+0x0000, G+21844
         1000, # U+0x0000, G+21845
         1000, # U+0x0000, G+21846
         1000, # U+0x0000, G+21847
         1000, # U+0x0000, G+21848
         1000, # U+0x0000, G+21849
         1000, # U+0x0000, G+21850
         1000, # U+0x0000, G+21851
         1000, # U+0x0000, G+21852
         1000, # U+0x0000, G+21853
         1000, # U+0x0000, G+21854
         1000, # U+0x0000, G+21855
         1000, # U+0x0000, G+21856
         1000, # U+0x0000, G+21857
         1000, # U+0x0000, G+21858
         1000, # U+0x0000, G+21859
         1000, # U+0x0000, G+21860
         1000, # U+0x0000, G+21861
         1000, # U+0x0000, G+21862
         1000, # U+0x0000, G+21863
         1000, # U+0x0000, G+21864
         1000, # U+0x0000, G+21865
         1000, # U+0x0000, G+21866
         1000, # U+0x0000, G+21867
         1000, # U+0x0000, G+21868
         1000, # U+0x0000, G+21869
         1000, # U+0x0000, G+21870
         1000, # U+0x0000, G+21871
         1000, # U+0x0000, G+21872
         1000, # U+0x0000, G+21873
         1000, # U+0x0000, G+21874
         1000, # U+0x0000, G+21875
         1000, # U+0x0000, G+21876
         1000, # U+0x0000, G+21877
         1000, # U+0x0000, G+21878
         1000, # U+0x0000, G+21879
         1000, # U+0x0000, G+21880
         1000, # U+0x0000, G+21881
         1000, # U+0x0000, G+21882
         1000, # U+0x0000, G+21883
         1000, # U+0x0000, G+21884
         1000, # U+0x0000, G+21885
         1000, # U+0x0000, G+21886
         1000, # U+0x0000, G+21887
         1000, # U+0x0000, G+21888
         1000, # U+0x0000, G+21889
         1000, # U+0x0000, G+21890
         1000, # U+0x0000, G+21891
         1000, # U+0x0000, G+21892
         1000, # U+0x0000, G+21893
         1000, # U+0x0000, G+21894
         1000, # U+0x0000, G+21895
         1000, # U+0x0000, G+21896
         1000, # U+0x0000, G+21897
         1000, # U+0x0000, G+21898
         1000, # U+0x0000, G+21899
         1000, # U+0x0000, G+21900
         1000, # U+0x0000, G+21901
         1000, # U+0x0000, G+21902
         1000, # U+0x0000, G+21903
         1000, # U+0x0000, G+21904
         1000, # U+0x0000, G+21905
         1000, # U+0x0000, G+21906
         1000, # U+0x0000, G+21907
         1000, # U+0x0000, G+21908
         1000, # U+0x0000, G+21909
         1000, # U+0x0000, G+21910
         1000, # U+0x0000, G+21911
         1000, # U+0x0000, G+21912
         1000, # U+0x0000, G+21913
         1000, # U+0x0000, G+21914
         1000, # U+0x0000, G+21915
         1000, # U+0x0000, G+21916
         1000, # U+0x0000, G+21917
         1000, # U+0x0000, G+21918
         1000, # U+0x0000, G+21919
         1000, # U+0x0000, G+21920
         1000, # U+0x0000, G+21921
         1000, # U+0x0000, G+21922
         1000, # U+0x0000, G+21923
         1000, # U+0x0000, G+21924
         1000, # U+0x0000, G+21925
         1000, # U+0x0000, G+21926
         1000, # U+0x0000, G+21927
         1000, # U+0x0000, G+21928
         1000, # U+0x0000, G+21929
         1000, # U+0x0000, G+21930
         1000, # U+0x0000, G+21931
         1000, # U+0x0000, G+21932
         1000, # U+0x0000, G+21933
         1000, # U+0x0000, G+21934
         1000, # U+0x0000, G+21935
         1000, # U+0x0000, G+21936
         1000, # U+0x0000, G+21937
         1000, # U+0x0000, G+21938
         1000, # U+0x0000, G+21939
         1000, # U+0x0000, G+21940
         1000, # U+0x0000, G+21941
         1000, # U+0x0000, G+21942
         1000, # U+0x0000, G+21943
         1000, # U+0x0000, G+21944
         1000, # U+0x0000, G+21945
         1000, # U+0x0000, G+21946
         1000, # U+0x0000, G+21947
         1000, # U+0x0000, G+21948
         1000, # U+0x0000, G+21949
         1000, # U+0x0000, G+21950
         1000, # U+0x0000, G+21951
         1000, # U+0x0000, G+21952
         1000, # U+0x0000, G+21953
         1000, # U+0x0000, G+21954
         1000, # U+0x0000, G+21955
         1000, # U+0x0000, G+21956
         1000, # U+0x0000, G+21957
         1000, # U+0x0000, G+21958
         1000, # U+0x0000, G+21959
         1000, # U+0x0000, G+21960
         1000, # U+0x0000, G+21961
         1000, # U+0x0000, G+21962
         1000, # U+0x0000, G+21963
         1000, # U+0x0000, G+21964
         1000, # U+0x0000, G+21965
         1000, # U+0x0000, G+21966
         1000, # U+0x0000, G+21967
         1000, # U+0x0000, G+21968
         1000, # U+0x0000, G+21969
         1000, # U+0x0000, G+21970
         1000, # U+0x0000, G+21971
         1000, # U+0x0000, G+21972
         1000, # U+0x0000, G+21973
         1000, # U+0x0000, G+21974
         1000, # U+0x0000, G+21975
         1000, # U+0x0000, G+21976
         1000, # U+0x0000, G+21977
         1000, # U+0x0000, G+21978
         1000, # U+0x0000, G+21979
         1000, # U+0x0000, G+21980
         1000, # U+0x0000, G+21981
         1000, # U+0x0000, G+21982
         1000, # U+0x0000, G+21983
         1000, # U+0x0000, G+21984
         1000, # U+0x0000, G+21985
         1000, # U+0x0000, G+21986
         1000, # U+0x0000, G+21987
         1000, # U+0x0000, G+21988
         1000, # U+0x0000, G+21989
         1000, # U+0x0000, G+21990
         1000, # U+0x0000, G+21991
         1000, # U+0x0000, G+21992
         1000, # U+0x0000, G+21993
         1000, # U+0x0000, G+21994
         1000, # U+0x0000, G+21995
         1000, # U+0x0000, G+21996
         1000, # U+0x0000, G+21997
         1000, # U+0x0000, G+21998
         1000, # U+0x0000, G+21999
         1000, # U+0x0000, G+22000
         1000, # U+0x0000, G+22001
         1000, # U+0x0000, G+22002
         1000, # U+0x0000, G+22003
         1000, # U+0x0000, G+22004
         1000, # U+0x0000, G+22005
         1000, # U+0x0000, G+22006
         1000, # U+0x0000, G+22007
         1000, # U+0x0000, G+22008
         1000, # U+0x0000, G+22009
         1000, # U+0x0000, G+22010
         1000, # U+0x0000, G+22011
         1000, # U+0x0000, G+22012
         1000, # U+0x0000, G+22013
         1000, # U+0x0000, G+22014
         1000, # U+0x0000, G+22015
         1000, # U+0x0000, G+22016
         1000, # U+0x0000, G+22017
         1000, # U+0x0000, G+22018
         1000, # U+0x0000, G+22019
         1000, # U+0x0000, G+22020
         1000, # U+0x0000, G+22021
         1000, # U+0x0000, G+22022
         1000, # U+0x0000, G+22023
         1000, # U+0x0000, G+22024
         1000, # U+0x0000, G+22025
         1000, # U+0x0000, G+22026
         1000, # U+0x0000, G+22027
         1000, # U+0x0000, G+22028
         1000, # U+0x0000, G+22029
         1000, # U+0x0000, G+22030
         1000, # U+0x0000, G+22031
         1000, # U+0x0000, G+22032
         1000, # U+0x0000, G+22033
         1000, # U+0x0000, G+22034
         1000, # U+0x0000, G+22035
         1000, # U+0x0000, G+22036
         1000, # U+0x0000, G+22037
         1000, # U+0x0000, G+22038
         1000, # U+0x0000, G+22039
         1000, # U+0x0000, G+22040
         1000, # U+0x0000, G+22041
         1000, # U+0x0000, G+22042
         1000, # U+0x0000, G+22043
         1000, # U+0x0000, G+22044
         1000, # U+0x0000, G+22045
         1000, # U+0x0000, G+22046
         1000, # U+0x0000, G+22047
         1000, # U+0x0000, G+22048
         1000, # U+0x0000, G+22049
         1000, # U+0x0000, G+22050
         1000, # U+0x0000, G+22051
         1000, # U+0x0000, G+22052
         1000, # U+0x0000, G+22053
         1000, # U+0x0000, G+22054
         1000, # U+0x0000, G+22055
         1000, # U+0x0000, G+22056
         1000, # U+0x0000, G+22057
         1000, # U+0x0000, G+22058
         1000, # U+0x0000, G+22059
         1000, # U+0x0000, G+22060
         1000, # U+0x0000, G+22061
         1000, # U+0x0000, G+22062
         1000, # U+0x0000, G+22063
         1000, # U+0x0000, G+22064
         1000, # U+0x0000, G+22065
         1000, # U+0x0000, G+22066
         1000, # U+0x0000, G+22067
         1000, # U+0x0000, G+22068
         1000, # U+0x0000, G+22069
         1000, # U+0x0000, G+22070
         1000, # U+0x0000, G+22071
         1000, # U+0x0000, G+22072
         1000, # U+0x0000, G+22073
         1000, # U+0x0000, G+22074
         1000, # U+0x0000, G+22075
         1000, # U+0x0000, G+22076
         1000, # U+0x0000, G+22077
         1000, # U+0x0000, G+22078
         1000, # U+0x0000, G+22079
         1000, # U+0x0000, G+22080
         1000, # U+0x0000, G+22081
         1000, # U+0x0000, G+22082
         1000, # U+0x0000, G+22083
         1000, # U+0x0000, G+22084
         1000, # U+0x0000, G+22085
         1000, # U+0x0000, G+22086
         1000, # U+0x0000, G+22087
         1000, # U+0x0000, G+22088
         1000, # U+0x0000, G+22089
         1000, # U+0x0000, G+22090
         1000, # U+0x0000, G+22091
         1000, # U+0x0000, G+22092
         1000, # U+0x0000, G+22093
         1000, # U+0x0000, G+22094
         1000, # U+0x0000, G+22095
         1000, # U+0x0000, G+22096
         1000, # U+0x0000, G+22097
         1000, # U+0x0000, G+22098
         1000, # U+0x0000, G+22099
         1000, # U+0x0000, G+22100
         1000, # U+0x0000, G+22101
         1000, # U+0x0000, G+22102
         1000, # U+0x0000, G+22103
         1000, # U+0x0000, G+22104
         1000, # U+0x0000, G+22105
         1000, # U+0x0000, G+22106
         1000, # U+0x0000, G+22107
         1000, # U+0x0000, G+22108
         1000, # U+0x0000, G+22109
         1000, # U+0x0000, G+22110
         1000, # U+0x0000, G+22111
         1000, # U+0x0000, G+22112
         1000, # U+0x0000, G+22113
         1000, # U+0x0000, G+22114
         1000, # U+0x0000, G+22115
         1000, # U+0x0000, G+22116
         1000, # U+0x0000, G+22117
         1000, # U+0x0000, G+22118
         1000, # U+0x0000, G+22119
         1000, # U+0x0000, G+22120
         1000, # U+0x0000, G+22121
         1000, # U+0x0000, G+22122
         1000, # U+0x0000, G+22123
         1000, # U+0x0000, G+22124
         1000, # U+0x0000, G+22125
         1000, # U+0x0000, G+22126
         1000, # U+0x0000, G+22127
         1000, # U+0x0000, G+22128
         1000, # U+0x0000, G+22129
         1000, # U+0x0000, G+22130
         1000, # U+0x0000, G+22131
         1000, # U+0x0000, G+22132
         1000, # U+0x0000, G+22133
         1000, # U+0x0000, G+22134
         1000, # U+0x0000, G+22135
         1000, # U+0x0000, G+22136
         1000, # U+0x0000, G+22137
         1000, # U+0x0000, G+22138
         1000, # U+0x0000, G+22139
         1000, # U+0x0000, G+22140
         1000, # U+0x0000, G+22141
         1000, # U+0x0000, G+22142
         1000, # U+0x0000, G+22143
         1000, # U+0x0000, G+22144
         1000, # U+0x0000, G+22145
         1000, # U+0x0000, G+22146
         1000, # U+0x0000, G+22147
         1000, # U+0x0000, G+22148
         1000, # U+0x0000, G+22149
         1000, # U+0x0000, G+22150
         1000, # U+0x0000, G+22151
         1000, # U+0x0000, G+22152
         1000, # U+0x0000, G+22153
         1000, # U+0x0000, G+22154
         1000, # U+0x0000, G+22155
         1000, # U+0x0000, G+22156
         1000, # U+0x0000, G+22157
         1000, # U+0x0000, G+22158
         1000, # U+0x0000, G+22159
         1000, # U+0x0000, G+22160
         1000, # U+0x0000, G+22161
         1000, # U+0x0000, G+22162
         1000, # U+0x0000, G+22163
         1000, # U+0x0000, G+22164
         1000, # U+0x0000, G+22165
         1000, # U+0x0000, G+22166
         1000, # U+0x0000, G+22167
         1000, # U+0x0000, G+22168
         1000, # U+0x0000, G+22169
         1000, # U+0x0000, G+22170
         1000, # U+0x0000, G+22171
         1000, # U+0x0000, G+22172
         1000, # U+0x0000, G+22173
         1000, # U+0x0000, G+22174
         1000, # U+0x0000, G+22175
         1000, # U+0x0000, G+22176
         1000, # U+0x0000, G+22177
         1000, # U+0x0000, G+22178
         1000, # U+0x0000, G+22179
         1000, # U+0x0000, G+22180
         1000, # U+0x0000, G+22181
         1000, # U+0x0000, G+22182
         1000, # U+0x0000, G+22183
         1000, # U+0x0000, G+22184
         1000, # U+0x0000, G+22185
         1000, # U+0x0000, G+22186
         1000, # U+0x0000, G+22187
         1000, # U+0x0000, G+22188
         1000, # U+0x0000, G+22189
         1000, # U+0x0000, G+22190
         1000, # U+0x0000, G+22191
         1000, # U+0x0000, G+22192
         1000, # U+0x0000, G+22193
         1000, # U+0x0000, G+22194
         1000, # U+0x0000, G+22195
         1000, # U+0x0000, G+22196
         1000, # U+0x0000, G+22197
         1000, # U+0x0000, G+22198
         1000, # U+0x0000, G+22199
         1000, # U+0x0000, G+22200
         1000, # U+0x0000, G+22201
         1000, # U+0x0000, G+22202
         1000, # U+0x0000, G+22203
         1000, # U+0x0000, G+22204
         1000, # U+0x0000, G+22205
         1000, # U+0x0000, G+22206
         1000, # U+0x0000, G+22207
         1000, # U+0x0000, G+22208
         1000, # U+0x0000, G+22209
         1000, # U+0x0000, G+22210
         1000, # U+0x0000, G+22211
         1000, # U+0x0000, G+22212
         1000, # U+0x0000, G+22213
         1000, # U+0x0000, G+22214
         1000, # U+0x0000, G+22215
         1000, # U+0x0000, G+22216
         1000, # U+0x0000, G+22217
         1000, # U+0x0000, G+22218
         1000, # U+0x0000, G+22219
         1000, # U+0x0000, G+22220
         1000, # U+0x0000, G+22221
         1000, # U+0x0000, G+22222
         1000, # U+0x0000, G+22223
         1000, # U+0x0000, G+22224
         1000, # U+0x0000, G+22225
         1000, # U+0x0000, G+22226
         1000, # U+0x0000, G+22227
         1000, # U+0x0000, G+22228
         1000, # U+0x0000, G+22229
         1000, # U+0x0000, G+22230
         1000, # U+0x0000, G+22231
         1000, # U+0x0000, G+22232
         1000, # U+0x0000, G+22233
         1000, # U+0x0000, G+22234
         1000, # U+0x0000, G+22235
         1000, # U+0x0000, G+22236
         1000, # U+0x0000, G+22237
         1000, # U+0x0000, G+22238
         1000, # U+0x0000, G+22239
         1000, # U+0x0000, G+22240
         1000, # U+0x0000, G+22241
         1000, # U+0x0000, G+22242
         1000, # U+0x0000, G+22243
         1000, # U+0x0000, G+22244
         1000, # U+0x0000, G+22245
         1000, # U+0x0000, G+22246
         1000, # U+0x0000, G+22247
         1000, # U+0x0000, G+22248
         1000, # U+0x0000, G+22249
         1000, # U+0x0000, G+22250
         1000, # U+0x0000, G+22251
         1000, # U+0x0000, G+22252
         1000, # U+0x0000, G+22253
         1000, # U+0x0000, G+22254
         1000, # U+0x0000, G+22255
         1000, # U+0x0000, G+22256
         1000, # U+0x0000, G+22257
         1000, # U+0x0000, G+22258
         1000, # U+0x0000, G+22259
         1000, # U+0x0000, G+22260
         1000, # U+0x0000, G+22261
         1000, # U+0x0000, G+22262
         1000, # U+0x0000, G+22263
         1000, # U+0x0000, G+22264
         1000, # U+0x0000, G+22265
         1000, # U+0x0000, G+22266
         1000, # U+0x0000, G+22267
         1000, # U+0x0000, G+22268
         1000, # U+0x0000, G+22269
         1000, # U+0x0000, G+22270
         1000, # U+0x0000, G+22271
         1000, # U+0x0000, G+22272
         1000, # U+0x0000, G+22273
         1000, # U+0x0000, G+22274
         1000, # U+0x0000, G+22275
         1000, # U+0x0000, G+22276
         1000, # U+0x0000, G+22277
         1000, # U+0x0000, G+22278
         1000, # U+0x0000, G+22279
         1000, # U+0x0000, G+22280
         1000, # U+0x0000, G+22281
         1000, # U+0x0000, G+22282
         1000, # U+0x0000, G+22283
         1000, # U+0x0000, G+22284
         1000, # U+0x0000, G+22285
         1000, # U+0x0000, G+22286
         1000, # U+0x0000, G+22287
         1000, # U+0x0000, G+22288
         1000, # U+0x0000, G+22289
         1000, # U+0x0000, G+22290
         1000, # U+0x0000, G+22291
         1000, # U+0x0000, G+22292
         1000, # U+0x0000, G+22293
         1000, # U+0x0000, G+22294
         1000, # U+0x0000, G+22295
         1000, # U+0x0000, G+22296
         1000, # U+0x0000, G+22297
         1000, # U+0x0000, G+22298
         1000, # U+0x0000, G+22299
         1000, # U+0x0000, G+22300
         1000, # U+0x0000, G+22301
         1000, # U+0x0000, G+22302
         1000, # U+0x0000, G+22303
         1000, # U+0x0000, G+22304
         1000, # U+0x0000, G+22305
         1000, # U+0x0000, G+22306
         1000, # U+0x0000, G+22307
         1000, # U+0x0000, G+22308
         1000, # U+0x0000, G+22309
         1000, # U+0x0000, G+22310
         1000, # U+0x0000, G+22311
         1000, # U+0x0000, G+22312
         1000, # U+0x0000, G+22313
         1000, # U+0x0000, G+22314
         1000, # U+0x0000, G+22315
         1000, # U+0x0000, G+22316
         1000, # U+0x0000, G+22317
         1000, # U+0x0000, G+22318
         1000, # U+0x0000, G+22319
         1000, # U+0x0000, G+22320
         1000, # U+0x0000, G+22321
         1000, # U+0x0000, G+22322
         1000, # U+0x0000, G+22323
         1000, # U+0x0000, G+22324
         1000, # U+0x0000, G+22325
         1000, # U+0x0000, G+22326
         1000, # U+0x0000, G+22327
         1000, # U+0x0000, G+22328
         1000, # U+0x0000, G+22329
         1000, # U+0x0000, G+22330
         1000, # U+0x0000, G+22331
         1000, # U+0x0000, G+22332
         1000, # U+0x0000, G+22333
         1000, # U+0x0000, G+22334
         1000, # U+0x0000, G+22335
         1000, # U+0x0000, G+22336
         1000, # U+0x0000, G+22337
         1000, # U+0x0000, G+22338
         1000, # U+0x0000, G+22339
         1000, # U+0x0000, G+22340
         1000, # U+0x0000, G+22341
         1000, # U+0x0000, G+22342
         1000, # U+0x0000, G+22343
         1000, # U+0x0000, G+22344
         1000, # U+0x0000, G+22345
         1000, # U+0x0000, G+22346
         1000, # U+0x0000, G+22347
         1000, # U+0x0000, G+22348
         1000, # U+0x0000, G+22349
         1000, # U+0x0000, G+22350
         1000, # U+0x0000, G+22351
         1000, # U+0x0000, G+22352
          462, # U+0x0000, G+22353
          462, # U+0x0000, G+22354
          500, # U+0x0000, G+22355
          500, # U+0x0000, G+22356
          500, # U+0x0000, G+22357
    ],
};

__END__

=head1 HISTORY

    $Log: adobesongstdlightacro.pm,v $
    Revision 2.0  2005/11/16 02:16:04  areibens
    revision workaround for SF cvs import not to screw up CPAN

    Revision 1.2  2005/11/16 01:27:48  areibens
    genesis2

    Revision 1.1  2005/11/16 01:19:25  areibens
    genesis

    Revision 1.9  2005/03/16 19:40:46  fredo
    updated to latest spec (gb1-4)

    Revision 1.8  2005/03/14 22:01:09  fredo
    upd 2005

    Revision 1.7  2004/10/26 14:46:23  fredo
    added alternative glyph-width storage

    Revision 1.6  2004/06/15 09:14:43  fredo
    removed cr+lf

    Revision 1.5  2004/06/07 19:44:37  fredo
    cleaned out cr+lf for lf

    Revision 1.4  2004/02/19 02:07:13  fredo
    updated to acrobat 6 standard

    Revision 1.3  2003/12/08 13:05:36  Administrator
    corrected to proper licencing statement

    Revision 1.2  2003/11/30 17:30:57  Administrator
    merged into default

    Revision 1.1.1.1.2.2  2003/11/30 16:56:37  Administrator
    merged into default

    Revision 1.1.1.1.2.1  2003/11/30 14:27:18  Administrator
    added CVS id/log


=cut