#=======================================================================
#    ____  ____  _____              _    ____ ___   ____
#   |  _ \|  _ \|  ___|  _   _     / \  |  _ \_ _| |___ \
#   | |_) | | | | |_    (_) (_)   / _ \ | |_) | |    __) |
#   |  __/| |_| |  _|    _   _   / ___ \|  __/| |   / __/
#   |_|   |____/|_|     (_) (_) /_/   \_\_|  |___| |_____|
#
#   A Perl Module Chain to faciliate the Creation and Modification
#   of High-Quality "Portable Document Format (PDF)" Files.
#
#   Copyright 1999-2005 Alfred Reibenschuh <areibens@cpan.org>.
#
#=======================================================================
#
#   This library is free software; you can redistribute it and/or
#   modify it under the terms of the GNU Lesser General Public
#   License as published by the Free Software Foundation; either
#   version 2 of the License, or (at your option) any later version.
#
#   This library is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
#   Lesser General Public License for more details.
#
#   You should have received a copy of the GNU Lesser General Public
#   License along with this library; if not, write to the
#   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
#   Boston, MA 02111-1307, USA.
#
#   $Id: japanese.pm,v 2.0 2005/11/16 02:16:09 areibens Exp $
#
#=======================================================================

$cmap->{japanese}={
    'ccs' => [ 
        'Adobe',    # registry 
        'Japan1',   # ordering 
        6,          # supplement
    ],
    'cmap' => { # perl unicode maps to adobe cmap (TBD)
        'ident'         =>  [   'ident',        'Identity'      ],
        'ucs2'          =>  [   'ucs2be',       'UniJIS-UCS2'   ],
        'ucs2le'        =>  [   'ucs2be',       'UniJIS-UCS2'   ],
        'ucs2be'        =>  [   'ucs2be',       'UniJIS-UCS2'   ],
        'utf8'          =>  [   'ucs2be',       'UniJIS-UCS2'   ],
        'shiftjis'      =>  [   'shiftjis',     '90msp-RKSJ'    ],
        'macjapanese'   =>  [   'shiftjis',     '90msp-RKSJ'    ],
        'cp932'         =>  [   'shiftjis',     '90msp-RKSJ'    ],
        'euc-jp'        =>  [   'ucs2be',       'UniJIS-UCS2'   ],
    },
    'g2u' => [
        0xFFFD, # G+0  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x0020, # G+1  U+0020  space,  SPACE
        0x0021, # G+2  U+0021  exclam,  EXCLAMATION MARK
        0x0022, # G+3  U+0022  quotedbl,  QUOTATION MARK
        0x0023, # G+4  U+0023  numbersign,  NUMBER SIGN
        0x0024, # G+5  U+0024  dollar,  DOLLAR SIGN
        0x0025, # G+6  U+0025  percent,  PERCENT SIGN
        0x0026, # G+7  U+0026  ampersand,  AMPERSAND
        0x0027, # G+8  U+0027  quotesingle,  APOSTROPHE
        0x0028, # G+9  U+0028  parenleft,  LEFT PARENTHESIS
        0x0029, # G+10  U+0029  parenright,  RIGHT PARENTHESIS
        0x002A, # G+11  U+002A  asterisk,  ASTERISK
        0x002B, # G+12  U+002B  plus,  PLUS SIGN
        0x002C, # G+13  U+002C  comma,  COMMA
        0x002D, # G+14  U+002D  hyphen,  HYPHEN-MINUS
        0x002E, # G+15  U+002E  period,  FULL STOP
        0x002F, # G+16  U+002F  slash,  SOLIDUS
        0x0030, # G+17  U+0030  zero,  DIGIT ZERO
        0x0031, # G+18  U+0031  one,  DIGIT ONE
        0x0032, # G+19  U+0032  two,  DIGIT TWO
        0x0033, # G+20  U+0033  three,  DIGIT THREE
        0x0034, # G+21  U+0034  four,  DIGIT FOUR
        0x0035, # G+22  U+0035  five,  DIGIT FIVE
        0x0036, # G+23  U+0036  six,  DIGIT SIX
        0x0037, # G+24  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+25  U+0038  eight,  DIGIT EIGHT
        0x0039, # G+26  U+0039  nine,  DIGIT NINE
        0x003A, # G+27  U+003A  colon,  COLON
        0x003B, # G+28  U+003B  semicolon,  SEMICOLON
        0x003C, # G+29  U+003C  less,  LESS-THAN SIGN
        0x003D, # G+30  U+003D  equal,  EQUALS SIGN
        0x003E, # G+31  U+003E  greater,  GREATER-THAN SIGN
        0x003F, # G+32  U+003F  question,  QUESTION MARK
        0x0040, # G+33  U+0040  at,  COMMERCIAL AT
        0x0041, # G+34  U+0041  A,  LATIN CAPITAL LETTER A
        0x0042, # G+35  U+0042  B,  LATIN CAPITAL LETTER B
        0x0043, # G+36  U+0043  C,  LATIN CAPITAL LETTER C
        0x0044, # G+37  U+0044  D,  LATIN CAPITAL LETTER D
        0x0045, # G+38  U+0045  E,  LATIN CAPITAL LETTER E
        0x0046, # G+39  U+0046  F,  LATIN CAPITAL LETTER F
        0x0047, # G+40  U+0047  G,  LATIN CAPITAL LETTER G
        0x0048, # G+41  U+0048  H,  LATIN CAPITAL LETTER H
        0x0049, # G+42  U+0049  I,  LATIN CAPITAL LETTER I
        0x004A, # G+43  U+004A  J,  LATIN CAPITAL LETTER J
        0x004B, # G+44  U+004B  K,  LATIN CAPITAL LETTER K
        0x004C, # G+45  U+004C  L,  LATIN CAPITAL LETTER L
        0x004D, # G+46  U+004D  M,  LATIN CAPITAL LETTER M
        0x004E, # G+47  U+004E  N,  LATIN CAPITAL LETTER N
        0x004F, # G+48  U+004F  O,  LATIN CAPITAL LETTER O
        0x0050, # G+49  U+0050  P,  LATIN CAPITAL LETTER P
        0x0051, # G+50  U+0051  Q,  LATIN CAPITAL LETTER Q
        0x0052, # G+51  U+0052  R,  LATIN CAPITAL LETTER R
        0x0053, # G+52  U+0053  S,  LATIN CAPITAL LETTER S
        0x0054, # G+53  U+0054  T,  LATIN CAPITAL LETTER T
        0x0055, # G+54  U+0055  U,  LATIN CAPITAL LETTER U
        0x0056, # G+55  U+0056  V,  LATIN CAPITAL LETTER V
        0x0057, # G+56  U+0057  W,  LATIN CAPITAL LETTER W
        0x0058, # G+57  U+0058  X,  LATIN CAPITAL LETTER X
        0x0059, # G+58  U+0059  Y,  LATIN CAPITAL LETTER Y
        0x005A, # G+59  U+005A  Z,  LATIN CAPITAL LETTER Z
        0x005B, # G+60  U+005B  bracketleft,  LEFT SQUARE BRACKET
        0x00A5, # G+61  U+00A5  yen,  YEN SIGN
        0x005D, # G+62  U+005D  bracketright,  RIGHT SQUARE BRACKET
        0x005E, # G+63  U+005E  asciicircum,  CIRCUMFLEX ACCENT
        0x005F, # G+64  U+005F  underscore,  LOW LINE
        0x0060, # G+65  U+0060  grave,  GRAVE ACCENT
        0x0061, # G+66  U+0061  a,  LATIN SMALL LETTER A
        0x0062, # G+67  U+0062  b,  LATIN SMALL LETTER B
        0x0063, # G+68  U+0063  c,  LATIN SMALL LETTER C
        0x0064, # G+69  U+0064  d,  LATIN SMALL LETTER D
        0x0065, # G+70  U+0065  e,  LATIN SMALL LETTER E
        0x0066, # G+71  U+0066  f,  LATIN SMALL LETTER F
        0x0067, # G+72  U+0067  g,  LATIN SMALL LETTER G
        0x0068, # G+73  U+0068  h,  LATIN SMALL LETTER H
        0x0069, # G+74  U+0069  i,  LATIN SMALL LETTER I
        0x006A, # G+75  U+006A  j,  LATIN SMALL LETTER J
        0x006B, # G+76  U+006B  k,  LATIN SMALL LETTER K
        0x006C, # G+77  U+006C  l,  LATIN SMALL LETTER L
        0x006D, # G+78  U+006D  m,  LATIN SMALL LETTER M
        0x006E, # G+79  U+006E  n,  LATIN SMALL LETTER N
        0x006F, # G+80  U+006F  o,  LATIN SMALL LETTER O
        0x0070, # G+81  U+0070  p,  LATIN SMALL LETTER P
        0x0071, # G+82  U+0071  q,  LATIN SMALL LETTER Q
        0x0072, # G+83  U+0072  r,  LATIN SMALL LETTER R
        0x0073, # G+84  U+0073  s,  LATIN SMALL LETTER S
        0x0074, # G+85  U+0074  t,  LATIN SMALL LETTER T
        0x0075, # G+86  U+0075  u,  LATIN SMALL LETTER U
        0x0076, # G+87  U+0076  v,  LATIN SMALL LETTER V
        0x0077, # G+88  U+0077  w,  LATIN SMALL LETTER W
        0x0078, # G+89  U+0078  x,  LATIN SMALL LETTER X
        0x0079, # G+90  U+0079  y,  LATIN SMALL LETTER Y
        0x007A, # G+91  U+007A  z,  LATIN SMALL LETTER Z
        0x007B, # G+92  U+007B  braceleft,  LEFT CURLY BRACKET
        0x00A6, # G+93  U+00A6  brokenbar,  BROKEN BAR
        0x007D, # G+94  U+007D  braceright,  RIGHT CURLY BRACKET
        0x0303, # G+95  U+0303  tildecomb,  COMBINING TILDE
        0x02BC, # G+96  U+02BC  afii57929,  MODIFIER LETTER APOSTROPHE
        0x005C, # G+97  U+005C  backslash,  REVERSE SOLIDUS
        0x02BB, # G+98  U+02BB  uni02BB,  MODIFIER LETTER TURNED COMMA
        0x007C, # G+99  U+007C  bar,  VERTICAL LINE
        0x007E, # G+100  U+007E  asciitilde,  TILDE
        0x00A1, # G+101  U+00A1  exclamdown,  INVERTED EXCLAMATION MARK
        0x00A2, # G+102  U+00A2  cent,  CENT SIGN
        0x00A3, # G+103  U+00A3  sterling,  POUND SIGN
        0x2044, # G+104  U+2044  fraction,  FRACTION SLASH
        0x0192, # G+105  U+0192  florin,  LATIN SMALL LETTER F WITH HOOK
        0x00A7, # G+106  U+00A7  section,  SECTION SIGN
        0x00A4, # G+107  U+00A4  currency,  CURRENCY SIGN
        0x201C, # G+108  U+201C  quotedblleft,  LEFT DOUBLE QUOTATION MARK
        0x00AB, # G+109  U+00AB  guillemotleft,  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK
        0x2039, # G+110  U+2039  guilsinglleft,  SINGLE LEFT-POINTING ANGLE QUOTATION MARK
        0x203A, # G+111  U+203A  guilsinglright,  SINGLE RIGHT-POINTING ANGLE QUOTATION MARK
        0xFB01, # G+112  U+FB01  fi,  LATIN SMALL LIGATURE FI
        0xFB02, # G+113  U+FB02  fl,  LATIN SMALL LIGATURE FL
        0x2012, # G+114  U+2012  figuredash,  FIGURE DASH
        0x2020, # G+115  U+2020  dagger,  DAGGER
        0x0000, # G+116  U+0000  uni0000,  <control>
        0x00B7, # G+117  U+00B7  periodcentered,  MIDDLE DOT
        0x00B6, # G+118  U+00B6  paragraph,  PILCROW SIGN
        0x2022, # G+119  U+2022  bullet,  BULLET
        0x201A, # G+120  U+201A  quotesinglbase,  SINGLE LOW-9 QUOTATION MARK
        0x201E, # G+121  U+201E  quotedblbase,  DOUBLE LOW-9 QUOTATION MARK
        0x201D, # G+122  U+201D  quotedblright,  RIGHT DOUBLE QUOTATION MARK
        0x00BB, # G+123  U+00BB  guillemotright,  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK
        0x2026, # G+124  U+2026  ellipsis,  HORIZONTAL ELLIPSIS
        0x2030, # G+125  U+2030  perthousand,  PER MILLE SIGN
        0x00BF, # G+126  U+00BF  questiondown,  INVERTED QUESTION MARK
        0x0301, # G+127  U+0301  acutecomb,  COMBINING ACUTE ACCENT
        0x0302, # G+128  U+0302  uni0302,  COMBINING CIRCUMFLEX ACCENT
        0x00AF, # G+129  U+00AF  macron,  MACRON
        0x0306, # G+130  U+0306  uni0306,  COMBINING BREVE
        0x0307, # G+131  U+0307  uni0307,  COMBINING DOT ABOVE
        0x0308, # G+132  U+0308  uni0308,  COMBINING DIAERESIS
        0x030A, # G+133  U+030A  uni030A,  COMBINING RING ABOVE
        0x00B8, # G+134  U+00B8  cedilla,  CEDILLA
        0x030B, # G+135  U+030B  uni030B,  COMBINING DOUBLE ACUTE ACCENT
        0x0328, # G+136  U+0328  uni0328,  COMBINING OGONEK
        0x030C, # G+137  U+030C  uni030C,  COMBINING CARON
        0x0336, # G+138  U+0336  uni0336,  COMBINING LONG STROKE OVERLAY
        0x00C6, # G+139  U+00C6  AE,  LATIN CAPITAL LETTER AE
        0x00AA, # G+140  U+00AA  ordfeminine,  FEMININE ORDINAL INDICATOR
        0x0141, # G+141  U+0141  Lslash,  LATIN CAPITAL LETTER L WITH STROKE
        0x00D8, # G+142  U+00D8  Oslash,  LATIN CAPITAL LETTER O WITH STROKE
        0x0152, # G+143  U+0152  OE,  LATIN CAPITAL LIGATURE OE
        0x00BA, # G+144  U+00BA  ordmasculine,  MASCULINE ORDINAL INDICATOR
        0x00E6, # G+145  U+00E6  ae,  LATIN SMALL LETTER AE
        0x0131, # G+146  U+0131  dotlessi,  LATIN SMALL LETTER DOTLESS I
        0x0142, # G+147  U+0142  lslash,  LATIN SMALL LETTER L WITH STROKE
        0x00F8, # G+148  U+00F8  oslash,  LATIN SMALL LETTER O WITH STROKE
        0x0153, # G+149  U+0153  oe,  LATIN SMALL LIGATURE OE
        0x00DF, # G+150  U+00DF  germandbls,  LATIN SMALL LETTER SHARP S
        0x002D, # G+151  U+002D  hyphen,  HYPHEN-MINUS
        0x00A9, # G+152  U+00A9  copyright,  COPYRIGHT SIGN
        0x00AC, # G+153  U+00AC  logicalnot,  NOT SIGN
        0x00AE, # G+154  U+00AE  registered,  REGISTERED SIGN
        0x00B0, # G+155  U+00B0  degree,  DEGREE SIGN
        0x00B1, # G+156  U+00B1  plusminus,  PLUS-MINUS SIGN
        0x00B2, # G+157  U+00B2  twosuperior,  SUPERSCRIPT TWO
        0x00B3, # G+158  U+00B3  threesuperior,  SUPERSCRIPT THREE
        0x00B5, # G+159  U+00B5  mu,  MICRO SIGN
        0x00B9, # G+160  U+00B9  onesuperior,  SUPERSCRIPT ONE
        0x00BC, # G+161  U+00BC  onequarter,  VULGAR FRACTION ONE QUARTER
        0x00BD, # G+162  U+00BD  onehalf,  VULGAR FRACTION ONE HALF
        0x00BE, # G+163  U+00BE  threequarters,  VULGAR FRACTION THREE QUARTERS
        0x00C0, # G+164  U+00C0  Agrave,  LATIN CAPITAL LETTER A WITH GRAVE
        0x00C1, # G+165  U+00C1  Aacute,  LATIN CAPITAL LETTER A WITH ACUTE
        0x00C2, # G+166  U+00C2  Acircumflex,  LATIN CAPITAL LETTER A WITH CIRCUMFLEX
        0x00C3, # G+167  U+00C3  Atilde,  LATIN CAPITAL LETTER A WITH TILDE
        0x00C4, # G+168  U+00C4  Adieresis,  LATIN CAPITAL LETTER A WITH DIAERESIS
        0x00C5, # G+169  U+00C5  Aring,  LATIN CAPITAL LETTER A WITH RING ABOVE
        0x00C7, # G+170  U+00C7  Ccedilla,  LATIN CAPITAL LETTER C WITH CEDILLA
        0x00C8, # G+171  U+00C8  Egrave,  LATIN CAPITAL LETTER E WITH GRAVE
        0x00C9, # G+172  U+00C9  Eacute,  LATIN CAPITAL LETTER E WITH ACUTE
        0x00CA, # G+173  U+00CA  Ecircumflex,  LATIN CAPITAL LETTER E WITH CIRCUMFLEX
        0x00CB, # G+174  U+00CB  Edieresis,  LATIN CAPITAL LETTER E WITH DIAERESIS
        0x00CC, # G+175  U+00CC  Igrave,  LATIN CAPITAL LETTER I WITH GRAVE
        0x00CD, # G+176  U+00CD  Iacute,  LATIN CAPITAL LETTER I WITH ACUTE
        0x00CE, # G+177  U+00CE  Icircumflex,  LATIN CAPITAL LETTER I WITH CIRCUMFLEX
        0x00CF, # G+178  U+00CF  Idieresis,  LATIN CAPITAL LETTER I WITH DIAERESIS
        0x00D0, # G+179  U+00D0  Eth,  LATIN CAPITAL LETTER ETH
        0x00D1, # G+180  U+00D1  Ntilde,  LATIN CAPITAL LETTER N WITH TILDE
        0x00D2, # G+181  U+00D2  Ograve,  LATIN CAPITAL LETTER O WITH GRAVE
        0x00D3, # G+182  U+00D3  Oacute,  LATIN CAPITAL LETTER O WITH ACUTE
        0x00D4, # G+183  U+00D4  Ocircumflex,  LATIN CAPITAL LETTER O WITH CIRCUMFLEX
        0x00D5, # G+184  U+00D5  Otilde,  LATIN CAPITAL LETTER O WITH TILDE
        0x00D6, # G+185  U+00D6  Odieresis,  LATIN CAPITAL LETTER O WITH DIAERESIS
        0x0000, # G+186  U+0000  uni0000,  <control>
        0x00D9, # G+187  U+00D9  Ugrave,  LATIN CAPITAL LETTER U WITH GRAVE
        0x00DA, # G+188  U+00DA  Uacute,  LATIN CAPITAL LETTER U WITH ACUTE
        0x00DB, # G+189  U+00DB  Ucircumflex,  LATIN CAPITAL LETTER U WITH CIRCUMFLEX
        0x00DC, # G+190  U+00DC  Udieresis,  LATIN CAPITAL LETTER U WITH DIAERESIS
        0x00DD, # G+191  U+00DD  Yacute,  LATIN CAPITAL LETTER Y WITH ACUTE
        0x00DE, # G+192  U+00DE  Thorn,  LATIN CAPITAL LETTER THORN
        0x00E0, # G+193  U+00E0  agrave,  LATIN SMALL LETTER A WITH GRAVE
        0x00E1, # G+194  U+00E1  aacute,  LATIN SMALL LETTER A WITH ACUTE
        0x00E2, # G+195  U+00E2  acircumflex,  LATIN SMALL LETTER A WITH CIRCUMFLEX
        0x00E3, # G+196  U+00E3  atilde,  LATIN SMALL LETTER A WITH TILDE
        0x00E4, # G+197  U+00E4  adieresis,  LATIN SMALL LETTER A WITH DIAERESIS
        0x00E5, # G+198  U+00E5  aring,  LATIN SMALL LETTER A WITH RING ABOVE
        0x00E7, # G+199  U+00E7  ccedilla,  LATIN SMALL LETTER C WITH CEDILLA
        0x00E8, # G+200  U+00E8  egrave,  LATIN SMALL LETTER E WITH GRAVE
        0x00E9, # G+201  U+00E9  eacute,  LATIN SMALL LETTER E WITH ACUTE
        0x00EA, # G+202  U+00EA  ecircumflex,  LATIN SMALL LETTER E WITH CIRCUMFLEX
        0x00EB, # G+203  U+00EB  edieresis,  LATIN SMALL LETTER E WITH DIAERESIS
        0x00EC, # G+204  U+00EC  igrave,  LATIN SMALL LETTER I WITH GRAVE
        0x00ED, # G+205  U+00ED  iacute,  LATIN SMALL LETTER I WITH ACUTE
        0x00EE, # G+206  U+00EE  icircumflex,  LATIN SMALL LETTER I WITH CIRCUMFLEX
        0x00EF, # G+207  U+00EF  idieresis,  LATIN SMALL LETTER I WITH DIAERESIS
        0x00F0, # G+208  U+00F0  eth,  LATIN SMALL LETTER ETH
        0x00F1, # G+209  U+00F1  ntilde,  LATIN SMALL LETTER N WITH TILDE
        0x00F2, # G+210  U+00F2  ograve,  LATIN SMALL LETTER O WITH GRAVE
        0x00F3, # G+211  U+00F3  oacute,  LATIN SMALL LETTER O WITH ACUTE
        0x00F4, # G+212  U+00F4  ocircumflex,  LATIN SMALL LETTER O WITH CIRCUMFLEX
        0x00F5, # G+213  U+00F5  otilde,  LATIN SMALL LETTER O WITH TILDE
        0x00F6, # G+214  U+00F6  odieresis,  LATIN SMALL LETTER O WITH DIAERESIS
        0x0000, # G+215  U+0000  uni0000,  <control>
        0x00F9, # G+216  U+00F9  ugrave,  LATIN SMALL LETTER U WITH GRAVE
        0x00FA, # G+217  U+00FA  uacute,  LATIN SMALL LETTER U WITH ACUTE
        0x00FB, # G+218  U+00FB  ucircumflex,  LATIN SMALL LETTER U WITH CIRCUMFLEX
        0x00FC, # G+219  U+00FC  udieresis,  LATIN SMALL LETTER U WITH DIAERESIS
        0x00FD, # G+220  U+00FD  yacute,  LATIN SMALL LETTER Y WITH ACUTE
        0x00FE, # G+221  U+00FE  thorn,  LATIN SMALL LETTER THORN
        0x00FF, # G+222  U+00FF  ydieresis,  LATIN SMALL LETTER Y WITH DIAERESIS
        0x0160, # G+223  U+0160  Scaron,  LATIN CAPITAL LETTER S WITH CARON
        0x0178, # G+224  U+0178  Ydieresis,  LATIN CAPITAL LETTER Y WITH DIAERESIS
        0x017D, # G+225  U+017D  Zcaron,  LATIN CAPITAL LETTER Z WITH CARON
        0x0305, # G+226  U+0305  uni0305,  COMBINING OVERLINE
        0x0161, # G+227  U+0161  scaron,  LATIN SMALL LETTER S WITH CARON
        0x2122, # G+228  U+2122  trademark,  TRADE MARK SIGN
        0x017E, # G+229  U+017E  zcaron,  LATIN SMALL LETTER Z WITH CARON
        0x0030, # G+230  U+0030  zero,  DIGIT ZERO
        0x0020, # G+231  U+0020  space,  SPACE
        0x0021, # G+232  U+0021  exclam,  EXCLAMATION MARK
        0x0022, # G+233  U+0022  quotedbl,  QUOTATION MARK
        0x0023, # G+234  U+0023  numbersign,  NUMBER SIGN
        0x0024, # G+235  U+0024  dollar,  DOLLAR SIGN
        0x0025, # G+236  U+0025  percent,  PERCENT SIGN
        0x0026, # G+237  U+0026  ampersand,  AMPERSAND
        0x0027, # G+238  U+0027  quotesingle,  APOSTROPHE
        0x0028, # G+239  U+0028  parenleft,  LEFT PARENTHESIS
        0x0029, # G+240  U+0029  parenright,  RIGHT PARENTHESIS
        0x002A, # G+241  U+002A  asterisk,  ASTERISK
        0x002B, # G+242  U+002B  plus,  PLUS SIGN
        0x002C, # G+243  U+002C  comma,  COMMA
        0x002D, # G+244  U+002D  hyphen,  HYPHEN-MINUS
        0x002E, # G+245  U+002E  period,  FULL STOP
        0x002F, # G+246  U+002F  slash,  SOLIDUS
        0x0030, # G+247  U+0030  zero,  DIGIT ZERO
        0x0031, # G+248  U+0031  one,  DIGIT ONE
        0x0032, # G+249  U+0032  two,  DIGIT TWO
        0x0033, # G+250  U+0033  three,  DIGIT THREE
        0x0034, # G+251  U+0034  four,  DIGIT FOUR
        0x0035, # G+252  U+0035  five,  DIGIT FIVE
        0x0036, # G+253  U+0036  six,  DIGIT SIX
        0x0037, # G+254  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+255  U+0038  eight,  DIGIT EIGHT
        0x0039, # G+256  U+0039  nine,  DIGIT NINE
        0x003A, # G+257  U+003A  colon,  COLON
        0x003B, # G+258  U+003B  semicolon,  SEMICOLON
        0x003C, # G+259  U+003C  less,  LESS-THAN SIGN
        0x003D, # G+260  U+003D  equal,  EQUALS SIGN
        0x003E, # G+261  U+003E  greater,  GREATER-THAN SIGN
        0x003F, # G+262  U+003F  question,  QUESTION MARK
        0x0040, # G+263  U+0040  at,  COMMERCIAL AT
        0x0041, # G+264  U+0041  A,  LATIN CAPITAL LETTER A
        0x0042, # G+265  U+0042  B,  LATIN CAPITAL LETTER B
        0x0043, # G+266  U+0043  C,  LATIN CAPITAL LETTER C
        0x0044, # G+267  U+0044  D,  LATIN CAPITAL LETTER D
        0x0045, # G+268  U+0045  E,  LATIN CAPITAL LETTER E
        0x0046, # G+269  U+0046  F,  LATIN CAPITAL LETTER F
        0x0047, # G+270  U+0047  G,  LATIN CAPITAL LETTER G
        0x0048, # G+271  U+0048  H,  LATIN CAPITAL LETTER H
        0x0049, # G+272  U+0049  I,  LATIN CAPITAL LETTER I
        0x004A, # G+273  U+004A  J,  LATIN CAPITAL LETTER J
        0x004B, # G+274  U+004B  K,  LATIN CAPITAL LETTER K
        0x004C, # G+275  U+004C  L,  LATIN CAPITAL LETTER L
        0x004D, # G+276  U+004D  M,  LATIN CAPITAL LETTER M
        0x004E, # G+277  U+004E  N,  LATIN CAPITAL LETTER N
        0x004F, # G+278  U+004F  O,  LATIN CAPITAL LETTER O
        0x0050, # G+279  U+0050  P,  LATIN CAPITAL LETTER P
        0x0051, # G+280  U+0051  Q,  LATIN CAPITAL LETTER Q
        0x0052, # G+281  U+0052  R,  LATIN CAPITAL LETTER R
        0x0053, # G+282  U+0053  S,  LATIN CAPITAL LETTER S
        0x0054, # G+283  U+0054  T,  LATIN CAPITAL LETTER T
        0x0055, # G+284  U+0055  U,  LATIN CAPITAL LETTER U
        0x0056, # G+285  U+0056  V,  LATIN CAPITAL LETTER V
        0x0057, # G+286  U+0057  W,  LATIN CAPITAL LETTER W
        0x0058, # G+287  U+0058  X,  LATIN CAPITAL LETTER X
        0x0059, # G+288  U+0059  Y,  LATIN CAPITAL LETTER Y
        0x005A, # G+289  U+005A  Z,  LATIN CAPITAL LETTER Z
        0x005B, # G+290  U+005B  bracketleft,  LEFT SQUARE BRACKET
        0x00A5, # G+291  U+00A5  yen,  YEN SIGN
        0x005D, # G+292  U+005D  bracketright,  RIGHT SQUARE BRACKET
        0x005E, # G+293  U+005E  asciicircum,  CIRCUMFLEX ACCENT
        0x005F, # G+294  U+005F  underscore,  LOW LINE
        0x0060, # G+295  U+0060  grave,  GRAVE ACCENT
        0x0061, # G+296  U+0061  a,  LATIN SMALL LETTER A
        0x0062, # G+297  U+0062  b,  LATIN SMALL LETTER B
        0x0063, # G+298  U+0063  c,  LATIN SMALL LETTER C
        0x0064, # G+299  U+0064  d,  LATIN SMALL LETTER D
        0x0065, # G+300  U+0065  e,  LATIN SMALL LETTER E
        0x0066, # G+301  U+0066  f,  LATIN SMALL LETTER F
        0x0067, # G+302  U+0067  g,  LATIN SMALL LETTER G
        0x0068, # G+303  U+0068  h,  LATIN SMALL LETTER H
        0x0069, # G+304  U+0069  i,  LATIN SMALL LETTER I
        0x006A, # G+305  U+006A  j,  LATIN SMALL LETTER J
        0x006B, # G+306  U+006B  k,  LATIN SMALL LETTER K
        0x006C, # G+307  U+006C  l,  LATIN SMALL LETTER L
        0x006D, # G+308  U+006D  m,  LATIN SMALL LETTER M
        0x006E, # G+309  U+006E  n,  LATIN SMALL LETTER N
        0x006F, # G+310  U+006F  o,  LATIN SMALL LETTER O
        0x0070, # G+311  U+0070  p,  LATIN SMALL LETTER P
        0x0071, # G+312  U+0071  q,  LATIN SMALL LETTER Q
        0x0072, # G+313  U+0072  r,  LATIN SMALL LETTER R
        0x0073, # G+314  U+0073  s,  LATIN SMALL LETTER S
        0x0074, # G+315  U+0074  t,  LATIN SMALL LETTER T
        0x0075, # G+316  U+0075  u,  LATIN SMALL LETTER U
        0x0076, # G+317  U+0076  v,  LATIN SMALL LETTER V
        0x0077, # G+318  U+0077  w,  LATIN SMALL LETTER W
        0x0078, # G+319  U+0078  x,  LATIN SMALL LETTER X
        0x0079, # G+320  U+0079  y,  LATIN SMALL LETTER Y
        0x007A, # G+321  U+007A  z,  LATIN SMALL LETTER Z
        0x007B, # G+322  U+007B  braceleft,  LEFT CURLY BRACKET
        0x007C, # G+323  U+007C  bar,  VERTICAL LINE
        0x007D, # G+324  U+007D  braceright,  RIGHT CURLY BRACKET
        0x203E, # G+325  U+203E  overline,  OVERLINE
        0xFF60, # G+326  U+FF60  uniFF60,  FULLWIDTH RIGHT WHITE PARENTHESIS
        0xFF61, # G+327  U+FF61  uniFF61,  HALFWIDTH IDEOGRAPHIC FULL STOP
        0xFF62, # G+328  U+FF62  uniFF62,  HALFWIDTH LEFT CORNER BRACKET
        0xFF63, # G+329  U+FF63  uniFF63,  HALFWIDTH RIGHT CORNER BRACKET
        0xFF64, # G+330  U+FF64  uniFF64,  HALFWIDTH IDEOGRAPHIC COMMA
        0xFF65, # G+331  U+FF65  uniFF65,  HALFWIDTH KATAKANA MIDDLE DOT
        0xFF66, # G+332  U+FF66  uniFF66,  HALFWIDTH KATAKANA LETTER WO
        0xFF67, # G+333  U+FF67  uniFF67,  HALFWIDTH KATAKANA LETTER SMALL A
        0xFF68, # G+334  U+FF68  uniFF68,  HALFWIDTH KATAKANA LETTER SMALL I
        0xFF69, # G+335  U+FF69  uniFF69,  HALFWIDTH KATAKANA LETTER SMALL U
        0xFF6A, # G+336  U+FF6A  uniFF6A,  HALFWIDTH KATAKANA LETTER SMALL E
        0xFF6B, # G+337  U+FF6B  uniFF6B,  HALFWIDTH KATAKANA LETTER SMALL O
        0xFF6C, # G+338  U+FF6C  uniFF6C,  HALFWIDTH KATAKANA LETTER SMALL YA
        0xFF6D, # G+339  U+FF6D  uniFF6D,  HALFWIDTH KATAKANA LETTER SMALL YU
        0xFF6E, # G+340  U+FF6E  uniFF6E,  HALFWIDTH KATAKANA LETTER SMALL YO
        0xFF6F, # G+341  U+FF6F  uniFF6F,  HALFWIDTH KATAKANA LETTER SMALL TU
        0xFF70, # G+342  U+FF70  uniFF70,  HALFWIDTH KATAKANA-HIRAGANA PROLONGED SOUND MARK
        0xFF71, # G+343  U+FF71  uniFF71,  HALFWIDTH KATAKANA LETTER A
        0xFF72, # G+344  U+FF72  uniFF72,  HALFWIDTH KATAKANA LETTER I
        0xFF73, # G+345  U+FF73  uniFF73,  HALFWIDTH KATAKANA LETTER U
        0xFF74, # G+346  U+FF74  uniFF74,  HALFWIDTH KATAKANA LETTER E
        0xFF75, # G+347  U+FF75  uniFF75,  HALFWIDTH KATAKANA LETTER O
        0xFF76, # G+348  U+FF76  uniFF76,  HALFWIDTH KATAKANA LETTER KA
        0xFF77, # G+349  U+FF77  uniFF77,  HALFWIDTH KATAKANA LETTER KI
        0xFF78, # G+350  U+FF78  uniFF78,  HALFWIDTH KATAKANA LETTER KU
        0xFF79, # G+351  U+FF79  uniFF79,  HALFWIDTH KATAKANA LETTER KE
        0xFF7A, # G+352  U+FF7A  uniFF7A,  HALFWIDTH KATAKANA LETTER KO
        0xFF7B, # G+353  U+FF7B  uniFF7B,  HALFWIDTH KATAKANA LETTER SA
        0xFF7C, # G+354  U+FF7C  uniFF7C,  HALFWIDTH KATAKANA LETTER SI
        0xFF7D, # G+355  U+FF7D  uniFF7D,  HALFWIDTH KATAKANA LETTER SU
        0xFF7E, # G+356  U+FF7E  uniFF7E,  HALFWIDTH KATAKANA LETTER SE
        0xFF7F, # G+357  U+FF7F  uniFF7F,  HALFWIDTH KATAKANA LETTER SO
        0xFF80, # G+358  U+FF80  uniFF80,  HALFWIDTH KATAKANA LETTER TA
        0xFF81, # G+359  U+FF81  uniFF81,  HALFWIDTH KATAKANA LETTER TI
        0xFF82, # G+360  U+FF82  uniFF82,  HALFWIDTH KATAKANA LETTER TU
        0xFF83, # G+361  U+FF83  uniFF83,  HALFWIDTH KATAKANA LETTER TE
        0xFF84, # G+362  U+FF84  uniFF84,  HALFWIDTH KATAKANA LETTER TO
        0xFF85, # G+363  U+FF85  uniFF85,  HALFWIDTH KATAKANA LETTER NA
        0xFF86, # G+364  U+FF86  uniFF86,  HALFWIDTH KATAKANA LETTER NI
        0xFF87, # G+365  U+FF87  uniFF87,  HALFWIDTH KATAKANA LETTER NU
        0xFF88, # G+366  U+FF88  uniFF88,  HALFWIDTH KATAKANA LETTER NE
        0xFF89, # G+367  U+FF89  uniFF89,  HALFWIDTH KATAKANA LETTER NO
        0xFF8A, # G+368  U+FF8A  uniFF8A,  HALFWIDTH KATAKANA LETTER HA
        0xFF8B, # G+369  U+FF8B  uniFF8B,  HALFWIDTH KATAKANA LETTER HI
        0xFF8C, # G+370  U+FF8C  uniFF8C,  HALFWIDTH KATAKANA LETTER HU
        0xFF8D, # G+371  U+FF8D  uniFF8D,  HALFWIDTH KATAKANA LETTER HE
        0xFF8E, # G+372  U+FF8E  uniFF8E,  HALFWIDTH KATAKANA LETTER HO
        0xFF8F, # G+373  U+FF8F  uniFF8F,  HALFWIDTH KATAKANA LETTER MA
        0xFF90, # G+374  U+FF90  uniFF90,  HALFWIDTH KATAKANA LETTER MI
        0xFF91, # G+375  U+FF91  uniFF91,  HALFWIDTH KATAKANA LETTER MU
        0xFF92, # G+376  U+FF92  uniFF92,  HALFWIDTH KATAKANA LETTER ME
        0xFF93, # G+377  U+FF93  uniFF93,  HALFWIDTH KATAKANA LETTER MO
        0xFF94, # G+378  U+FF94  uniFF94,  HALFWIDTH KATAKANA LETTER YA
        0xFF95, # G+379  U+FF95  uniFF95,  HALFWIDTH KATAKANA LETTER YU
        0xFF96, # G+380  U+FF96  uniFF96,  HALFWIDTH KATAKANA LETTER YO
        0xFF97, # G+381  U+FF97  uniFF97,  HALFWIDTH KATAKANA LETTER RA
        0xFF98, # G+382  U+FF98  uniFF98,  HALFWIDTH KATAKANA LETTER RI
        0xFF99, # G+383  U+FF99  uniFF99,  HALFWIDTH KATAKANA LETTER RU
        0xFF9A, # G+384  U+FF9A  uniFF9A,  HALFWIDTH KATAKANA LETTER RE
        0xFF9B, # G+385  U+FF9B  uniFF9B,  HALFWIDTH KATAKANA LETTER RO
        0xFF9C, # G+386  U+FF9C  uniFF9C,  HALFWIDTH KATAKANA LETTER WA
        0xFF9D, # G+387  U+FF9D  uniFF9D,  HALFWIDTH KATAKANA LETTER N
        0xFF9E, # G+388  U+FF9E  uniFF9E,  HALFWIDTH KATAKANA VOICED SOUND MARK
        0xFF9F, # G+389  U+FF9F  uniFF9F,  HALFWIDTH KATAKANA SEMI-VOICED SOUND MARK
        0xFFFD, # G+390  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x30F0, # G+391  U+30F0  uni30F0,  KATAKANA LETTER WI
        0x0000, # G+392  U+0000  uni0000,  <control>
        0x30EE, # G+393  U+30EE  uni30EE,  KATAKANA LETTER SMALL WA
        0x30AB, # G+394  U+30AB  uni30AB,  KATAKANA LETTER KA
        0x30B1, # G+395  U+30B1  uni30B1,  KATAKANA LETTER KE
        0xFFFD, # G+396  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x30AC, # G+397  U+30AC  uni30AC,  KATAKANA LETTER GA
        0x30AE, # G+398  U+30AE  uni30AE,  KATAKANA LETTER GI
        0x30B0, # G+399  U+30B0  uni30B0,  KATAKANA LETTER GU
        0x30B2, # G+400  U+30B2  uni30B2,  KATAKANA LETTER GE
        0x30B4, # G+401  U+30B4  uni30B4,  KATAKANA LETTER GO
        0x30B6, # G+402  U+30B6  uni30B6,  KATAKANA LETTER ZA
        0x30B8, # G+403  U+30B8  uni30B8,  KATAKANA LETTER ZI
        0x30BA, # G+404  U+30BA  uni30BA,  KATAKANA LETTER ZU
        0x30BC, # G+405  U+30BC  uni30BC,  KATAKANA LETTER ZE
        0x30BE, # G+406  U+30BE  uni30BE,  KATAKANA LETTER ZO
        0x30C0, # G+407  U+30C0  uni30C0,  KATAKANA LETTER DA
        0x30C2, # G+408  U+30C2  uni30C2,  KATAKANA LETTER DI
        0x30C5, # G+409  U+30C5  uni30C5,  KATAKANA LETTER DU
        0x30C7, # G+410  U+30C7  uni30C7,  KATAKANA LETTER DE
        0x30C9, # G+411  U+30C9  uni30C9,  KATAKANA LETTER DO
        0x30D0, # G+412  U+30D0  uni30D0,  KATAKANA LETTER BA
        0x0000, # G+413  U+0000  uni0000,  <control>
        0x30D3, # G+414  U+30D3  uni30D3,  KATAKANA LETTER BI
        0x0000, # G+415  U+0000  uni0000,  <control>
        0x30D6, # G+416  U+30D6  uni30D6,  KATAKANA LETTER BU
        0x0000, # G+417  U+0000  uni0000,  <control>
        0x30D9, # G+418  U+30D9  uni30D9,  KATAKANA LETTER BE
        0x0000, # G+419  U+0000  uni0000,  <control>
        0x30DC, # G+420  U+30DC  uni30DC,  KATAKANA LETTER BO
        0x0000, # G+421  U+0000  uni0000,  <control>
        0xFF60, # G+422  U+FF60  uniFF60,  FULLWIDTH RIGHT WHITE PARENTHESIS
        0xFF9E, # G+423  U+FF9E  uniFF9E,  HALFWIDTH KATAKANA VOICED SOUND MARK
        0xFFFD, # G+424  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x2500, # G+425  U+2500  SF100000,  BOX DRAWINGS LIGHT HORIZONTAL
        0x2501, # G+426  U+2501  uni2501,  BOX DRAWINGS HEAVY HORIZONTAL
        0x2502, # G+427  U+2502  SF110000,  BOX DRAWINGS LIGHT VERTICAL
        0x2503, # G+428  U+2503  uni2503,  BOX DRAWINGS HEAVY VERTICAL
        0x2504, # G+429  U+2504  uni2504,  BOX DRAWINGS LIGHT TRIPLE DASH HORIZONTAL
        0x2505, # G+430  U+2505  uni2505,  BOX DRAWINGS HEAVY TRIPLE DASH HORIZONTAL
        0x2506, # G+431  U+2506  uni2506,  BOX DRAWINGS LIGHT TRIPLE DASH VERTICAL
        0x2507, # G+432  U+2507  uni2507,  BOX DRAWINGS HEAVY TRIPLE DASH VERTICAL
        0x2508, # G+433  U+2508  uni2508,  BOX DRAWINGS LIGHT QUADRUPLE DASH HORIZONTAL
        0x2509, # G+434  U+2509  uni2509,  BOX DRAWINGS HEAVY QUADRUPLE DASH HORIZONTAL
        0x250A, # G+435  U+250A  uni250A,  BOX DRAWINGS LIGHT QUADRUPLE DASH VERTICAL
        0x250B, # G+436  U+250B  uni250B,  BOX DRAWINGS HEAVY QUADRUPLE DASH VERTICAL
        0x250C, # G+437  U+250C  SF010000,  BOX DRAWINGS LIGHT DOWN AND RIGHT
        0x250D, # G+438  U+250D  uni250D,  BOX DRAWINGS DOWN LIGHT AND RIGHT HEAVY
        0x250E, # G+439  U+250E  uni250E,  BOX DRAWINGS DOWN HEAVY AND RIGHT LIGHT
        0x250F, # G+440  U+250F  uni250F,  BOX DRAWINGS HEAVY DOWN AND RIGHT
        0x2510, # G+441  U+2510  SF030000,  BOX DRAWINGS LIGHT DOWN AND LEFT
        0x2511, # G+442  U+2511  uni2511,  BOX DRAWINGS DOWN LIGHT AND LEFT HEAVY
        0x2512, # G+443  U+2512  uni2512,  BOX DRAWINGS DOWN HEAVY AND LEFT LIGHT
        0x2513, # G+444  U+2513  uni2513,  BOX DRAWINGS HEAVY DOWN AND LEFT
        0x2514, # G+445  U+2514  SF020000,  BOX DRAWINGS LIGHT UP AND RIGHT
        0x2515, # G+446  U+2515  uni2515,  BOX DRAWINGS UP LIGHT AND RIGHT HEAVY
        0x2516, # G+447  U+2516  uni2516,  BOX DRAWINGS UP HEAVY AND RIGHT LIGHT
        0x2517, # G+448  U+2517  uni2517,  BOX DRAWINGS HEAVY UP AND RIGHT
        0x2518, # G+449  U+2518  SF040000,  BOX DRAWINGS LIGHT UP AND LEFT
        0x2519, # G+450  U+2519  uni2519,  BOX DRAWINGS UP LIGHT AND LEFT HEAVY
        0x251A, # G+451  U+251A  uni251A,  BOX DRAWINGS UP HEAVY AND LEFT LIGHT
        0x251B, # G+452  U+251B  uni251B,  BOX DRAWINGS HEAVY UP AND LEFT
        0x251C, # G+453  U+251C  SF080000,  BOX DRAWINGS LIGHT VERTICAL AND RIGHT
        0x251D, # G+454  U+251D  uni251D,  BOX DRAWINGS VERTICAL LIGHT AND RIGHT HEAVY
        0x251E, # G+455  U+251E  uni251E,  BOX DRAWINGS UP HEAVY AND RIGHT DOWN LIGHT
        0x251F, # G+456  U+251F  uni251F,  BOX DRAWINGS DOWN HEAVY AND RIGHT UP LIGHT
        0x2520, # G+457  U+2520  uni2520,  BOX DRAWINGS VERTICAL HEAVY AND RIGHT LIGHT
        0x2521, # G+458  U+2521  uni2521,  BOX DRAWINGS DOWN LIGHT AND RIGHT UP HEAVY
        0x2522, # G+459  U+2522  uni2522,  BOX DRAWINGS UP LIGHT AND RIGHT DOWN HEAVY
        0x2523, # G+460  U+2523  uni2523,  BOX DRAWINGS HEAVY VERTICAL AND RIGHT
        0x2524, # G+461  U+2524  SF090000,  BOX DRAWINGS LIGHT VERTICAL AND LEFT
        0x2525, # G+462  U+2525  uni2525,  BOX DRAWINGS VERTICAL LIGHT AND LEFT HEAVY
        0x2526, # G+463  U+2526  uni2526,  BOX DRAWINGS UP HEAVY AND LEFT DOWN LIGHT
        0x2527, # G+464  U+2527  uni2527,  BOX DRAWINGS DOWN HEAVY AND LEFT UP LIGHT
        0x2528, # G+465  U+2528  uni2528,  BOX DRAWINGS VERTICAL HEAVY AND LEFT LIGHT
        0x2529, # G+466  U+2529  uni2529,  BOX DRAWINGS DOWN LIGHT AND LEFT UP HEAVY
        0x252A, # G+467  U+252A  uni252A,  BOX DRAWINGS UP LIGHT AND LEFT DOWN HEAVY
        0x252B, # G+468  U+252B  uni252B,  BOX DRAWINGS HEAVY VERTICAL AND LEFT
        0x252C, # G+469  U+252C  SF060000,  BOX DRAWINGS LIGHT DOWN AND HORIZONTAL
        0x252D, # G+470  U+252D  uni252D,  BOX DRAWINGS LEFT HEAVY AND RIGHT DOWN LIGHT
        0x252E, # G+471  U+252E  uni252E,  BOX DRAWINGS RIGHT HEAVY AND LEFT DOWN LIGHT
        0x252F, # G+472  U+252F  uni252F,  BOX DRAWINGS DOWN LIGHT AND HORIZONTAL HEAVY
        0x2530, # G+473  U+2530  uni2530,  BOX DRAWINGS DOWN HEAVY AND HORIZONTAL LIGHT
        0x2531, # G+474  U+2531  uni2531,  BOX DRAWINGS RIGHT LIGHT AND LEFT DOWN HEAVY
        0x2532, # G+475  U+2532  uni2532,  BOX DRAWINGS LEFT LIGHT AND RIGHT DOWN HEAVY
        0x2533, # G+476  U+2533  uni2533,  BOX DRAWINGS HEAVY DOWN AND HORIZONTAL
        0x2534, # G+477  U+2534  SF070000,  BOX DRAWINGS LIGHT UP AND HORIZONTAL
        0x2535, # G+478  U+2535  uni2535,  BOX DRAWINGS LEFT HEAVY AND RIGHT UP LIGHT
        0x2536, # G+479  U+2536  uni2536,  BOX DRAWINGS RIGHT HEAVY AND LEFT UP LIGHT
        0x2537, # G+480  U+2537  uni2537,  BOX DRAWINGS UP LIGHT AND HORIZONTAL HEAVY
        0x2538, # G+481  U+2538  uni2538,  BOX DRAWINGS UP HEAVY AND HORIZONTAL LIGHT
        0x2539, # G+482  U+2539  uni2539,  BOX DRAWINGS RIGHT LIGHT AND LEFT UP HEAVY
        0x253A, # G+483  U+253A  uni253A,  BOX DRAWINGS LEFT LIGHT AND RIGHT UP HEAVY
        0x253B, # G+484  U+253B  uni253B,  BOX DRAWINGS HEAVY UP AND HORIZONTAL
        0x253C, # G+485  U+253C  SF050000,  BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL
        0x253D, # G+486  U+253D  uni253D,  BOX DRAWINGS LEFT HEAVY AND RIGHT VERTICAL LIGHT
        0x253E, # G+487  U+253E  uni253E,  BOX DRAWINGS RIGHT HEAVY AND LEFT VERTICAL LIGHT
        0x253F, # G+488  U+253F  uni253F,  BOX DRAWINGS VERTICAL LIGHT AND HORIZONTAL HEAVY
        0x2540, # G+489  U+2540  uni2540,  BOX DRAWINGS UP HEAVY AND DOWN HORIZONTAL LIGHT
        0x2541, # G+490  U+2541  uni2541,  BOX DRAWINGS DOWN HEAVY AND UP HORIZONTAL LIGHT
        0x2542, # G+491  U+2542  uni2542,  BOX DRAWINGS VERTICAL HEAVY AND HORIZONTAL LIGHT
        0x2543, # G+492  U+2543  uni2543,  BOX DRAWINGS LEFT UP HEAVY AND RIGHT DOWN LIGHT
        0x2544, # G+493  U+2544  uni2544,  BOX DRAWINGS RIGHT UP HEAVY AND LEFT DOWN LIGHT
        0x2545, # G+494  U+2545  uni2545,  BOX DRAWINGS LEFT DOWN HEAVY AND RIGHT UP LIGHT
        0x2546, # G+495  U+2546  uni2546,  BOX DRAWINGS RIGHT DOWN HEAVY AND LEFT UP LIGHT
        0x2547, # G+496  U+2547  uni2547,  BOX DRAWINGS DOWN LIGHT AND UP HORIZONTAL HEAVY
        0x2548, # G+497  U+2548  uni2548,  BOX DRAWINGS UP LIGHT AND DOWN HORIZONTAL HEAVY
        0x2549, # G+498  U+2549  uni2549,  BOX DRAWINGS RIGHT LIGHT AND LEFT VERTICAL HEAVY
        0x254A, # G+499  U+254A  uni254A,  BOX DRAWINGS LEFT LIGHT AND RIGHT VERTICAL HEAVY
        0x0000, # G+500  U+0000  uni0000,  <control>
        0x2032, # G+501  U+2032  minute,  PRIME
        0xFFFD, # G+502  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x2036, # G+503  U+2036  uni2036,  REVERSED DOUBLE PRIME
        0x005B, # G+504  U+005B  bracketleft,  LEFT SQUARE BRACKET
        0x005D, # G+505  U+005D  bracketright,  RIGHT SQUARE BRACKET
        0xFFFD, # G+506  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+507  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+508  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+509  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x300E, # G+510  U+300E  uni300E,  LEFT WHITE CORNER BRACKET
        0x0000, # G+511  U+0000  uni0000,  <control>
        0xFFFD, # G+512  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+513  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x2012, # G+514  U+2012  figuredash,  FIGURE DASH
        0xFF60, # G+515  U+FF60  uniFF60,  FULLWIDTH RIGHT WHITE PARENTHESIS
        0x3092, # G+516  U+3092  uni3092,  HIRAGANA LETTER WO
        0x3041, # G+517  U+3041  uni3041,  HIRAGANA LETTER SMALL A
        0x3043, # G+518  U+3043  uni3043,  HIRAGANA LETTER SMALL I
        0x3045, # G+519  U+3045  uni3045,  HIRAGANA LETTER SMALL U
        0x3047, # G+520  U+3047  uni3047,  HIRAGANA LETTER SMALL E
        0x3049, # G+521  U+3049  uni3049,  HIRAGANA LETTER SMALL O
        0x3083, # G+522  U+3083  uni3083,  HIRAGANA LETTER SMALL YA
        0x3085, # G+523  U+3085  uni3085,  HIRAGANA LETTER SMALL YU
        0x3087, # G+524  U+3087  uni3087,  HIRAGANA LETTER SMALL YO
        0x3063, # G+525  U+3063  uni3063,  HIRAGANA LETTER SMALL TU
        0x3042, # G+526  U+3042  uni3042,  HIRAGANA LETTER A
        0x3044, # G+527  U+3044  uni3044,  HIRAGANA LETTER I
        0x3046, # G+528  U+3046  uni3046,  HIRAGANA LETTER U
        0x3048, # G+529  U+3048  uni3048,  HIRAGANA LETTER E
        0x304A, # G+530  U+304A  uni304A,  HIRAGANA LETTER O
        0x0000, # G+531  U+0000  uni0000,  <control>
        0x304D, # G+532  U+304D  uni304D,  HIRAGANA LETTER KI
        0x304F, # G+533  U+304F  uni304F,  HIRAGANA LETTER KU
        0x3051, # G+534  U+3051  uni3051,  HIRAGANA LETTER KE
        0x3053, # G+535  U+3053  uni3053,  HIRAGANA LETTER KO
        0x3055, # G+536  U+3055  uni3055,  HIRAGANA LETTER SA
        0x3057, # G+537  U+3057  uni3057,  HIRAGANA LETTER SI
        0x3059, # G+538  U+3059  uni3059,  HIRAGANA LETTER SU
        0x305B, # G+539  U+305B  uni305B,  HIRAGANA LETTER SE
        0x305D, # G+540  U+305D  uni305D,  HIRAGANA LETTER SO
        0x305F, # G+541  U+305F  uni305F,  HIRAGANA LETTER TA
        0x3061, # G+542  U+3061  uni3061,  HIRAGANA LETTER TI
        0x3064, # G+543  U+3064  uni3064,  HIRAGANA LETTER TU
        0x3066, # G+544  U+3066  uni3066,  HIRAGANA LETTER TE
        0x3068, # G+545  U+3068  uni3068,  HIRAGANA LETTER TO
        0x306A, # G+546  U+306A  uni306A,  HIRAGANA LETTER NA
        0x306B, # G+547  U+306B  uni306B,  HIRAGANA LETTER NI
        0x306C, # G+548  U+306C  uni306C,  HIRAGANA LETTER NU
        0x306D, # G+549  U+306D  uni306D,  HIRAGANA LETTER NE
        0x306E, # G+550  U+306E  uni306E,  HIRAGANA LETTER NO
        0x0000, # G+551  U+0000  uni0000,  <control>
        0x3072, # G+552  U+3072  uni3072,  HIRAGANA LETTER HI
        0x3075, # G+553  U+3075  uni3075,  HIRAGANA LETTER HU
        0x3078, # G+554  U+3078  uni3078,  HIRAGANA LETTER HE
        0x307B, # G+555  U+307B  uni307B,  HIRAGANA LETTER HO
        0x307E, # G+556  U+307E  uni307E,  HIRAGANA LETTER MA
        0x307F, # G+557  U+307F  uni307F,  HIRAGANA LETTER MI
        0x3080, # G+558  U+3080  uni3080,  HIRAGANA LETTER MU
        0x3081, # G+559  U+3081  uni3081,  HIRAGANA LETTER ME
        0x0000, # G+560  U+0000  uni0000,  <control>
        0x3084, # G+561  U+3084  uni3084,  HIRAGANA LETTER YA
        0x3086, # G+562  U+3086  uni3086,  HIRAGANA LETTER YU
        0x3088, # G+563  U+3088  uni3088,  HIRAGANA LETTER YO
        0x3089, # G+564  U+3089  uni3089,  HIRAGANA LETTER RA
        0x308A, # G+565  U+308A  uni308A,  HIRAGANA LETTER RI
        0x308B, # G+566  U+308B  uni308B,  HIRAGANA LETTER RU
        0x308C, # G+567  U+308C  uni308C,  HIRAGANA LETTER RE
        0x0000, # G+568  U+0000  uni0000,  <control>
        0x308F, # G+569  U+308F  uni308F,  HIRAGANA LETTER WA
        0x3093, # G+570  U+3093  uni3093,  HIRAGANA LETTER N
        0x3090, # G+571  U+3090  uni3090,  HIRAGANA LETTER WI
        0x0000, # G+572  U+0000  uni0000,  <control>
        0x308E, # G+573  U+308E  uni308E,  HIRAGANA LETTER SMALL WA
        0x304C, # G+574  U+304C  uni304C,  HIRAGANA LETTER GA
        0x304E, # G+575  U+304E  uni304E,  HIRAGANA LETTER GI
        0x3050, # G+576  U+3050  uni3050,  HIRAGANA LETTER GU
        0x3052, # G+577  U+3052  uni3052,  HIRAGANA LETTER GE
        0x3054, # G+578  U+3054  uni3054,  HIRAGANA LETTER GO
        0x3056, # G+579  U+3056  uni3056,  HIRAGANA LETTER ZA
        0x3068, # G+580  U+3068  uni3068,  HIRAGANA LETTER TO
        0x305A, # G+581  U+305A  uni305A,  HIRAGANA LETTER ZU
        0x305C, # G+582  U+305C  uni305C,  HIRAGANA LETTER ZE
        0x305E, # G+583  U+305E  uni305E,  HIRAGANA LETTER ZO
        0x3060, # G+584  U+3060  uni3060,  HIRAGANA LETTER DA
        0x3062, # G+585  U+3062  uni3062,  HIRAGANA LETTER DI
        0x3065, # G+586  U+3065  uni3065,  HIRAGANA LETTER DU
        0x3067, # G+587  U+3067  uni3067,  HIRAGANA LETTER DE
        0x3069, # G+588  U+3069  uni3069,  HIRAGANA LETTER DO
        0x3070, # G+589  U+3070  uni3070,  HIRAGANA LETTER BA
        0x0000, # G+590  U+0000  uni0000,  <control>
        0x3073, # G+591  U+3073  uni3073,  HIRAGANA LETTER BI
        0x0000, # G+592  U+0000  uni0000,  <control>
        0x3076, # G+593  U+3076  uni3076,  HIRAGANA LETTER BU
        0x0000, # G+594  U+0000  uni0000,  <control>
        0x3079, # G+595  U+3079  uni3079,  HIRAGANA LETTER BE
        0x0000, # G+596  U+0000  uni0000,  <control>
        0x307C, # G+597  U+307C  uni307C,  HIRAGANA LETTER BO
        0x0000, # G+598  U+0000  uni0000,  <control>
        0x00C4, # G+599  U+00C4  Adieresis,  LATIN CAPITAL LETTER A WITH DIAERESIS
        0x00F9, # G+600  U+00F9  ugrave,  LATIN SMALL LETTER U WITH GRAVE
        0x00E9, # G+601  U+00E9  eacute,  LATIN SMALL LETTER E WITH ACUTE
        0x00ED, # G+602  U+00ED  iacute,  LATIN SMALL LETTER I WITH ACUTE
        0x00DF, # G+603  U+00DF  germandbls,  LATIN SMALL LETTER SHARP S
        0x00E7, # G+604  U+00E7  ccedilla,  LATIN SMALL LETTER C WITH CEDILLA
        0x00C7, # G+605  U+00C7  Ccedilla,  LATIN CAPITAL LETTER C WITH CEDILLA
        0xFFFD, # G+606  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+607  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x00A2, # G+608  U+00A2  cent,  CENT SIGN
        0x0000, # G+609  U+0000  uni0000,  <control>
        0x00F3, # G+610  U+00F3  oacute,  LATIN SMALL LETTER O WITH ACUTE
        0x00FA, # G+611  U+00FA  uacute,  LATIN SMALL LETTER U WITH ACUTE
        0x00A1, # G+612  U+00A1  exclamdown,  INVERTED EXCLAMATION MARK
        0x00BF, # G+613  U+00BF  questiondown,  INVERTED QUESTION MARK
        0x00BD, # G+614  U+00BD  onehalf,  VULGAR FRACTION ONE HALF
        0x00D6, # G+615  U+00D6  Odieresis,  LATIN CAPITAL LETTER O WITH DIAERESIS
        0x00DC, # G+616  U+00DC  Udieresis,  LATIN CAPITAL LETTER U WITH DIAERESIS
        0x00E4, # G+617  U+00E4  adieresis,  LATIN SMALL LETTER A WITH DIAERESIS
        0x00EB, # G+618  U+00EB  edieresis,  LATIN SMALL LETTER E WITH DIAERESIS
        0x00EF, # G+619  U+00EF  idieresis,  LATIN SMALL LETTER I WITH DIAERESIS
        0x00F6, # G+620  U+00F6  odieresis,  LATIN SMALL LETTER O WITH DIAERESIS
        0x00DC, # G+621  U+00DC  Udieresis,  LATIN CAPITAL LETTER U WITH DIAERESIS
        0x00E2, # G+622  U+00E2  acircumflex,  LATIN SMALL LETTER A WITH CIRCUMFLEX
        0x00EA, # G+623  U+00EA  ecircumflex,  LATIN SMALL LETTER E WITH CIRCUMFLEX
        0x00EE, # G+624  U+00EE  icircumflex,  LATIN SMALL LETTER I WITH CIRCUMFLEX
        0x00F4, # G+625  U+00F4  ocircumflex,  LATIN SMALL LETTER O WITH CIRCUMFLEX
        0x00FC, # G+626  U+00FC  udieresis,  LATIN SMALL LETTER U WITH DIAERESIS
        0x00E0, # G+627  U+00E0  agrave,  LATIN SMALL LETTER A WITH GRAVE
        0x00E9, # G+628  U+00E9  eacute,  LATIN SMALL LETTER E WITH ACUTE
        0x25B2, # G+629  U+25B2  triagup,  BLACK UP-POINTING TRIANGLE
        0x00E1, # G+630  U+00E1  aacute,  LATIN SMALL LETTER A WITH ACUTE
        0x007E, # G+631  U+007E  asciitilde,  TILDE
        0xFFFD, # G+632  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x3000, # G+633  U+3000  uni3000,  IDEOGRAPHIC SPACE
        0x3001, # G+634  U+3001  uni3001,  IDEOGRAPHIC COMMA
        0x3002, # G+635  U+3002  uni3002,  IDEOGRAPHIC FULL STOP
        0xFF0C, # G+636  U+FF0C  uniFF0C,  FULLWIDTH COMMA
        0xFF0E, # G+637  U+FF0E  uniFF0E,  FULLWIDTH FULL STOP
        0x30FB, # G+638  U+30FB  uni30FB,  KATAKANA MIDDLE DOT
        0xFF1A, # G+639  U+FF1A  uniFF1A,  FULLWIDTH COLON
        0xFF1B, # G+640  U+FF1B  uniFF1B,  FULLWIDTH SEMICOLON
        0xFF1F, # G+641  U+FF1F  uniFF1F,  FULLWIDTH QUESTION MARK
        0xFF01, # G+642  U+FF01  uniFF01,  FULLWIDTH EXCLAMATION MARK
        0x309B, # G+643  U+309B  uni309B,  KATAKANA-HIRAGANA VOICED SOUND MARK
        0x309C, # G+644  U+309C  uni309C,  KATAKANA-HIRAGANA SEMI-VOICED SOUND MARK
        0x00B4, # G+645  U+00B4  acute,  ACUTE ACCENT
        0xFF40, # G+646  U+FF40  uniFF40,  FULLWIDTH GRAVE ACCENT
        0x00A8, # G+647  U+00A8  dieresis,  DIAERESIS
        0xFF3E, # G+648  U+FF3E  uniFF3E,  FULLWIDTH CIRCUMFLEX ACCENT
        0x203E, # G+649  U+203E  overline,  OVERLINE
        0xFF3F, # G+650  U+FF3F  uniFF3F,  FULLWIDTH LOW LINE
        0x30FD, # G+651  U+30FD  uni30FD,  KATAKANA ITERATION MARK
        0x30FE, # G+652  U+30FE  uni30FE,  KATAKANA VOICED ITERATION MARK
        0x309D, # G+653  U+309D  uni309D,  HIRAGANA ITERATION MARK
        0x309E, # G+654  U+309E  uni309E,  HIRAGANA VOICED ITERATION MARK
        0x3003, # G+655  U+3003  uni3003,  DITTO MARK
        0x4EDD, # G+656  U+4EDD  uni4EDD,  CJK UNIFIED IDEOGRAPH-4EDD
        0x3005, # G+657  U+3005  uni3005,  IDEOGRAPHIC ITERATION MARK
        0x3006, # G+658  U+3006  uni3006,  IDEOGRAPHIC CLOSING MARK
        0x3007, # G+659  U+3007  uni3007,  IDEOGRAPHIC NUMBER ZERO
        0x30FC, # G+660  U+30FC  uni30FC,  KATAKANA-HIRAGANA PROLONGED SOUND MARK
        0x2015, # G+661  U+2015  afii00208,  HORIZONTAL BAR
        0x2010, # G+662  U+2010  uni2010,  HYPHEN
        0xFF0F, # G+663  U+FF0F  uniFF0F,  FULLWIDTH SOLIDUS
        0xFF3C, # G+664  U+FF3C  uniFF3C,  FULLWIDTH REVERSE SOLIDUS
        0xFF5E, # G+665  U+FF5E  uniFF5E,  FULLWIDTH TILDE
        0x2016, # G+666  U+2016  uni2016,  DOUBLE VERTICAL LINE
        0xFF5C, # G+667  U+FF5C  uniFF5C,  FULLWIDTH VERTICAL LINE
        0x2026, # G+668  U+2026  ellipsis,  HORIZONTAL ELLIPSIS
        0x2025, # G+669  U+2025  twodotenleader,  TWO DOT LEADER
        0x2018, # G+670  U+2018  quoteleft,  LEFT SINGLE QUOTATION MARK
        0x2019, # G+671  U+2019  quoteright,  RIGHT SINGLE QUOTATION MARK
        0x201C, # G+672  U+201C  quotedblleft,  LEFT DOUBLE QUOTATION MARK
        0x201D, # G+673  U+201D  quotedblright,  RIGHT DOUBLE QUOTATION MARK
        0xFF08, # G+674  U+FF08  uniFF08,  FULLWIDTH LEFT PARENTHESIS
        0xFF09, # G+675  U+FF09  uniFF09,  FULLWIDTH RIGHT PARENTHESIS
        0x3014, # G+676  U+3014  uni3014,  LEFT TORTOISE SHELL BRACKET
        0x3015, # G+677  U+3015  uni3015,  RIGHT TORTOISE SHELL BRACKET
        0xFF3B, # G+678  U+FF3B  uniFF3B,  FULLWIDTH LEFT SQUARE BRACKET
        0xFF3D, # G+679  U+FF3D  uniFF3D,  FULLWIDTH RIGHT SQUARE BRACKET
        0xFF5B, # G+680  U+FF5B  uniFF5B,  FULLWIDTH LEFT CURLY BRACKET
        0xFF5D, # G+681  U+FF5D  uniFF5D,  FULLWIDTH RIGHT CURLY BRACKET
        0x3008, # G+682  U+3008  uni3008,  LEFT ANGLE BRACKET
        0x3009, # G+683  U+3009  uni3009,  RIGHT ANGLE BRACKET
        0x300A, # G+684  U+300A  uni300A,  LEFT DOUBLE ANGLE BRACKET
        0x300B, # G+685  U+300B  uni300B,  RIGHT DOUBLE ANGLE BRACKET
        0x300C, # G+686  U+300C  uni300C,  LEFT CORNER BRACKET
        0x300D, # G+687  U+300D  uni300D,  RIGHT CORNER BRACKET
        0x300E, # G+688  U+300E  uni300E,  LEFT WHITE CORNER BRACKET
        0x300F, # G+689  U+300F  uni300F,  RIGHT WHITE CORNER BRACKET
        0x3010, # G+690  U+3010  uni3010,  LEFT BLACK LENTICULAR BRACKET
        0x3011, # G+691  U+3011  uni3011,  RIGHT BLACK LENTICULAR BRACKET
        0xFF0B, # G+692  U+FF0B  uniFF0B,  FULLWIDTH PLUS SIGN
        0xFF0D, # G+693  U+FF0D  uniFF0D,  FULLWIDTH HYPHEN-MINUS
        0x00B1, # G+694  U+00B1  plusminus,  PLUS-MINUS SIGN
        0x00D7, # G+695  U+00D7  multiply,  MULTIPLICATION SIGN
        0x00F7, # G+696  U+00F7  divide,  DIVISION SIGN
        0xFF1D, # G+697  U+FF1D  uniFF1D,  FULLWIDTH EQUALS SIGN
        0x2260, # G+698  U+2260  notequal,  NOT EQUAL TO
        0xFF1C, # G+699  U+FF1C  uniFF1C,  FULLWIDTH LESS-THAN SIGN
        0xFF1E, # G+700  U+FF1E  uniFF1E,  FULLWIDTH GREATER-THAN SIGN
        0x2266, # G+701  U+2266  uni2266,  LESS-THAN OVER EQUAL TO
        0x2267, # G+702  U+2267  uni2267,  GREATER-THAN OVER EQUAL TO
        0x221E, # G+703  U+221E  infinity,  INFINITY
        0x2234, # G+704  U+2234  therefore,  THEREFORE
        0x2642, # G+705  U+2642  male,  MALE SIGN
        0x2640, # G+706  U+2640  female,  FEMALE SIGN
        0x00B0, # G+707  U+00B0  degree,  DEGREE SIGN
        0x2032, # G+708  U+2032  minute,  PRIME
        0x2033, # G+709  U+2033  second,  DOUBLE PRIME
        0x2103, # G+710  U+2103  uni2103,  DEGREE CELSIUS
        0xFFE5, # G+711  U+FFE5  uniFFE5,  FULLWIDTH YEN SIGN
        0xFF04, # G+712  U+FF04  uniFF04,  FULLWIDTH DOLLAR SIGN
        0x00A2, # G+713  U+00A2  cent,  CENT SIGN
        0xFFE1, # G+714  U+FFE1  uniFFE1,  FULLWIDTH POUND SIGN
        0xFF05, # G+715  U+FF05  uniFF05,  FULLWIDTH PERCENT SIGN
        0xFF03, # G+716  U+FF03  uniFF03,  FULLWIDTH NUMBER SIGN
        0xFF06, # G+717  U+FF06  uniFF06,  FULLWIDTH AMPERSAND
        0xFF0A, # G+718  U+FF0A  uniFF0A,  FULLWIDTH ASTERISK
        0xFF20, # G+719  U+FF20  uniFF20,  FULLWIDTH COMMERCIAL AT
        0x00A7, # G+720  U+00A7  section,  SECTION SIGN
        0x2606, # G+721  U+2606  uni2606,  WHITE STAR
        0x2605, # G+722  U+2605  a35,  BLACK STAR
        0x25CB, # G+723  U+25CB  circle,  WHITE CIRCLE
        0x25CF, # G+724  U+25CF  H18533,  BLACK CIRCLE
        0x25CE, # G+725  U+25CE  uni25CE,  BULLSEYE
        0x25C7, # G+726  U+25C7  uni25C7,  WHITE DIAMOND
        0x25C6, # G+727  U+25C6  a78,  BLACK DIAMOND
        0x25A1, # G+728  U+25A1  H22073,  WHITE SQUARE
        0x25A0, # G+729  U+25A0  filledbox,  BLACK SQUARE
        0x25B3, # G+730  U+25B3  uni25B3,  WHITE UP-POINTING TRIANGLE
        0x25B2, # G+731  U+25B2  triagup,  BLACK UP-POINTING TRIANGLE
        0x25BD, # G+732  U+25BD  uni25BD,  WHITE DOWN-POINTING TRIANGLE
        0x25BC, # G+733  U+25BC  triagdn,  BLACK DOWN-POINTING TRIANGLE
        0x203B, # G+734  U+203B  uni203B,  REFERENCE MARK
        0x3012, # G+735  U+3012  uni3012,  POSTAL MARK
        0x2192, # G+736  U+2192  arrowright,  RIGHTWARDS ARROW
        0x2190, # G+737  U+2190  arrowleft,  LEFTWARDS ARROW
        0x2191, # G+738  U+2191  arrowup,  UPWARDS ARROW
        0x2193, # G+739  U+2193  arrowdown,  DOWNWARDS ARROW
        0x3013, # G+740  U+3013  uni3013,  GETA MARK
        0x2208, # G+741  U+2208  element,  ELEMENT OF
        0x220B, # G+742  U+220B  suchthat,  CONTAINS AS MEMBER
        0x2286, # G+743  U+2286  reflexsubset,  SUBSET OF OR EQUAL TO
        0x2287, # G+744  U+2287  reflexsuperset,  SUPERSET OF OR EQUAL TO
        0x2282, # G+745  U+2282  propersubset,  SUBSET OF
        0x2283, # G+746  U+2283  propersuperset,  SUPERSET OF
        0x222A, # G+747  U+222A  union,  UNION
        0x2229, # G+748  U+2229  intersection,  INTERSECTION
        0x2227, # G+749  U+2227  logicaland,  LOGICAL AND
        0x2228, # G+750  U+2228  logicalor,  LOGICAL OR
        0x00AC, # G+751  U+00AC  logicalnot,  NOT SIGN
        0x21D2, # G+752  U+21D2  arrowdblright,  RIGHTWARDS DOUBLE ARROW
        0x21D4, # G+753  U+21D4  arrowdblboth,  LEFT RIGHT DOUBLE ARROW
        0x2200, # G+754  U+2200  universal,  FOR ALL
        0x2203, # G+755  U+2203  existential,  THERE EXISTS
        0x2220, # G+756  U+2220  angle,  ANGLE
        0x22A5, # G+757  U+22A5  perpendicular,  UP TACK
        0x2312, # G+758  U+2312  uni2312,  ARC
        0x2202, # G+759  U+2202  partialdiff,  PARTIAL DIFFERENTIAL
        0x2207, # G+760  U+2207  gradient,  NABLA
        0x2261, # G+761  U+2261  equivalence,  IDENTICAL TO
        0x2252, # G+762  U+2252  uni2252,  APPROXIMATELY EQUAL TO OR THE IMAGE OF
        0x226A, # G+763  U+226A  uni226A,  MUCH LESS-THAN
        0x226B, # G+764  U+226B  uni226B,  MUCH GREATER-THAN
        0x221A, # G+765  U+221A  radical,  SQUARE ROOT
        0x223D, # G+766  U+223D  uni223D,  REVERSED TILDE
        0x221D, # G+767  U+221D  proportional,  PROPORTIONAL TO
        0x2235, # G+768  U+2235  uni2235,  BECAUSE
        0x222B, # G+769  U+222B  integral,  INTEGRAL
        0x222C, # G+770  U+222C  uni222C,  DOUBLE INTEGRAL
        0x212B, # G+771  U+212B  uni212B,  ANGSTROM SIGN
        0x2030, # G+772  U+2030  perthousand,  PER MILLE SIGN
        0x266F, # G+773  U+266F  uni266F,  MUSIC SHARP SIGN
        0x266D, # G+774  U+266D  uni266D,  MUSIC FLAT SIGN
        0x266A, # G+775  U+266A  musicalnote,  EIGHTH NOTE
        0x2020, # G+776  U+2020  dagger,  DAGGER
        0x2021, # G+777  U+2021  daggerdbl,  DOUBLE DAGGER
        0x00B6, # G+778  U+00B6  paragraph,  PILCROW SIGN
        0x25EF, # G+779  U+25EF  uni25EF,  LARGE CIRCLE
        0xFF10, # G+780  U+FF10  uniFF10,  FULLWIDTH DIGIT ZERO
        0xFF11, # G+781  U+FF11  uniFF11,  FULLWIDTH DIGIT ONE
        0xFF12, # G+782  U+FF12  uniFF12,  FULLWIDTH DIGIT TWO
        0xFF13, # G+783  U+FF13  uniFF13,  FULLWIDTH DIGIT THREE
        0xFF14, # G+784  U+FF14  uniFF14,  FULLWIDTH DIGIT FOUR
        0xFF15, # G+785  U+FF15  uniFF15,  FULLWIDTH DIGIT FIVE
        0xFF16, # G+786  U+FF16  uniFF16,  FULLWIDTH DIGIT SIX
        0xFF17, # G+787  U+FF17  uniFF17,  FULLWIDTH DIGIT SEVEN
        0xFF18, # G+788  U+FF18  uniFF18,  FULLWIDTH DIGIT EIGHT
        0xFF19, # G+789  U+FF19  uniFF19,  FULLWIDTH DIGIT NINE
        0xFF21, # G+790  U+FF21  uniFF21,  FULLWIDTH LATIN CAPITAL LETTER A
        0xFF22, # G+791  U+FF22  uniFF22,  FULLWIDTH LATIN CAPITAL LETTER B
        0xFF23, # G+792  U+FF23  uniFF23,  FULLWIDTH LATIN CAPITAL LETTER C
        0xFF24, # G+793  U+FF24  uniFF24,  FULLWIDTH LATIN CAPITAL LETTER D
        0xFF25, # G+794  U+FF25  uniFF25,  FULLWIDTH LATIN CAPITAL LETTER E
        0xFF26, # G+795  U+FF26  uniFF26,  FULLWIDTH LATIN CAPITAL LETTER F
        0xFF27, # G+796  U+FF27  uniFF27,  FULLWIDTH LATIN CAPITAL LETTER G
        0xFF28, # G+797  U+FF28  uniFF28,  FULLWIDTH LATIN CAPITAL LETTER H
        0xFF29, # G+798  U+FF29  uniFF29,  FULLWIDTH LATIN CAPITAL LETTER I
        0xFF2A, # G+799  U+FF2A  uniFF2A,  FULLWIDTH LATIN CAPITAL LETTER J
        0xFF2B, # G+800  U+FF2B  uniFF2B,  FULLWIDTH LATIN CAPITAL LETTER K
        0xFF2C, # G+801  U+FF2C  uniFF2C,  FULLWIDTH LATIN CAPITAL LETTER L
        0xFF2D, # G+802  U+FF2D  uniFF2D,  FULLWIDTH LATIN CAPITAL LETTER M
        0xFF2E, # G+803  U+FF2E  uniFF2E,  FULLWIDTH LATIN CAPITAL LETTER N
        0xFF2F, # G+804  U+FF2F  uniFF2F,  FULLWIDTH LATIN CAPITAL LETTER O
        0xFF30, # G+805  U+FF30  uniFF30,  FULLWIDTH LATIN CAPITAL LETTER P
        0xFF31, # G+806  U+FF31  uniFF31,  FULLWIDTH LATIN CAPITAL LETTER Q
        0xFF32, # G+807  U+FF32  uniFF32,  FULLWIDTH LATIN CAPITAL LETTER R
        0xFF33, # G+808  U+FF33  uniFF33,  FULLWIDTH LATIN CAPITAL LETTER S
        0xFF34, # G+809  U+FF34  uniFF34,  FULLWIDTH LATIN CAPITAL LETTER T
        0xFF35, # G+810  U+FF35  uniFF35,  FULLWIDTH LATIN CAPITAL LETTER U
        0xFF36, # G+811  U+FF36  uniFF36,  FULLWIDTH LATIN CAPITAL LETTER V
        0xFF37, # G+812  U+FF37  uniFF37,  FULLWIDTH LATIN CAPITAL LETTER W
        0xFF38, # G+813  U+FF38  uniFF38,  FULLWIDTH LATIN CAPITAL LETTER X
        0xFF39, # G+814  U+FF39  uniFF39,  FULLWIDTH LATIN CAPITAL LETTER Y
        0xFF3A, # G+815  U+FF3A  uniFF3A,  FULLWIDTH LATIN CAPITAL LETTER Z
        0xFF41, # G+816  U+FF41  uniFF41,  FULLWIDTH LATIN SMALL LETTER A
        0xFF42, # G+817  U+FF42  uniFF42,  FULLWIDTH LATIN SMALL LETTER B
        0xFF43, # G+818  U+FF43  uniFF43,  FULLWIDTH LATIN SMALL LETTER C
        0xFF44, # G+819  U+FF44  uniFF44,  FULLWIDTH LATIN SMALL LETTER D
        0xFF45, # G+820  U+FF45  uniFF45,  FULLWIDTH LATIN SMALL LETTER E
        0xFF46, # G+821  U+FF46  uniFF46,  FULLWIDTH LATIN SMALL LETTER F
        0xFF47, # G+822  U+FF47  uniFF47,  FULLWIDTH LATIN SMALL LETTER G
        0xFF48, # G+823  U+FF48  uniFF48,  FULLWIDTH LATIN SMALL LETTER H
        0xFF49, # G+824  U+FF49  uniFF49,  FULLWIDTH LATIN SMALL LETTER I
        0xFF4A, # G+825  U+FF4A  uniFF4A,  FULLWIDTH LATIN SMALL LETTER J
        0xFF4B, # G+826  U+FF4B  uniFF4B,  FULLWIDTH LATIN SMALL LETTER K
        0xFF4C, # G+827  U+FF4C  uniFF4C,  FULLWIDTH LATIN SMALL LETTER L
        0xFF4D, # G+828  U+FF4D  uniFF4D,  FULLWIDTH LATIN SMALL LETTER M
        0xFF4E, # G+829  U+FF4E  uniFF4E,  FULLWIDTH LATIN SMALL LETTER N
        0xFF4F, # G+830  U+FF4F  uniFF4F,  FULLWIDTH LATIN SMALL LETTER O
        0xFF50, # G+831  U+FF50  uniFF50,  FULLWIDTH LATIN SMALL LETTER P
        0xFF51, # G+832  U+FF51  uniFF51,  FULLWIDTH LATIN SMALL LETTER Q
        0xFF52, # G+833  U+FF52  uniFF52,  FULLWIDTH LATIN SMALL LETTER R
        0xFF53, # G+834  U+FF53  uniFF53,  FULLWIDTH LATIN SMALL LETTER S
        0xFF54, # G+835  U+FF54  uniFF54,  FULLWIDTH LATIN SMALL LETTER T
        0xFF55, # G+836  U+FF55  uniFF55,  FULLWIDTH LATIN SMALL LETTER U
        0xFF56, # G+837  U+FF56  uniFF56,  FULLWIDTH LATIN SMALL LETTER V
        0xFF57, # G+838  U+FF57  uniFF57,  FULLWIDTH LATIN SMALL LETTER W
        0xFF58, # G+839  U+FF58  uniFF58,  FULLWIDTH LATIN SMALL LETTER X
        0xFF59, # G+840  U+FF59  uniFF59,  FULLWIDTH LATIN SMALL LETTER Y
        0xFF5A, # G+841  U+FF5A  uniFF5A,  FULLWIDTH LATIN SMALL LETTER Z
        0x3041, # G+842  U+3041  uni3041,  HIRAGANA LETTER SMALL A
        0x3042, # G+843  U+3042  uni3042,  HIRAGANA LETTER A
        0x3043, # G+844  U+3043  uni3043,  HIRAGANA LETTER SMALL I
        0x3044, # G+845  U+3044  uni3044,  HIRAGANA LETTER I
        0x3045, # G+846  U+3045  uni3045,  HIRAGANA LETTER SMALL U
        0x3046, # G+847  U+3046  uni3046,  HIRAGANA LETTER U
        0x3047, # G+848  U+3047  uni3047,  HIRAGANA LETTER SMALL E
        0x3048, # G+849  U+3048  uni3048,  HIRAGANA LETTER E
        0x3049, # G+850  U+3049  uni3049,  HIRAGANA LETTER SMALL O
        0x304A, # G+851  U+304A  uni304A,  HIRAGANA LETTER O
        0x304B, # G+852  U+304B  uni304B,  HIRAGANA LETTER KA
        0x304C, # G+853  U+304C  uni304C,  HIRAGANA LETTER GA
        0x304D, # G+854  U+304D  uni304D,  HIRAGANA LETTER KI
        0x304E, # G+855  U+304E  uni304E,  HIRAGANA LETTER GI
        0x304F, # G+856  U+304F  uni304F,  HIRAGANA LETTER KU
        0x3050, # G+857  U+3050  uni3050,  HIRAGANA LETTER GU
        0x3051, # G+858  U+3051  uni3051,  HIRAGANA LETTER KE
        0x3052, # G+859  U+3052  uni3052,  HIRAGANA LETTER GE
        0x3053, # G+860  U+3053  uni3053,  HIRAGANA LETTER KO
        0x3054, # G+861  U+3054  uni3054,  HIRAGANA LETTER GO
        0x3055, # G+862  U+3055  uni3055,  HIRAGANA LETTER SA
        0x3056, # G+863  U+3056  uni3056,  HIRAGANA LETTER ZA
        0x3057, # G+864  U+3057  uni3057,  HIRAGANA LETTER SI
        0x3058, # G+865  U+3058  uni3058,  HIRAGANA LETTER ZI
        0x3059, # G+866  U+3059  uni3059,  HIRAGANA LETTER SU
        0x305A, # G+867  U+305A  uni305A,  HIRAGANA LETTER ZU
        0x305B, # G+868  U+305B  uni305B,  HIRAGANA LETTER SE
        0x305C, # G+869  U+305C  uni305C,  HIRAGANA LETTER ZE
        0x305D, # G+870  U+305D  uni305D,  HIRAGANA LETTER SO
        0x305E, # G+871  U+305E  uni305E,  HIRAGANA LETTER ZO
        0x305F, # G+872  U+305F  uni305F,  HIRAGANA LETTER TA
        0x3060, # G+873  U+3060  uni3060,  HIRAGANA LETTER DA
        0x3061, # G+874  U+3061  uni3061,  HIRAGANA LETTER TI
        0x3062, # G+875  U+3062  uni3062,  HIRAGANA LETTER DI
        0x3063, # G+876  U+3063  uni3063,  HIRAGANA LETTER SMALL TU
        0x3064, # G+877  U+3064  uni3064,  HIRAGANA LETTER TU
        0x3065, # G+878  U+3065  uni3065,  HIRAGANA LETTER DU
        0x3066, # G+879  U+3066  uni3066,  HIRAGANA LETTER TE
        0x3067, # G+880  U+3067  uni3067,  HIRAGANA LETTER DE
        0x3068, # G+881  U+3068  uni3068,  HIRAGANA LETTER TO
        0x3069, # G+882  U+3069  uni3069,  HIRAGANA LETTER DO
        0x306A, # G+883  U+306A  uni306A,  HIRAGANA LETTER NA
        0x306B, # G+884  U+306B  uni306B,  HIRAGANA LETTER NI
        0x306C, # G+885  U+306C  uni306C,  HIRAGANA LETTER NU
        0x306D, # G+886  U+306D  uni306D,  HIRAGANA LETTER NE
        0x306E, # G+887  U+306E  uni306E,  HIRAGANA LETTER NO
        0x306F, # G+888  U+306F  uni306F,  HIRAGANA LETTER HA
        0x3070, # G+889  U+3070  uni3070,  HIRAGANA LETTER BA
        0x3071, # G+890  U+3071  uni3071,  HIRAGANA LETTER PA
        0x3072, # G+891  U+3072  uni3072,  HIRAGANA LETTER HI
        0x3073, # G+892  U+3073  uni3073,  HIRAGANA LETTER BI
        0x3074, # G+893  U+3074  uni3074,  HIRAGANA LETTER PI
        0x3075, # G+894  U+3075  uni3075,  HIRAGANA LETTER HU
        0x3076, # G+895  U+3076  uni3076,  HIRAGANA LETTER BU
        0x3077, # G+896  U+3077  uni3077,  HIRAGANA LETTER PU
        0x3078, # G+897  U+3078  uni3078,  HIRAGANA LETTER HE
        0x3079, # G+898  U+3079  uni3079,  HIRAGANA LETTER BE
        0x307A, # G+899  U+307A  uni307A,  HIRAGANA LETTER PE
        0x307B, # G+900  U+307B  uni307B,  HIRAGANA LETTER HO
        0x307C, # G+901  U+307C  uni307C,  HIRAGANA LETTER BO
        0x307D, # G+902  U+307D  uni307D,  HIRAGANA LETTER PO
        0x307E, # G+903  U+307E  uni307E,  HIRAGANA LETTER MA
        0x307F, # G+904  U+307F  uni307F,  HIRAGANA LETTER MI
        0x3080, # G+905  U+3080  uni3080,  HIRAGANA LETTER MU
        0x3081, # G+906  U+3081  uni3081,  HIRAGANA LETTER ME
        0x3082, # G+907  U+3082  uni3082,  HIRAGANA LETTER MO
        0x3083, # G+908  U+3083  uni3083,  HIRAGANA LETTER SMALL YA
        0x3084, # G+909  U+3084  uni3084,  HIRAGANA LETTER YA
        0x3085, # G+910  U+3085  uni3085,  HIRAGANA LETTER SMALL YU
        0x3086, # G+911  U+3086  uni3086,  HIRAGANA LETTER YU
        0x3087, # G+912  U+3087  uni3087,  HIRAGANA LETTER SMALL YO
        0x3088, # G+913  U+3088  uni3088,  HIRAGANA LETTER YO
        0x3089, # G+914  U+3089  uni3089,  HIRAGANA LETTER RA
        0x308A, # G+915  U+308A  uni308A,  HIRAGANA LETTER RI
        0x308B, # G+916  U+308B  uni308B,  HIRAGANA LETTER RU
        0x308C, # G+917  U+308C  uni308C,  HIRAGANA LETTER RE
        0x308D, # G+918  U+308D  uni308D,  HIRAGANA LETTER RO
        0x308E, # G+919  U+308E  uni308E,  HIRAGANA LETTER SMALL WA
        0x308F, # G+920  U+308F  uni308F,  HIRAGANA LETTER WA
        0x3090, # G+921  U+3090  uni3090,  HIRAGANA LETTER WI
        0x3091, # G+922  U+3091  uni3091,  HIRAGANA LETTER WE
        0x3092, # G+923  U+3092  uni3092,  HIRAGANA LETTER WO
        0x3093, # G+924  U+3093  uni3093,  HIRAGANA LETTER N
        0x30A1, # G+925  U+30A1  uni30A1,  KATAKANA LETTER SMALL A
        0x30A2, # G+926  U+30A2  uni30A2,  KATAKANA LETTER A
        0x30A3, # G+927  U+30A3  uni30A3,  KATAKANA LETTER SMALL I
        0x30A4, # G+928  U+30A4  uni30A4,  KATAKANA LETTER I
        0x30A5, # G+929  U+30A5  uni30A5,  KATAKANA LETTER SMALL U
        0x30A6, # G+930  U+30A6  uni30A6,  KATAKANA LETTER U
        0x30A7, # G+931  U+30A7  uni30A7,  KATAKANA LETTER SMALL E
        0x30A8, # G+932  U+30A8  uni30A8,  KATAKANA LETTER E
        0x30A9, # G+933  U+30A9  uni30A9,  KATAKANA LETTER SMALL O
        0x30AA, # G+934  U+30AA  uni30AA,  KATAKANA LETTER O
        0x30AB, # G+935  U+30AB  uni30AB,  KATAKANA LETTER KA
        0x30AC, # G+936  U+30AC  uni30AC,  KATAKANA LETTER GA
        0x30AD, # G+937  U+30AD  uni30AD,  KATAKANA LETTER KI
        0x30AE, # G+938  U+30AE  uni30AE,  KATAKANA LETTER GI
        0x30AF, # G+939  U+30AF  uni30AF,  KATAKANA LETTER KU
        0x30B0, # G+940  U+30B0  uni30B0,  KATAKANA LETTER GU
        0x30B1, # G+941  U+30B1  uni30B1,  KATAKANA LETTER KE
        0x30B2, # G+942  U+30B2  uni30B2,  KATAKANA LETTER GE
        0x30B3, # G+943  U+30B3  uni30B3,  KATAKANA LETTER KO
        0x30B4, # G+944  U+30B4  uni30B4,  KATAKANA LETTER GO
        0x30B5, # G+945  U+30B5  uni30B5,  KATAKANA LETTER SA
        0x30B6, # G+946  U+30B6  uni30B6,  KATAKANA LETTER ZA
        0x30B7, # G+947  U+30B7  uni30B7,  KATAKANA LETTER SI
        0x30B8, # G+948  U+30B8  uni30B8,  KATAKANA LETTER ZI
        0x30B9, # G+949  U+30B9  uni30B9,  KATAKANA LETTER SU
        0x30BA, # G+950  U+30BA  uni30BA,  KATAKANA LETTER ZU
        0x30BB, # G+951  U+30BB  uni30BB,  KATAKANA LETTER SE
        0x30BC, # G+952  U+30BC  uni30BC,  KATAKANA LETTER ZE
        0x30BD, # G+953  U+30BD  uni30BD,  KATAKANA LETTER SO
        0x30BE, # G+954  U+30BE  uni30BE,  KATAKANA LETTER ZO
        0x30BF, # G+955  U+30BF  uni30BF,  KATAKANA LETTER TA
        0x30C0, # G+956  U+30C0  uni30C0,  KATAKANA LETTER DA
        0x30C1, # G+957  U+30C1  uni30C1,  KATAKANA LETTER TI
        0x30C2, # G+958  U+30C2  uni30C2,  KATAKANA LETTER DI
        0x30C3, # G+959  U+30C3  uni30C3,  KATAKANA LETTER SMALL TU
        0x30C4, # G+960  U+30C4  uni30C4,  KATAKANA LETTER TU
        0x30C5, # G+961  U+30C5  uni30C5,  KATAKANA LETTER DU
        0x30C6, # G+962  U+30C6  uni30C6,  KATAKANA LETTER TE
        0x30C7, # G+963  U+30C7  uni30C7,  KATAKANA LETTER DE
        0x30C8, # G+964  U+30C8  uni30C8,  KATAKANA LETTER TO
        0x30C9, # G+965  U+30C9  uni30C9,  KATAKANA LETTER DO
        0x30CA, # G+966  U+30CA  uni30CA,  KATAKANA LETTER NA
        0x30CB, # G+967  U+30CB  uni30CB,  KATAKANA LETTER NI
        0x30CC, # G+968  U+30CC  uni30CC,  KATAKANA LETTER NU
        0x30CD, # G+969  U+30CD  uni30CD,  KATAKANA LETTER NE
        0x30CE, # G+970  U+30CE  uni30CE,  KATAKANA LETTER NO
        0x30CF, # G+971  U+30CF  uni30CF,  KATAKANA LETTER HA
        0x30D0, # G+972  U+30D0  uni30D0,  KATAKANA LETTER BA
        0x30D1, # G+973  U+30D1  uni30D1,  KATAKANA LETTER PA
        0x30D2, # G+974  U+30D2  uni30D2,  KATAKANA LETTER HI
        0x30D3, # G+975  U+30D3  uni30D3,  KATAKANA LETTER BI
        0x30D4, # G+976  U+30D4  uni30D4,  KATAKANA LETTER PI
        0x30D5, # G+977  U+30D5  uni30D5,  KATAKANA LETTER HU
        0x30D6, # G+978  U+30D6  uni30D6,  KATAKANA LETTER BU
        0x30D7, # G+979  U+30D7  uni30D7,  KATAKANA LETTER PU
        0x30D8, # G+980  U+30D8  uni30D8,  KATAKANA LETTER HE
        0x30D9, # G+981  U+30D9  uni30D9,  KATAKANA LETTER BE
        0x30DA, # G+982  U+30DA  uni30DA,  KATAKANA LETTER PE
        0x30DB, # G+983  U+30DB  uni30DB,  KATAKANA LETTER HO
        0x30DC, # G+984  U+30DC  uni30DC,  KATAKANA LETTER BO
        0x30DD, # G+985  U+30DD  uni30DD,  KATAKANA LETTER PO
        0x30DE, # G+986  U+30DE  uni30DE,  KATAKANA LETTER MA
        0x30DF, # G+987  U+30DF  uni30DF,  KATAKANA LETTER MI
        0x30E0, # G+988  U+30E0  uni30E0,  KATAKANA LETTER MU
        0x30E1, # G+989  U+30E1  uni30E1,  KATAKANA LETTER ME
        0x30E2, # G+990  U+30E2  uni30E2,  KATAKANA LETTER MO
        0x30E3, # G+991  U+30E3  uni30E3,  KATAKANA LETTER SMALL YA
        0x30E4, # G+992  U+30E4  uni30E4,  KATAKANA LETTER YA
        0x30E5, # G+993  U+30E5  uni30E5,  KATAKANA LETTER SMALL YU
        0x30E6, # G+994  U+30E6  uni30E6,  KATAKANA LETTER YU
        0x30E7, # G+995  U+30E7  uni30E7,  KATAKANA LETTER SMALL YO
        0x30E8, # G+996  U+30E8  uni30E8,  KATAKANA LETTER YO
        0x30E9, # G+997  U+30E9  uni30E9,  KATAKANA LETTER RA
        0x30EA, # G+998  U+30EA  uni30EA,  KATAKANA LETTER RI
        0x30EB, # G+999  U+30EB  uni30EB,  KATAKANA LETTER RU
        0x30EC, # G+1000  U+30EC  uni30EC,  KATAKANA LETTER RE
        0x30ED, # G+1001  U+30ED  uni30ED,  KATAKANA LETTER RO
        0x30EE, # G+1002  U+30EE  uni30EE,  KATAKANA LETTER SMALL WA
        0x30EF, # G+1003  U+30EF  uni30EF,  KATAKANA LETTER WA
        0x30F0, # G+1004  U+30F0  uni30F0,  KATAKANA LETTER WI
        0x30F1, # G+1005  U+30F1  uni30F1,  KATAKANA LETTER WE
        0x30F2, # G+1006  U+30F2  uni30F2,  KATAKANA LETTER WO
        0x30F3, # G+1007  U+30F3  uni30F3,  KATAKANA LETTER N
        0x30F4, # G+1008  U+30F4  uni30F4,  KATAKANA LETTER VU
        0x30F5, # G+1009  U+30F5  uni30F5,  KATAKANA LETTER SMALL KA
        0x30F6, # G+1010  U+30F6  uni30F6,  KATAKANA LETTER SMALL KE
        0x0391, # G+1011  U+0391  Alpha,  GREEK CAPITAL LETTER ALPHA
        0x0392, # G+1012  U+0392  Beta,  GREEK CAPITAL LETTER BETA
        0x0393, # G+1013  U+0393  Gamma,  GREEK CAPITAL LETTER GAMMA
        0x0394, # G+1014  U+0394  Delta,  GREEK CAPITAL LETTER DELTA
        0x0395, # G+1015  U+0395  Epsilon,  GREEK CAPITAL LETTER EPSILON
        0x0396, # G+1016  U+0396  Zeta,  GREEK CAPITAL LETTER ZETA
        0x0397, # G+1017  U+0397  Eta,  GREEK CAPITAL LETTER ETA
        0x0398, # G+1018  U+0398  Theta,  GREEK CAPITAL LETTER THETA
        0x0399, # G+1019  U+0399  Iota,  GREEK CAPITAL LETTER IOTA
        0x039A, # G+1020  U+039A  Kappa,  GREEK CAPITAL LETTER KAPPA
        0x039B, # G+1021  U+039B  Lambda,  GREEK CAPITAL LETTER LAMDA
        0x039C, # G+1022  U+039C  Mu,  GREEK CAPITAL LETTER MU
        0x039D, # G+1023  U+039D  Nu,  GREEK CAPITAL LETTER NU
        0x039E, # G+1024  U+039E  Xi,  GREEK CAPITAL LETTER XI
        0x039F, # G+1025  U+039F  Omicron,  GREEK CAPITAL LETTER OMICRON
        0x03A0, # G+1026  U+03A0  Pi,  GREEK CAPITAL LETTER PI
        0x03A1, # G+1027  U+03A1  Rho,  GREEK CAPITAL LETTER RHO
        0x03A3, # G+1028  U+03A3  Sigma,  GREEK CAPITAL LETTER SIGMA
        0x03A4, # G+1029  U+03A4  Tau,  GREEK CAPITAL LETTER TAU
        0x03A5, # G+1030  U+03A5  Upsilon,  GREEK CAPITAL LETTER UPSILON
        0x03A6, # G+1031  U+03A6  Phi,  GREEK CAPITAL LETTER PHI
        0x03A7, # G+1032  U+03A7  Chi,  GREEK CAPITAL LETTER CHI
        0x03A8, # G+1033  U+03A8  Psi,  GREEK CAPITAL LETTER PSI
        0x03A9, # G+1034  U+03A9  Omega,  GREEK CAPITAL LETTER OMEGA
        0x03B1, # G+1035  U+03B1  alpha,  GREEK SMALL LETTER ALPHA
        0x03B2, # G+1036  U+03B2  beta,  GREEK SMALL LETTER BETA
        0x03B3, # G+1037  U+03B3  gamma,  GREEK SMALL LETTER GAMMA
        0x03B4, # G+1038  U+03B4  delta,  GREEK SMALL LETTER DELTA
        0x03B5, # G+1039  U+03B5  epsilon,  GREEK SMALL LETTER EPSILON
        0x03B6, # G+1040  U+03B6  zeta,  GREEK SMALL LETTER ZETA
        0x03B7, # G+1041  U+03B7  eta,  GREEK SMALL LETTER ETA
        0x03B8, # G+1042  U+03B8  theta,  GREEK SMALL LETTER THETA
        0x03B9, # G+1043  U+03B9  iota,  GREEK SMALL LETTER IOTA
        0x03BA, # G+1044  U+03BA  kappa,  GREEK SMALL LETTER KAPPA
        0x03BB, # G+1045  U+03BB  lambda,  GREEK SMALL LETTER LAMDA
        0x03BC, # G+1046  U+03BC  mu,  GREEK SMALL LETTER MU
        0x03BD, # G+1047  U+03BD  nu,  GREEK SMALL LETTER NU
        0x03BE, # G+1048  U+03BE  xi,  GREEK SMALL LETTER XI
        0x03BF, # G+1049  U+03BF  omicron,  GREEK SMALL LETTER OMICRON
        0x03C0, # G+1050  U+03C0  pi,  GREEK SMALL LETTER PI
        0x03C1, # G+1051  U+03C1  rho,  GREEK SMALL LETTER RHO
        0x03C3, # G+1052  U+03C3  sigma,  GREEK SMALL LETTER SIGMA
        0x03C4, # G+1053  U+03C4  tau,  GREEK SMALL LETTER TAU
        0x03C5, # G+1054  U+03C5  upsilon,  GREEK SMALL LETTER UPSILON
        0x03C6, # G+1055  U+03C6  phi,  GREEK SMALL LETTER PHI
        0x03C7, # G+1056  U+03C7  chi,  GREEK SMALL LETTER CHI
        0x03C8, # G+1057  U+03C8  psi,  GREEK SMALL LETTER PSI
        0x03C9, # G+1058  U+03C9  omega,  GREEK SMALL LETTER OMEGA
        0x0410, # G+1059  U+0410  afii10017,  CYRILLIC CAPITAL LETTER A
        0x0411, # G+1060  U+0411  afii10018,  CYRILLIC CAPITAL LETTER BE
        0x0412, # G+1061  U+0412  afii10019,  CYRILLIC CAPITAL LETTER VE
        0x0413, # G+1062  U+0413  afii10020,  CYRILLIC CAPITAL LETTER GHE
        0x0414, # G+1063  U+0414  afii10021,  CYRILLIC CAPITAL LETTER DE
        0x0415, # G+1064  U+0415  afii10022,  CYRILLIC CAPITAL LETTER IE
        0x0401, # G+1065  U+0401  afii10023,  CYRILLIC CAPITAL LETTER IO
        0x0416, # G+1066  U+0416  afii10024,  CYRILLIC CAPITAL LETTER ZHE
        0x0417, # G+1067  U+0417  afii10025,  CYRILLIC CAPITAL LETTER ZE
        0x0418, # G+1068  U+0418  afii10026,  CYRILLIC CAPITAL LETTER I
        0x0419, # G+1069  U+0419  afii10027,  CYRILLIC CAPITAL LETTER SHORT I
        0x041A, # G+1070  U+041A  afii10028,  CYRILLIC CAPITAL LETTER KA
        0x041B, # G+1071  U+041B  afii10029,  CYRILLIC CAPITAL LETTER EL
        0x041C, # G+1072  U+041C  afii10030,  CYRILLIC CAPITAL LETTER EM
        0x041D, # G+1073  U+041D  afii10031,  CYRILLIC CAPITAL LETTER EN
        0x041E, # G+1074  U+041E  afii10032,  CYRILLIC CAPITAL LETTER O
        0x041F, # G+1075  U+041F  afii10033,  CYRILLIC CAPITAL LETTER PE
        0x0420, # G+1076  U+0420  afii10034,  CYRILLIC CAPITAL LETTER ER
        0x0421, # G+1077  U+0421  afii10035,  CYRILLIC CAPITAL LETTER ES
        0x0422, # G+1078  U+0422  afii10036,  CYRILLIC CAPITAL LETTER TE
        0x0423, # G+1079  U+0423  afii10037,  CYRILLIC CAPITAL LETTER U
        0x0424, # G+1080  U+0424  afii10038,  CYRILLIC CAPITAL LETTER EF
        0x0425, # G+1081  U+0425  afii10039,  CYRILLIC CAPITAL LETTER HA
        0x0426, # G+1082  U+0426  afii10040,  CYRILLIC CAPITAL LETTER TSE
        0x0427, # G+1083  U+0427  afii10041,  CYRILLIC CAPITAL LETTER CHE
        0x0428, # G+1084  U+0428  afii10042,  CYRILLIC CAPITAL LETTER SHA
        0x0429, # G+1085  U+0429  afii10043,  CYRILLIC CAPITAL LETTER SHCHA
        0x042A, # G+1086  U+042A  afii10044,  CYRILLIC CAPITAL LETTER HARD SIGN
        0x042B, # G+1087  U+042B  afii10045,  CYRILLIC CAPITAL LETTER YERU
        0x042C, # G+1088  U+042C  afii10046,  CYRILLIC CAPITAL LETTER SOFT SIGN
        0x042D, # G+1089  U+042D  afii10047,  CYRILLIC CAPITAL LETTER E
        0x042E, # G+1090  U+042E  afii10048,  CYRILLIC CAPITAL LETTER YU
        0x042F, # G+1091  U+042F  afii10049,  CYRILLIC CAPITAL LETTER YA
        0x0430, # G+1092  U+0430  afii10065,  CYRILLIC SMALL LETTER A
        0x0431, # G+1093  U+0431  afii10066,  CYRILLIC SMALL LETTER BE
        0x0432, # G+1094  U+0432  afii10067,  CYRILLIC SMALL LETTER VE
        0x0433, # G+1095  U+0433  afii10068,  CYRILLIC SMALL LETTER GHE
        0x0434, # G+1096  U+0434  afii10069,  CYRILLIC SMALL LETTER DE
        0x0435, # G+1097  U+0435  afii10070,  CYRILLIC SMALL LETTER IE
        0x0451, # G+1098  U+0451  afii10071,  CYRILLIC SMALL LETTER IO
        0x0436, # G+1099  U+0436  afii10072,  CYRILLIC SMALL LETTER ZHE
        0x0437, # G+1100  U+0437  afii10073,  CYRILLIC SMALL LETTER ZE
        0x0438, # G+1101  U+0438  afii10074,  CYRILLIC SMALL LETTER I
        0x0439, # G+1102  U+0439  afii10075,  CYRILLIC SMALL LETTER SHORT I
        0x043A, # G+1103  U+043A  afii10076,  CYRILLIC SMALL LETTER KA
        0x043B, # G+1104  U+043B  afii10077,  CYRILLIC SMALL LETTER EL
        0x043C, # G+1105  U+043C  afii10078,  CYRILLIC SMALL LETTER EM
        0x043D, # G+1106  U+043D  afii10079,  CYRILLIC SMALL LETTER EN
        0x043E, # G+1107  U+043E  afii10080,  CYRILLIC SMALL LETTER O
        0x043F, # G+1108  U+043F  afii10081,  CYRILLIC SMALL LETTER PE
        0x0440, # G+1109  U+0440  afii10082,  CYRILLIC SMALL LETTER ER
        0x0441, # G+1110  U+0441  afii10083,  CYRILLIC SMALL LETTER ES
        0x0442, # G+1111  U+0442  afii10084,  CYRILLIC SMALL LETTER TE
        0x0443, # G+1112  U+0443  afii10085,  CYRILLIC SMALL LETTER U
        0x0444, # G+1113  U+0444  afii10086,  CYRILLIC SMALL LETTER EF
        0x0445, # G+1114  U+0445  afii10087,  CYRILLIC SMALL LETTER HA
        0x0446, # G+1115  U+0446  afii10088,  CYRILLIC SMALL LETTER TSE
        0x0447, # G+1116  U+0447  afii10089,  CYRILLIC SMALL LETTER CHE
        0x0448, # G+1117  U+0448  afii10090,  CYRILLIC SMALL LETTER SHA
        0x0449, # G+1118  U+0449  afii10091,  CYRILLIC SMALL LETTER SHCHA
        0x044A, # G+1119  U+044A  afii10092,  CYRILLIC SMALL LETTER HARD SIGN
        0x044B, # G+1120  U+044B  afii10093,  CYRILLIC SMALL LETTER YERU
        0x044C, # G+1121  U+044C  afii10094,  CYRILLIC SMALL LETTER SOFT SIGN
        0x044D, # G+1122  U+044D  afii10095,  CYRILLIC SMALL LETTER E
        0x044E, # G+1123  U+044E  afii10096,  CYRILLIC SMALL LETTER YU
        0x044F, # G+1124  U+044F  afii10097,  CYRILLIC SMALL LETTER YA
        0x4E9C, # G+1125  U+4E9C  uni4E9C,  CJK UNIFIED IDEOGRAPH-4E9C
        0x5516, # G+1126  U+5516  uni5516,  CJK UNIFIED IDEOGRAPH-5516
        0x5A03, # G+1127  U+5A03  uni5A03,  CJK UNIFIED IDEOGRAPH-5A03
        0x963F, # G+1128  U+963F  uni963F,  CJK UNIFIED IDEOGRAPH-963F
        0x54C0, # G+1129  U+54C0  uni54C0,  CJK UNIFIED IDEOGRAPH-54C0
        0x611B, # G+1130  U+611B  uni611B,  CJK UNIFIED IDEOGRAPH-611B
        0x6328, # G+1131  U+6328  uni6328,  CJK UNIFIED IDEOGRAPH-6328
        0x59F6, # G+1132  U+59F6  uni59F6,  CJK UNIFIED IDEOGRAPH-59F6
        0x9022, # G+1133  U+9022  uni9022,  CJK UNIFIED IDEOGRAPH-9022
        0x8475, # G+1134  U+8475  uni8475,  CJK UNIFIED IDEOGRAPH-8475
        0x831C, # G+1135  U+831C  uni831C,  CJK UNIFIED IDEOGRAPH-831C
        0x7A50, # G+1136  U+7A50  uni7A50,  CJK UNIFIED IDEOGRAPH-7A50
        0x60AA, # G+1137  U+60AA  uni60AA,  CJK UNIFIED IDEOGRAPH-60AA
        0x63E1, # G+1138  U+63E1  uni63E1,  CJK UNIFIED IDEOGRAPH-63E1
        0x6E25, # G+1139  U+6E25  uni6E25,  CJK UNIFIED IDEOGRAPH-6E25
        0x65ED, # G+1140  U+65ED  uni65ED,  CJK UNIFIED IDEOGRAPH-65ED
        0x8466, # G+1141  U+8466  uni8466,  CJK UNIFIED IDEOGRAPH-8466
        0x82A6, # G+1142  U+82A6  uni82A6,  CJK UNIFIED IDEOGRAPH-82A6
        0x9BF5, # G+1143  U+9BF5  uni9BF5,  CJK UNIFIED IDEOGRAPH-9BF5
        0x6893, # G+1144  U+6893  uni6893,  CJK UNIFIED IDEOGRAPH-6893
        0x5727, # G+1145  U+5727  uni5727,  CJK UNIFIED IDEOGRAPH-5727
        0x65A1, # G+1146  U+65A1  uni65A1,  CJK UNIFIED IDEOGRAPH-65A1
        0x6271, # G+1147  U+6271  uni6271,  CJK UNIFIED IDEOGRAPH-6271
        0x5B9B, # G+1148  U+5B9B  uni5B9B,  CJK UNIFIED IDEOGRAPH-5B9B
        0x59D0, # G+1149  U+59D0  uni59D0,  CJK UNIFIED IDEOGRAPH-59D0
        0x867B, # G+1150  U+867B  uni867B,  CJK UNIFIED IDEOGRAPH-867B
        0x98F4, # G+1151  U+98F4  uni98F4,  CJK UNIFIED IDEOGRAPH-98F4
        0x7D62, # G+1152  U+7D62  uni7D62,  CJK UNIFIED IDEOGRAPH-7D62
        0x7DBE, # G+1153  U+7DBE  uni7DBE,  CJK UNIFIED IDEOGRAPH-7DBE
        0x9B8E, # G+1154  U+9B8E  uni9B8E,  CJK UNIFIED IDEOGRAPH-9B8E
        0x6216, # G+1155  U+6216  uni6216,  CJK UNIFIED IDEOGRAPH-6216
        0x7C9F, # G+1156  U+7C9F  uni7C9F,  CJK UNIFIED IDEOGRAPH-7C9F
        0x88B7, # G+1157  U+88B7  uni88B7,  CJK UNIFIED IDEOGRAPH-88B7
        0x5B89, # G+1158  U+5B89  uni5B89,  CJK UNIFIED IDEOGRAPH-5B89
        0x5EB5, # G+1159  U+5EB5  uni5EB5,  CJK UNIFIED IDEOGRAPH-5EB5
        0x6309, # G+1160  U+6309  uni6309,  CJK UNIFIED IDEOGRAPH-6309
        0x6697, # G+1161  U+6697  uni6697,  CJK UNIFIED IDEOGRAPH-6697
        0x6848, # G+1162  U+6848  uni6848,  CJK UNIFIED IDEOGRAPH-6848
        0x95C7, # G+1163  U+95C7  uni95C7,  CJK UNIFIED IDEOGRAPH-95C7
        0x978D, # G+1164  U+978D  uni978D,  CJK UNIFIED IDEOGRAPH-978D
        0x674F, # G+1165  U+674F  uni674F,  CJK UNIFIED IDEOGRAPH-674F
        0x4EE5, # G+1166  U+4EE5  uni4EE5,  CJK UNIFIED IDEOGRAPH-4EE5
        0x4F0A, # G+1167  U+4F0A  uni4F0A,  CJK UNIFIED IDEOGRAPH-4F0A
        0x4F4D, # G+1168  U+4F4D  uni4F4D,  CJK UNIFIED IDEOGRAPH-4F4D
        0x4F9D, # G+1169  U+4F9D  uni4F9D,  CJK UNIFIED IDEOGRAPH-4F9D
        0x5049, # G+1170  U+5049  uni5049,  CJK UNIFIED IDEOGRAPH-5049
        0x56F2, # G+1171  U+56F2  uni56F2,  CJK UNIFIED IDEOGRAPH-56F2
        0x5937, # G+1172  U+5937  uni5937,  CJK UNIFIED IDEOGRAPH-5937
        0x59D4, # G+1173  U+59D4  uni59D4,  CJK UNIFIED IDEOGRAPH-59D4
        0x5A01, # G+1174  U+5A01  uni5A01,  CJK UNIFIED IDEOGRAPH-5A01
        0x5C09, # G+1175  U+5C09  uni5C09,  CJK UNIFIED IDEOGRAPH-5C09
        0x60DF, # G+1176  U+60DF  uni60DF,  CJK UNIFIED IDEOGRAPH-60DF
        0x610F, # G+1177  U+610F  uni610F,  CJK UNIFIED IDEOGRAPH-610F
        0x6170, # G+1178  U+6170  uni6170,  CJK UNIFIED IDEOGRAPH-6170
        0x6613, # G+1179  U+6613  uni6613,  CJK UNIFIED IDEOGRAPH-6613
        0x6905, # G+1180  U+6905  uni6905,  CJK UNIFIED IDEOGRAPH-6905
        0x70BA, # G+1181  U+70BA  uni70BA,  CJK UNIFIED IDEOGRAPH-70BA
        0x754F, # G+1182  U+754F  uni754F,  CJK UNIFIED IDEOGRAPH-754F
        0x7570, # G+1183  U+7570  uni7570,  CJK UNIFIED IDEOGRAPH-7570
        0x79FB, # G+1184  U+79FB  uni79FB,  CJK UNIFIED IDEOGRAPH-79FB
        0x7DAD, # G+1185  U+7DAD  uni7DAD,  CJK UNIFIED IDEOGRAPH-7DAD
        0x7DEF, # G+1186  U+7DEF  uni7DEF,  CJK UNIFIED IDEOGRAPH-7DEF
        0x80C3, # G+1187  U+80C3  uni80C3,  CJK UNIFIED IDEOGRAPH-80C3
        0x840E, # G+1188  U+840E  uni840E,  CJK UNIFIED IDEOGRAPH-840E
        0x8863, # G+1189  U+8863  uni8863,  CJK UNIFIED IDEOGRAPH-8863
        0x8B02, # G+1190  U+8B02  uni8B02,  CJK UNIFIED IDEOGRAPH-8B02
        0x9055, # G+1191  U+9055  uni9055,  CJK UNIFIED IDEOGRAPH-9055
        0x907A, # G+1192  U+907A  uni907A,  CJK UNIFIED IDEOGRAPH-907A
        0x533B, # G+1193  U+533B  uni533B,  CJK UNIFIED IDEOGRAPH-533B
        0x4E95, # G+1194  U+4E95  uni4E95,  CJK UNIFIED IDEOGRAPH-4E95
        0x4EA5, # G+1195  U+4EA5  uni4EA5,  CJK UNIFIED IDEOGRAPH-4EA5
        0x57DF, # G+1196  U+57DF  uni57DF,  CJK UNIFIED IDEOGRAPH-57DF
        0x80B2, # G+1197  U+80B2  uni80B2,  CJK UNIFIED IDEOGRAPH-80B2
        0x90C1, # G+1198  U+90C1  uni90C1,  CJK UNIFIED IDEOGRAPH-90C1
        0x78EF, # G+1199  U+78EF  uni78EF,  CJK UNIFIED IDEOGRAPH-78EF
        0x4E00, # G+1200  U+4E00  uni4E00,  CJK UNIFIED IDEOGRAPH-4E00
        0x58F1, # G+1201  U+58F1  uni58F1,  CJK UNIFIED IDEOGRAPH-58F1
        0x6EA2, # G+1202  U+6EA2  uni6EA2,  CJK UNIFIED IDEOGRAPH-6EA2
        0x9038, # G+1203  U+9038  uni9038,  CJK UNIFIED IDEOGRAPH-9038
        0x7A32, # G+1204  U+7A32  uni7A32,  CJK UNIFIED IDEOGRAPH-7A32
        0x8328, # G+1205  U+8328  uni8328,  CJK UNIFIED IDEOGRAPH-8328
        0x828B, # G+1206  U+828B  uni828B,  CJK UNIFIED IDEOGRAPH-828B
        0x9C2F, # G+1207  U+9C2F  uni9C2F,  CJK UNIFIED IDEOGRAPH-9C2F
        0x5141, # G+1208  U+5141  uni5141,  CJK UNIFIED IDEOGRAPH-5141
        0x5370, # G+1209  U+5370  uni5370,  CJK UNIFIED IDEOGRAPH-5370
        0x54BD, # G+1210  U+54BD  uni54BD,  CJK UNIFIED IDEOGRAPH-54BD
        0x54E1, # G+1211  U+54E1  uni54E1,  CJK UNIFIED IDEOGRAPH-54E1
        0x56E0, # G+1212  U+56E0  uni56E0,  CJK UNIFIED IDEOGRAPH-56E0
        0x59FB, # G+1213  U+59FB  uni59FB,  CJK UNIFIED IDEOGRAPH-59FB
        0x5F15, # G+1214  U+5F15  uni5F15,  CJK UNIFIED IDEOGRAPH-5F15
        0x98F2, # G+1215  U+98F2  uni98F2,  CJK UNIFIED IDEOGRAPH-98F2
        0x6DEB, # G+1216  U+6DEB  uni6DEB,  CJK UNIFIED IDEOGRAPH-6DEB
        0x80E4, # G+1217  U+80E4  uni80E4,  CJK UNIFIED IDEOGRAPH-80E4
        0x852D, # G+1218  U+852D  uni852D,  CJK UNIFIED IDEOGRAPH-852D
        0x9662, # G+1219  U+9662  uni9662,  CJK UNIFIED IDEOGRAPH-9662
        0x9670, # G+1220  U+9670  uni9670,  CJK UNIFIED IDEOGRAPH-9670
        0x96A0, # G+1221  U+96A0  uni96A0,  CJK UNIFIED IDEOGRAPH-96A0
        0x97FB, # G+1222  U+97FB  uni97FB,  CJK UNIFIED IDEOGRAPH-97FB
        0x540B, # G+1223  U+540B  uni540B,  CJK UNIFIED IDEOGRAPH-540B
        0x53F3, # G+1224  U+53F3  uni53F3,  CJK UNIFIED IDEOGRAPH-53F3
        0x5B87, # G+1225  U+5B87  uni5B87,  CJK UNIFIED IDEOGRAPH-5B87
        0x70CF, # G+1226  U+70CF  uni70CF,  CJK UNIFIED IDEOGRAPH-70CF
        0x7FBD, # G+1227  U+7FBD  uni7FBD,  CJK UNIFIED IDEOGRAPH-7FBD
        0x8FC2, # G+1228  U+8FC2  uni8FC2,  CJK UNIFIED IDEOGRAPH-8FC2
        0x96E8, # G+1229  U+96E8  uni96E8,  CJK UNIFIED IDEOGRAPH-96E8
        0x536F, # G+1230  U+536F  uni536F,  CJK UNIFIED IDEOGRAPH-536F
        0x9D5C, # G+1231  U+9D5C  uni9D5C,  CJK UNIFIED IDEOGRAPH-9D5C
        0x7ABA, # G+1232  U+7ABA  uni7ABA,  CJK UNIFIED IDEOGRAPH-7ABA
        0x4E11, # G+1233  U+4E11  uni4E11,  CJK UNIFIED IDEOGRAPH-4E11
        0x7893, # G+1234  U+7893  uni7893,  CJK UNIFIED IDEOGRAPH-7893
        0x81FC, # G+1235  U+81FC  uni81FC,  CJK UNIFIED IDEOGRAPH-81FC
        0x6E26, # G+1236  U+6E26  uni6E26,  CJK UNIFIED IDEOGRAPH-6E26
        0x5618, # G+1237  U+5618  uni5618,  CJK UNIFIED IDEOGRAPH-5618
        0x5504, # G+1238  U+5504  uni5504,  CJK UNIFIED IDEOGRAPH-5504
        0x6B1D, # G+1239  U+6B1D  uni6B1D,  CJK UNIFIED IDEOGRAPH-6B1D
        0x851A, # G+1240  U+851A  uni851A,  CJK UNIFIED IDEOGRAPH-851A
        0x9C3B, # G+1241  U+9C3B  uni9C3B,  CJK UNIFIED IDEOGRAPH-9C3B
        0x59E5, # G+1242  U+59E5  uni59E5,  CJK UNIFIED IDEOGRAPH-59E5
        0x53A9, # G+1243  U+53A9  uni53A9,  CJK UNIFIED IDEOGRAPH-53A9
        0x6D66, # G+1244  U+6D66  uni6D66,  CJK UNIFIED IDEOGRAPH-6D66
        0x74DC, # G+1245  U+74DC  uni74DC,  CJK UNIFIED IDEOGRAPH-74DC
        0x958F, # G+1246  U+958F  uni958F,  CJK UNIFIED IDEOGRAPH-958F
        0x5642, # G+1247  U+5642  uni5642,  CJK UNIFIED IDEOGRAPH-5642
        0x4E91, # G+1248  U+4E91  uni4E91,  CJK UNIFIED IDEOGRAPH-4E91
        0x904B, # G+1249  U+904B  uni904B,  CJK UNIFIED IDEOGRAPH-904B
        0x96F2, # G+1250  U+96F2  uni96F2,  CJK UNIFIED IDEOGRAPH-96F2
        0x834F, # G+1251  U+834F  uni834F,  CJK UNIFIED IDEOGRAPH-834F
        0x990C, # G+1252  U+990C  uni990C,  CJK UNIFIED IDEOGRAPH-990C
        0x53E1, # G+1253  U+53E1  uni53E1,  CJK UNIFIED IDEOGRAPH-53E1
        0x55B6, # G+1254  U+55B6  uni55B6,  CJK UNIFIED IDEOGRAPH-55B6
        0x5B30, # G+1255  U+5B30  uni5B30,  CJK UNIFIED IDEOGRAPH-5B30
        0x5F71, # G+1256  U+5F71  uni5F71,  CJK UNIFIED IDEOGRAPH-5F71
        0x6620, # G+1257  U+6620  uni6620,  CJK UNIFIED IDEOGRAPH-6620
        0x66F3, # G+1258  U+66F3  uni66F3,  CJK UNIFIED IDEOGRAPH-66F3
        0x6804, # G+1259  U+6804  uni6804,  CJK UNIFIED IDEOGRAPH-6804
        0x6C38, # G+1260  U+6C38  uni6C38,  CJK UNIFIED IDEOGRAPH-6C38
        0x6CF3, # G+1261  U+6CF3  uni6CF3,  CJK UNIFIED IDEOGRAPH-6CF3
        0x6D29, # G+1262  U+6D29  uni6D29,  CJK UNIFIED IDEOGRAPH-6D29
        0x745B, # G+1263  U+745B  uni745B,  CJK UNIFIED IDEOGRAPH-745B
        0x76C8, # G+1264  U+76C8  uni76C8,  CJK UNIFIED IDEOGRAPH-76C8
        0x7A4E, # G+1265  U+7A4E  uni7A4E,  CJK UNIFIED IDEOGRAPH-7A4E
        0x9834, # G+1266  U+9834  uni9834,  CJK UNIFIED IDEOGRAPH-9834
        0x82F1, # G+1267  U+82F1  uni82F1,  CJK UNIFIED IDEOGRAPH-82F1
        0x885B, # G+1268  U+885B  uni885B,  CJK UNIFIED IDEOGRAPH-885B
        0x8A60, # G+1269  U+8A60  uni8A60,  CJK UNIFIED IDEOGRAPH-8A60
        0x92ED, # G+1270  U+92ED  uni92ED,  CJK UNIFIED IDEOGRAPH-92ED
        0x6DB2, # G+1271  U+6DB2  uni6DB2,  CJK UNIFIED IDEOGRAPH-6DB2
        0x75AB, # G+1272  U+75AB  uni75AB,  CJK UNIFIED IDEOGRAPH-75AB
        0x76CA, # G+1273  U+76CA  uni76CA,  CJK UNIFIED IDEOGRAPH-76CA
        0x99C5, # G+1274  U+99C5  uni99C5,  CJK UNIFIED IDEOGRAPH-99C5
        0x60A6, # G+1275  U+60A6  uni60A6,  CJK UNIFIED IDEOGRAPH-60A6
        0x8B01, # G+1276  U+8B01  uni8B01,  CJK UNIFIED IDEOGRAPH-8B01
        0x8D8A, # G+1277  U+8D8A  uni8D8A,  CJK UNIFIED IDEOGRAPH-8D8A
        0x95B2, # G+1278  U+95B2  uni95B2,  CJK UNIFIED IDEOGRAPH-95B2
        0x698E, # G+1279  U+698E  uni698E,  CJK UNIFIED IDEOGRAPH-698E
        0x53AD, # G+1280  U+53AD  uni53AD,  CJK UNIFIED IDEOGRAPH-53AD
        0x5186, # G+1281  U+5186  uni5186,  CJK UNIFIED IDEOGRAPH-5186
        0x5712, # G+1282  U+5712  uni5712,  CJK UNIFIED IDEOGRAPH-5712
        0x5830, # G+1283  U+5830  uni5830,  CJK UNIFIED IDEOGRAPH-5830
        0x5944, # G+1284  U+5944  uni5944,  CJK UNIFIED IDEOGRAPH-5944
        0x5BB4, # G+1285  U+5BB4  uni5BB4,  CJK UNIFIED IDEOGRAPH-5BB4
        0x5EF6, # G+1286  U+5EF6  uni5EF6,  CJK UNIFIED IDEOGRAPH-5EF6
        0x6028, # G+1287  U+6028  uni6028,  CJK UNIFIED IDEOGRAPH-6028
        0x63A9, # G+1288  U+63A9  uni63A9,  CJK UNIFIED IDEOGRAPH-63A9
        0x63F4, # G+1289  U+63F4  uni63F4,  CJK UNIFIED IDEOGRAPH-63F4
        0x6CBF, # G+1290  U+6CBF  uni6CBF,  CJK UNIFIED IDEOGRAPH-6CBF
        0x6F14, # G+1291  U+6F14  uni6F14,  CJK UNIFIED IDEOGRAPH-6F14
        0x708E, # G+1292  U+708E  uni708E,  CJK UNIFIED IDEOGRAPH-708E
        0x7114, # G+1293  U+7114  uni7114,  CJK UNIFIED IDEOGRAPH-7114
        0x7159, # G+1294  U+7159  uni7159,  CJK UNIFIED IDEOGRAPH-7159
        0x71D5, # G+1295  U+71D5  uni71D5,  CJK UNIFIED IDEOGRAPH-71D5
        0x733F, # G+1296  U+733F  uni733F,  CJK UNIFIED IDEOGRAPH-733F
        0x7E01, # G+1297  U+7E01  uni7E01,  CJK UNIFIED IDEOGRAPH-7E01
        0x8276, # G+1298  U+8276  uni8276,  CJK UNIFIED IDEOGRAPH-8276
        0x82D1, # G+1299  U+82D1  uni82D1,  CJK UNIFIED IDEOGRAPH-82D1
        0x8597, # G+1300  U+8597  uni8597,  CJK UNIFIED IDEOGRAPH-8597
        0x9060, # G+1301  U+9060  uni9060,  CJK UNIFIED IDEOGRAPH-9060
        0x925B, # G+1302  U+925B  uni925B,  CJK UNIFIED IDEOGRAPH-925B
        0x9D1B, # G+1303  U+9D1B  uni9D1B,  CJK UNIFIED IDEOGRAPH-9D1B
        0x5869, # G+1304  U+5869  uni5869,  CJK UNIFIED IDEOGRAPH-5869
        0x65BC, # G+1305  U+65BC  uni65BC,  CJK UNIFIED IDEOGRAPH-65BC
        0x6C5A, # G+1306  U+6C5A  uni6C5A,  CJK UNIFIED IDEOGRAPH-6C5A
        0x7525, # G+1307  U+7525  uni7525,  CJK UNIFIED IDEOGRAPH-7525
        0x51F9, # G+1308  U+51F9  uni51F9,  CJK UNIFIED IDEOGRAPH-51F9
        0x592E, # G+1309  U+592E  uni592E,  CJK UNIFIED IDEOGRAPH-592E
        0x5965, # G+1310  U+5965  uni5965,  CJK UNIFIED IDEOGRAPH-5965
        0x5F80, # G+1311  U+5F80  uni5F80,  CJK UNIFIED IDEOGRAPH-5F80
        0x5FDC, # G+1312  U+5FDC  uni5FDC,  CJK UNIFIED IDEOGRAPH-5FDC
        0x62BC, # G+1313  U+62BC  uni62BC,  CJK UNIFIED IDEOGRAPH-62BC
        0x65FA, # G+1314  U+65FA  uni65FA,  CJK UNIFIED IDEOGRAPH-65FA
        0x6A2A, # G+1315  U+6A2A  uni6A2A,  CJK UNIFIED IDEOGRAPH-6A2A
        0x6B27, # G+1316  U+6B27  uni6B27,  CJK UNIFIED IDEOGRAPH-6B27
        0x6BB4, # G+1317  U+6BB4  uni6BB4,  CJK UNIFIED IDEOGRAPH-6BB4
        0x738B, # G+1318  U+738B  uni738B,  CJK UNIFIED IDEOGRAPH-738B
        0x7FC1, # G+1319  U+7FC1  uni7FC1,  CJK UNIFIED IDEOGRAPH-7FC1
        0x8956, # G+1320  U+8956  uni8956,  CJK UNIFIED IDEOGRAPH-8956
        0x9D2C, # G+1321  U+9D2C  uni9D2C,  CJK UNIFIED IDEOGRAPH-9D2C
        0x9D0E, # G+1322  U+9D0E  uni9D0E,  CJK UNIFIED IDEOGRAPH-9D0E
        0x9EC4, # G+1323  U+9EC4  uni9EC4,  CJK UNIFIED IDEOGRAPH-9EC4
        0x5CA1, # G+1324  U+5CA1  uni5CA1,  CJK UNIFIED IDEOGRAPH-5CA1
        0x6C96, # G+1325  U+6C96  uni6C96,  CJK UNIFIED IDEOGRAPH-6C96
        0x837B, # G+1326  U+837B  uni837B,  CJK UNIFIED IDEOGRAPH-837B
        0x5104, # G+1327  U+5104  uni5104,  CJK UNIFIED IDEOGRAPH-5104
        0x5C4B, # G+1328  U+5C4B  uni5C4B,  CJK UNIFIED IDEOGRAPH-5C4B
        0x61B6, # G+1329  U+61B6  uni61B6,  CJK UNIFIED IDEOGRAPH-61B6
        0x81C6, # G+1330  U+81C6  uni81C6,  CJK UNIFIED IDEOGRAPH-81C6
        0x6876, # G+1331  U+6876  uni6876,  CJK UNIFIED IDEOGRAPH-6876
        0x7261, # G+1332  U+7261  uni7261,  CJK UNIFIED IDEOGRAPH-7261
        0x4E59, # G+1333  U+4E59  uni4E59,  CJK UNIFIED IDEOGRAPH-4E59
        0x4FFA, # G+1334  U+4FFA  uni4FFA,  CJK UNIFIED IDEOGRAPH-4FFA
        0x5378, # G+1335  U+5378  uni5378,  CJK UNIFIED IDEOGRAPH-5378
        0x6069, # G+1336  U+6069  uni6069,  CJK UNIFIED IDEOGRAPH-6069
        0x6E29, # G+1337  U+6E29  uni6E29,  CJK UNIFIED IDEOGRAPH-6E29
        0x7A4F, # G+1338  U+7A4F  uni7A4F,  CJK UNIFIED IDEOGRAPH-7A4F
        0x97F3, # G+1339  U+97F3  uni97F3,  CJK UNIFIED IDEOGRAPH-97F3
        0x4E0B, # G+1340  U+4E0B  uni4E0B,  CJK UNIFIED IDEOGRAPH-4E0B
        0x5316, # G+1341  U+5316  uni5316,  CJK UNIFIED IDEOGRAPH-5316
        0x4EEE, # G+1342  U+4EEE  uni4EEE,  CJK UNIFIED IDEOGRAPH-4EEE
        0x4F55, # G+1343  U+4F55  uni4F55,  CJK UNIFIED IDEOGRAPH-4F55
        0x4F3D, # G+1344  U+4F3D  uni4F3D,  CJK UNIFIED IDEOGRAPH-4F3D
        0x4FA1, # G+1345  U+4FA1  uni4FA1,  CJK UNIFIED IDEOGRAPH-4FA1
        0x4F73, # G+1346  U+4F73  uni4F73,  CJK UNIFIED IDEOGRAPH-4F73
        0x52A0, # G+1347  U+52A0  uni52A0,  CJK UNIFIED IDEOGRAPH-52A0
        0x53EF, # G+1348  U+53EF  uni53EF,  CJK UNIFIED IDEOGRAPH-53EF
        0x5609, # G+1349  U+5609  uni5609,  CJK UNIFIED IDEOGRAPH-5609
        0x590F, # G+1350  U+590F  uni590F,  CJK UNIFIED IDEOGRAPH-590F
        0x5AC1, # G+1351  U+5AC1  uni5AC1,  CJK UNIFIED IDEOGRAPH-5AC1
        0x5BB6, # G+1352  U+5BB6  uni5BB6,  CJK UNIFIED IDEOGRAPH-5BB6
        0x5BE1, # G+1353  U+5BE1  uni5BE1,  CJK UNIFIED IDEOGRAPH-5BE1
        0x79D1, # G+1354  U+79D1  uni79D1,  CJK UNIFIED IDEOGRAPH-79D1
        0x6687, # G+1355  U+6687  uni6687,  CJK UNIFIED IDEOGRAPH-6687
        0x679C, # G+1356  U+679C  uni679C,  CJK UNIFIED IDEOGRAPH-679C
        0x67B6, # G+1357  U+67B6  uni67B6,  CJK UNIFIED IDEOGRAPH-67B6
        0x6B4C, # G+1358  U+6B4C  uni6B4C,  CJK UNIFIED IDEOGRAPH-6B4C
        0x6CB3, # G+1359  U+6CB3  uni6CB3,  CJK UNIFIED IDEOGRAPH-6CB3
        0x706B, # G+1360  U+706B  uni706B,  CJK UNIFIED IDEOGRAPH-706B
        0x73C2, # G+1361  U+73C2  uni73C2,  CJK UNIFIED IDEOGRAPH-73C2
        0x798D, # G+1362  U+798D  uni798D,  CJK UNIFIED IDEOGRAPH-798D
        0x79BE, # G+1363  U+79BE  uni79BE,  CJK UNIFIED IDEOGRAPH-79BE
        0x7A3C, # G+1364  U+7A3C  uni7A3C,  CJK UNIFIED IDEOGRAPH-7A3C
        0x7B87, # G+1365  U+7B87  uni7B87,  CJK UNIFIED IDEOGRAPH-7B87
        0x82B1, # G+1366  U+82B1  uni82B1,  CJK UNIFIED IDEOGRAPH-82B1
        0x82DB, # G+1367  U+82DB  uni82DB,  CJK UNIFIED IDEOGRAPH-82DB
        0x8304, # G+1368  U+8304  uni8304,  CJK UNIFIED IDEOGRAPH-8304
        0x8377, # G+1369  U+8377  uni8377,  CJK UNIFIED IDEOGRAPH-8377
        0x83EF, # G+1370  U+83EF  uni83EF,  CJK UNIFIED IDEOGRAPH-83EF
        0x83D3, # G+1371  U+83D3  uni83D3,  CJK UNIFIED IDEOGRAPH-83D3
        0x8766, # G+1372  U+8766  uni8766,  CJK UNIFIED IDEOGRAPH-8766
        0x8AB2, # G+1373  U+8AB2  uni8AB2,  CJK UNIFIED IDEOGRAPH-8AB2
        0x5629, # G+1374  U+5629  uni5629,  CJK UNIFIED IDEOGRAPH-5629
        0x8CA8, # G+1375  U+8CA8  uni8CA8,  CJK UNIFIED IDEOGRAPH-8CA8
        0x8FE6, # G+1376  U+8FE6  uni8FE6,  CJK UNIFIED IDEOGRAPH-8FE6
        0x904E, # G+1377  U+904E  uni904E,  CJK UNIFIED IDEOGRAPH-904E
        0x971E, # G+1378  U+971E  uni971E,  CJK UNIFIED IDEOGRAPH-971E
        0x868A, # G+1379  U+868A  uni868A,  CJK UNIFIED IDEOGRAPH-868A
        0x4FC4, # G+1380  U+4FC4  uni4FC4,  CJK UNIFIED IDEOGRAPH-4FC4
        0x5CE8, # G+1381  U+5CE8  uni5CE8,  CJK UNIFIED IDEOGRAPH-5CE8
        0x6211, # G+1382  U+6211  uni6211,  CJK UNIFIED IDEOGRAPH-6211
        0x7259, # G+1383  U+7259  uni7259,  CJK UNIFIED IDEOGRAPH-7259
        0x753B, # G+1384  U+753B  uni753B,  CJK UNIFIED IDEOGRAPH-753B
        0x81E5, # G+1385  U+81E5  uni81E5,  CJK UNIFIED IDEOGRAPH-81E5
        0x82BD, # G+1386  U+82BD  uni82BD,  CJK UNIFIED IDEOGRAPH-82BD
        0x86FE, # G+1387  U+86FE  uni86FE,  CJK UNIFIED IDEOGRAPH-86FE
        0x8CC0, # G+1388  U+8CC0  uni8CC0,  CJK UNIFIED IDEOGRAPH-8CC0
        0x96C5, # G+1389  U+96C5  uni96C5,  CJK UNIFIED IDEOGRAPH-96C5
        0x9913, # G+1390  U+9913  uni9913,  CJK UNIFIED IDEOGRAPH-9913
        0x99D5, # G+1391  U+99D5  uni99D5,  CJK UNIFIED IDEOGRAPH-99D5
        0x4ECB, # G+1392  U+4ECB  uni4ECB,  CJK UNIFIED IDEOGRAPH-4ECB
        0x4F1A, # G+1393  U+4F1A  uni4F1A,  CJK UNIFIED IDEOGRAPH-4F1A
        0x89E3, # G+1394  U+89E3  uni89E3,  CJK UNIFIED IDEOGRAPH-89E3
        0x56DE, # G+1395  U+56DE  uni56DE,  CJK UNIFIED IDEOGRAPH-56DE
        0x584A, # G+1396  U+584A  uni584A,  CJK UNIFIED IDEOGRAPH-584A
        0x58CA, # G+1397  U+58CA  uni58CA,  CJK UNIFIED IDEOGRAPH-58CA
        0x5EFB, # G+1398  U+5EFB  uni5EFB,  CJK UNIFIED IDEOGRAPH-5EFB
        0x5FEB, # G+1399  U+5FEB  uni5FEB,  CJK UNIFIED IDEOGRAPH-5FEB
        0x602A, # G+1400  U+602A  uni602A,  CJK UNIFIED IDEOGRAPH-602A
        0x6094, # G+1401  U+6094  uni6094,  CJK UNIFIED IDEOGRAPH-6094
        0x6062, # G+1402  U+6062  uni6062,  CJK UNIFIED IDEOGRAPH-6062
        0x61D0, # G+1403  U+61D0  uni61D0,  CJK UNIFIED IDEOGRAPH-61D0
        0x6212, # G+1404  U+6212  uni6212,  CJK UNIFIED IDEOGRAPH-6212
        0x62D0, # G+1405  U+62D0  uni62D0,  CJK UNIFIED IDEOGRAPH-62D0
        0x6539, # G+1406  U+6539  uni6539,  CJK UNIFIED IDEOGRAPH-6539
        0x9B41, # G+1407  U+9B41  uni9B41,  CJK UNIFIED IDEOGRAPH-9B41
        0x6666, # G+1408  U+6666  uni6666,  CJK UNIFIED IDEOGRAPH-6666
        0x68B0, # G+1409  U+68B0  uni68B0,  CJK UNIFIED IDEOGRAPH-68B0
        0x6D77, # G+1410  U+6D77  uni6D77,  CJK UNIFIED IDEOGRAPH-6D77
        0x7070, # G+1411  U+7070  uni7070,  CJK UNIFIED IDEOGRAPH-7070
        0x754C, # G+1412  U+754C  uni754C,  CJK UNIFIED IDEOGRAPH-754C
        0x7686, # G+1413  U+7686  uni7686,  CJK UNIFIED IDEOGRAPH-7686
        0x7D75, # G+1414  U+7D75  uni7D75,  CJK UNIFIED IDEOGRAPH-7D75
        0x82A5, # G+1415  U+82A5  uni82A5,  CJK UNIFIED IDEOGRAPH-82A5
        0x87F9, # G+1416  U+87F9  uni87F9,  CJK UNIFIED IDEOGRAPH-87F9
        0x958B, # G+1417  U+958B  uni958B,  CJK UNIFIED IDEOGRAPH-958B
        0x968E, # G+1418  U+968E  uni968E,  CJK UNIFIED IDEOGRAPH-968E
        0x8C9D, # G+1419  U+8C9D  uni8C9D,  CJK UNIFIED IDEOGRAPH-8C9D
        0x51F1, # G+1420  U+51F1  uni51F1,  CJK UNIFIED IDEOGRAPH-51F1
        0x52BE, # G+1421  U+52BE  uni52BE,  CJK UNIFIED IDEOGRAPH-52BE
        0x5916, # G+1422  U+5916  uni5916,  CJK UNIFIED IDEOGRAPH-5916
        0x54B3, # G+1423  U+54B3  uni54B3,  CJK UNIFIED IDEOGRAPH-54B3
        0x5BB3, # G+1424  U+5BB3  uni5BB3,  CJK UNIFIED IDEOGRAPH-5BB3
        0x5D16, # G+1425  U+5D16  uni5D16,  CJK UNIFIED IDEOGRAPH-5D16
        0x6168, # G+1426  U+6168  uni6168,  CJK UNIFIED IDEOGRAPH-6168
        0x6982, # G+1427  U+6982  uni6982,  CJK UNIFIED IDEOGRAPH-6982
        0x6DAF, # G+1428  U+6DAF  uni6DAF,  CJK UNIFIED IDEOGRAPH-6DAF
        0x788D, # G+1429  U+788D  uni788D,  CJK UNIFIED IDEOGRAPH-788D
        0x84CB, # G+1430  U+84CB  uni84CB,  CJK UNIFIED IDEOGRAPH-84CB
        0x8857, # G+1431  U+8857  uni8857,  CJK UNIFIED IDEOGRAPH-8857
        0x8A72, # G+1432  U+8A72  uni8A72,  CJK UNIFIED IDEOGRAPH-8A72
        0x93A7, # G+1433  U+93A7  uni93A7,  CJK UNIFIED IDEOGRAPH-93A7
        0x9AB8, # G+1434  U+9AB8  uni9AB8,  CJK UNIFIED IDEOGRAPH-9AB8
        0x6D6C, # G+1435  U+6D6C  uni6D6C,  CJK UNIFIED IDEOGRAPH-6D6C
        0x99A8, # G+1436  U+99A8  uni99A8,  CJK UNIFIED IDEOGRAPH-99A8
        0x86D9, # G+1437  U+86D9  uni86D9,  CJK UNIFIED IDEOGRAPH-86D9
        0x57A3, # G+1438  U+57A3  uni57A3,  CJK UNIFIED IDEOGRAPH-57A3
        0x67FF, # G+1439  U+67FF  uni67FF,  CJK UNIFIED IDEOGRAPH-67FF
        0x86CE, # G+1440  U+86CE  uni86CE,  CJK UNIFIED IDEOGRAPH-86CE
        0x920E, # G+1441  U+920E  uni920E,  CJK UNIFIED IDEOGRAPH-920E
        0x5283, # G+1442  U+5283  uni5283,  CJK UNIFIED IDEOGRAPH-5283
        0x5687, # G+1443  U+5687  uni5687,  CJK UNIFIED IDEOGRAPH-5687
        0x5404, # G+1444  U+5404  uni5404,  CJK UNIFIED IDEOGRAPH-5404
        0x5ED3, # G+1445  U+5ED3  uni5ED3,  CJK UNIFIED IDEOGRAPH-5ED3
        0x62E1, # G+1446  U+62E1  uni62E1,  CJK UNIFIED IDEOGRAPH-62E1
        0x64B9, # G+1447  U+64B9  uni64B9,  CJK UNIFIED IDEOGRAPH-64B9
        0x683C, # G+1448  U+683C  uni683C,  CJK UNIFIED IDEOGRAPH-683C
        0x6838, # G+1449  U+6838  uni6838,  CJK UNIFIED IDEOGRAPH-6838
        0x6BBB, # G+1450  U+6BBB  uni6BBB,  CJK UNIFIED IDEOGRAPH-6BBB
        0x7372, # G+1451  U+7372  uni7372,  CJK UNIFIED IDEOGRAPH-7372
        0x78BA, # G+1452  U+78BA  uni78BA,  CJK UNIFIED IDEOGRAPH-78BA
        0x7A6B, # G+1453  U+7A6B  uni7A6B,  CJK UNIFIED IDEOGRAPH-7A6B
        0x899A, # G+1454  U+899A  uni899A,  CJK UNIFIED IDEOGRAPH-899A
        0x89D2, # G+1455  U+89D2  uni89D2,  CJK UNIFIED IDEOGRAPH-89D2
        0x8D6B, # G+1456  U+8D6B  uni8D6B,  CJK UNIFIED IDEOGRAPH-8D6B
        0x8F03, # G+1457  U+8F03  uni8F03,  CJK UNIFIED IDEOGRAPH-8F03
        0x90ED, # G+1458  U+90ED  uni90ED,  CJK UNIFIED IDEOGRAPH-90ED
        0x95A3, # G+1459  U+95A3  uni95A3,  CJK UNIFIED IDEOGRAPH-95A3
        0x9694, # G+1460  U+9694  uni9694,  CJK UNIFIED IDEOGRAPH-9694
        0x9769, # G+1461  U+9769  uni9769,  CJK UNIFIED IDEOGRAPH-9769
        0x5B66, # G+1462  U+5B66  uni5B66,  CJK UNIFIED IDEOGRAPH-5B66
        0x5CB3, # G+1463  U+5CB3  uni5CB3,  CJK UNIFIED IDEOGRAPH-5CB3
        0x697D, # G+1464  U+697D  uni697D,  CJK UNIFIED IDEOGRAPH-697D
        0x984D, # G+1465  U+984D  uni984D,  CJK UNIFIED IDEOGRAPH-984D
        0x984E, # G+1466  U+984E  uni984E,  CJK UNIFIED IDEOGRAPH-984E
        0x639B, # G+1467  U+639B  uni639B,  CJK UNIFIED IDEOGRAPH-639B
        0x7B20, # G+1468  U+7B20  uni7B20,  CJK UNIFIED IDEOGRAPH-7B20
        0x6A2B, # G+1469  U+6A2B  uni6A2B,  CJK UNIFIED IDEOGRAPH-6A2B
        0x6A7F, # G+1470  U+6A7F  uni6A7F,  CJK UNIFIED IDEOGRAPH-6A7F
        0x68B6, # G+1471  U+68B6  uni68B6,  CJK UNIFIED IDEOGRAPH-68B6
        0x9C0D, # G+1472  U+9C0D  uni9C0D,  CJK UNIFIED IDEOGRAPH-9C0D
        0x6F5F, # G+1473  U+6F5F  uni6F5F,  CJK UNIFIED IDEOGRAPH-6F5F
        0x5272, # G+1474  U+5272  uni5272,  CJK UNIFIED IDEOGRAPH-5272
        0x559D, # G+1475  U+559D  uni559D,  CJK UNIFIED IDEOGRAPH-559D
        0x6070, # G+1476  U+6070  uni6070,  CJK UNIFIED IDEOGRAPH-6070
        0x62EC, # G+1477  U+62EC  uni62EC,  CJK UNIFIED IDEOGRAPH-62EC
        0x6D3B, # G+1478  U+6D3B  uni6D3B,  CJK UNIFIED IDEOGRAPH-6D3B
        0x6E07, # G+1479  U+6E07  uni6E07,  CJK UNIFIED IDEOGRAPH-6E07
        0x6ED1, # G+1480  U+6ED1  uni6ED1,  CJK UNIFIED IDEOGRAPH-6ED1
        0x845B, # G+1481  U+845B  uni845B,  CJK UNIFIED IDEOGRAPH-845B
        0x8910, # G+1482  U+8910  uni8910,  CJK UNIFIED IDEOGRAPH-8910
        0x8F44, # G+1483  U+8F44  uni8F44,  CJK UNIFIED IDEOGRAPH-8F44
        0x4E14, # G+1484  U+4E14  uni4E14,  CJK UNIFIED IDEOGRAPH-4E14
        0x9C39, # G+1485  U+9C39  uni9C39,  CJK UNIFIED IDEOGRAPH-9C39
        0x53F6, # G+1486  U+53F6  uni53F6,  CJK UNIFIED IDEOGRAPH-53F6
        0x691B, # G+1487  U+691B  uni691B,  CJK UNIFIED IDEOGRAPH-691B
        0x6A3A, # G+1488  U+6A3A  uni6A3A,  CJK UNIFIED IDEOGRAPH-6A3A
        0x9784, # G+1489  U+9784  uni9784,  CJK UNIFIED IDEOGRAPH-9784
        0x682A, # G+1490  U+682A  uni682A,  CJK UNIFIED IDEOGRAPH-682A
        0x515C, # G+1491  U+515C  uni515C,  CJK UNIFIED IDEOGRAPH-515C
        0x7AC3, # G+1492  U+7AC3  uni7AC3,  CJK UNIFIED IDEOGRAPH-7AC3
        0x84B2, # G+1493  U+84B2  uni84B2,  CJK UNIFIED IDEOGRAPH-84B2
        0x91DC, # G+1494  U+91DC  uni91DC,  CJK UNIFIED IDEOGRAPH-91DC
        0x938C, # G+1495  U+938C  uni938C,  CJK UNIFIED IDEOGRAPH-938C
        0x565B, # G+1496  U+565B  uni565B,  CJK UNIFIED IDEOGRAPH-565B
        0x9D28, # G+1497  U+9D28  uni9D28,  CJK UNIFIED IDEOGRAPH-9D28
        0x6822, # G+1498  U+6822  uni6822,  CJK UNIFIED IDEOGRAPH-6822
        0x8305, # G+1499  U+8305  uni8305,  CJK UNIFIED IDEOGRAPH-8305
        0x8431, # G+1500  U+8431  uni8431,  CJK UNIFIED IDEOGRAPH-8431
        0x7CA5, # G+1501  U+7CA5  uni7CA5,  CJK UNIFIED IDEOGRAPH-7CA5
        0x5208, # G+1502  U+5208  uni5208,  CJK UNIFIED IDEOGRAPH-5208
        0x82C5, # G+1503  U+82C5  uni82C5,  CJK UNIFIED IDEOGRAPH-82C5
        0x74E6, # G+1504  U+74E6  uni74E6,  CJK UNIFIED IDEOGRAPH-74E6
        0x4E7E, # G+1505  U+4E7E  uni4E7E,  CJK UNIFIED IDEOGRAPH-4E7E
        0x4F83, # G+1506  U+4F83  uni4F83,  CJK UNIFIED IDEOGRAPH-4F83
        0x51A0, # G+1507  U+51A0  uni51A0,  CJK UNIFIED IDEOGRAPH-51A0
        0x5BD2, # G+1508  U+5BD2  uni5BD2,  CJK UNIFIED IDEOGRAPH-5BD2
        0x520A, # G+1509  U+520A  uni520A,  CJK UNIFIED IDEOGRAPH-520A
        0x52D8, # G+1510  U+52D8  uni52D8,  CJK UNIFIED IDEOGRAPH-52D8
        0x52E7, # G+1511  U+52E7  uni52E7,  CJK UNIFIED IDEOGRAPH-52E7
        0x5DFB, # G+1512  U+5DFB  uni5DFB,  CJK UNIFIED IDEOGRAPH-5DFB
        0x559A, # G+1513  U+559A  uni559A,  CJK UNIFIED IDEOGRAPH-559A
        0x582A, # G+1514  U+582A  uni582A,  CJK UNIFIED IDEOGRAPH-582A
        0x59E6, # G+1515  U+59E6  uni59E6,  CJK UNIFIED IDEOGRAPH-59E6
        0x5B8C, # G+1516  U+5B8C  uni5B8C,  CJK UNIFIED IDEOGRAPH-5B8C
        0x5B98, # G+1517  U+5B98  uni5B98,  CJK UNIFIED IDEOGRAPH-5B98
        0x5BDB, # G+1518  U+5BDB  uni5BDB,  CJK UNIFIED IDEOGRAPH-5BDB
        0x5E72, # G+1519  U+5E72  uni5E72,  CJK UNIFIED IDEOGRAPH-5E72
        0x5E79, # G+1520  U+5E79  uni5E79,  CJK UNIFIED IDEOGRAPH-5E79
        0x60A3, # G+1521  U+60A3  uni60A3,  CJK UNIFIED IDEOGRAPH-60A3
        0x611F, # G+1522  U+611F  uni611F,  CJK UNIFIED IDEOGRAPH-611F
        0x6163, # G+1523  U+6163  uni6163,  CJK UNIFIED IDEOGRAPH-6163
        0x61BE, # G+1524  U+61BE  uni61BE,  CJK UNIFIED IDEOGRAPH-61BE
        0x63DB, # G+1525  U+63DB  uni63DB,  CJK UNIFIED IDEOGRAPH-63DB
        0x6562, # G+1526  U+6562  uni6562,  CJK UNIFIED IDEOGRAPH-6562
        0x67D1, # G+1527  U+67D1  uni67D1,  CJK UNIFIED IDEOGRAPH-67D1
        0x6853, # G+1528  U+6853  uni6853,  CJK UNIFIED IDEOGRAPH-6853
        0x68FA, # G+1529  U+68FA  uni68FA,  CJK UNIFIED IDEOGRAPH-68FA
        0x6B3E, # G+1530  U+6B3E  uni6B3E,  CJK UNIFIED IDEOGRAPH-6B3E
        0x6B53, # G+1531  U+6B53  uni6B53,  CJK UNIFIED IDEOGRAPH-6B53
        0x6C57, # G+1532  U+6C57  uni6C57,  CJK UNIFIED IDEOGRAPH-6C57
        0x6F22, # G+1533  U+6F22  uni6F22,  CJK UNIFIED IDEOGRAPH-6F22
        0x6F97, # G+1534  U+6F97  uni6F97,  CJK UNIFIED IDEOGRAPH-6F97
        0x6F45, # G+1535  U+6F45  uni6F45,  CJK UNIFIED IDEOGRAPH-6F45
        0x74B0, # G+1536  U+74B0  uni74B0,  CJK UNIFIED IDEOGRAPH-74B0
        0x7518, # G+1537  U+7518  uni7518,  CJK UNIFIED IDEOGRAPH-7518
        0x76E3, # G+1538  U+76E3  uni76E3,  CJK UNIFIED IDEOGRAPH-76E3
        0x770B, # G+1539  U+770B  uni770B,  CJK UNIFIED IDEOGRAPH-770B
        0x7AFF, # G+1540  U+7AFF  uni7AFF,  CJK UNIFIED IDEOGRAPH-7AFF
        0x7BA1, # G+1541  U+7BA1  uni7BA1,  CJK UNIFIED IDEOGRAPH-7BA1
        0x7C21, # G+1542  U+7C21  uni7C21,  CJK UNIFIED IDEOGRAPH-7C21
        0x7DE9, # G+1543  U+7DE9  uni7DE9,  CJK UNIFIED IDEOGRAPH-7DE9
        0x7F36, # G+1544  U+7F36  uni7F36,  CJK UNIFIED IDEOGRAPH-7F36
        0x7FF0, # G+1545  U+7FF0  uni7FF0,  CJK UNIFIED IDEOGRAPH-7FF0
        0x809D, # G+1546  U+809D  uni809D,  CJK UNIFIED IDEOGRAPH-809D
        0x8266, # G+1547  U+8266  uni8266,  CJK UNIFIED IDEOGRAPH-8266
        0x839E, # G+1548  U+839E  uni839E,  CJK UNIFIED IDEOGRAPH-839E
        0x89B3, # G+1549  U+89B3  uni89B3,  CJK UNIFIED IDEOGRAPH-89B3
        0x8ACC, # G+1550  U+8ACC  uni8ACC,  CJK UNIFIED IDEOGRAPH-8ACC
        0x8CAB, # G+1551  U+8CAB  uni8CAB,  CJK UNIFIED IDEOGRAPH-8CAB
        0x9084, # G+1552  U+9084  uni9084,  CJK UNIFIED IDEOGRAPH-9084
        0x9451, # G+1553  U+9451  uni9451,  CJK UNIFIED IDEOGRAPH-9451
        0x9593, # G+1554  U+9593  uni9593,  CJK UNIFIED IDEOGRAPH-9593
        0x9591, # G+1555  U+9591  uni9591,  CJK UNIFIED IDEOGRAPH-9591
        0x95A2, # G+1556  U+95A2  uni95A2,  CJK UNIFIED IDEOGRAPH-95A2
        0x9665, # G+1557  U+9665  uni9665,  CJK UNIFIED IDEOGRAPH-9665
        0x97D3, # G+1558  U+97D3  uni97D3,  CJK UNIFIED IDEOGRAPH-97D3
        0x9928, # G+1559  U+9928  uni9928,  CJK UNIFIED IDEOGRAPH-9928
        0x8218, # G+1560  U+8218  uni8218,  CJK UNIFIED IDEOGRAPH-8218
        0x4E38, # G+1561  U+4E38  uni4E38,  CJK UNIFIED IDEOGRAPH-4E38
        0x542B, # G+1562  U+542B  uni542B,  CJK UNIFIED IDEOGRAPH-542B
        0x5CB8, # G+1563  U+5CB8  uni5CB8,  CJK UNIFIED IDEOGRAPH-5CB8
        0x5DCC, # G+1564  U+5DCC  uni5DCC,  CJK UNIFIED IDEOGRAPH-5DCC
        0x73A9, # G+1565  U+73A9  uni73A9,  CJK UNIFIED IDEOGRAPH-73A9
        0x764C, # G+1566  U+764C  uni764C,  CJK UNIFIED IDEOGRAPH-764C
        0x773C, # G+1567  U+773C  uni773C,  CJK UNIFIED IDEOGRAPH-773C
        0x5CA9, # G+1568  U+5CA9  uni5CA9,  CJK UNIFIED IDEOGRAPH-5CA9
        0x7FEB, # G+1569  U+7FEB  uni7FEB,  CJK UNIFIED IDEOGRAPH-7FEB
        0x8D0B, # G+1570  U+8D0B  uni8D0B,  CJK UNIFIED IDEOGRAPH-8D0B
        0x96C1, # G+1571  U+96C1  uni96C1,  CJK UNIFIED IDEOGRAPH-96C1
        0x9811, # G+1572  U+9811  uni9811,  CJK UNIFIED IDEOGRAPH-9811
        0x9854, # G+1573  U+9854  uni9854,  CJK UNIFIED IDEOGRAPH-9854
        0x9858, # G+1574  U+9858  uni9858,  CJK UNIFIED IDEOGRAPH-9858
        0x4F01, # G+1575  U+4F01  uni4F01,  CJK UNIFIED IDEOGRAPH-4F01
        0x4F0E, # G+1576  U+4F0E  uni4F0E,  CJK UNIFIED IDEOGRAPH-4F0E
        0x5371, # G+1577  U+5371  uni5371,  CJK UNIFIED IDEOGRAPH-5371
        0x559C, # G+1578  U+559C  uni559C,  CJK UNIFIED IDEOGRAPH-559C
        0x5668, # G+1579  U+5668  uni5668,  CJK UNIFIED IDEOGRAPH-5668
        0x57FA, # G+1580  U+57FA  uni57FA,  CJK UNIFIED IDEOGRAPH-57FA
        0x5947, # G+1581  U+5947  uni5947,  CJK UNIFIED IDEOGRAPH-5947
        0x5B09, # G+1582  U+5B09  uni5B09,  CJK UNIFIED IDEOGRAPH-5B09
        0x5BC4, # G+1583  U+5BC4  uni5BC4,  CJK UNIFIED IDEOGRAPH-5BC4
        0x5C90, # G+1584  U+5C90  uni5C90,  CJK UNIFIED IDEOGRAPH-5C90
        0x5E0C, # G+1585  U+5E0C  uni5E0C,  CJK UNIFIED IDEOGRAPH-5E0C
        0x5E7E, # G+1586  U+5E7E  uni5E7E,  CJK UNIFIED IDEOGRAPH-5E7E
        0x5FCC, # G+1587  U+5FCC  uni5FCC,  CJK UNIFIED IDEOGRAPH-5FCC
        0x63EE, # G+1588  U+63EE  uni63EE,  CJK UNIFIED IDEOGRAPH-63EE
        0x673A, # G+1589  U+673A  uni673A,  CJK UNIFIED IDEOGRAPH-673A
        0x65D7, # G+1590  U+65D7  uni65D7,  CJK UNIFIED IDEOGRAPH-65D7
        0x65E2, # G+1591  U+65E2  uni65E2,  CJK UNIFIED IDEOGRAPH-65E2
        0x671F, # G+1592  U+671F  uni671F,  CJK UNIFIED IDEOGRAPH-671F
        0x68CB, # G+1593  U+68CB  uni68CB,  CJK UNIFIED IDEOGRAPH-68CB
        0x68C4, # G+1594  U+68C4  uni68C4,  CJK UNIFIED IDEOGRAPH-68C4
        0x6A5F, # G+1595  U+6A5F  uni6A5F,  CJK UNIFIED IDEOGRAPH-6A5F
        0x5E30, # G+1596  U+5E30  uni5E30,  CJK UNIFIED IDEOGRAPH-5E30
        0x6BC5, # G+1597  U+6BC5  uni6BC5,  CJK UNIFIED IDEOGRAPH-6BC5
        0x6C17, # G+1598  U+6C17  uni6C17,  CJK UNIFIED IDEOGRAPH-6C17
        0x6C7D, # G+1599  U+6C7D  uni6C7D,  CJK UNIFIED IDEOGRAPH-6C7D
        0x757F, # G+1600  U+757F  uni757F,  CJK UNIFIED IDEOGRAPH-757F
        0x7948, # G+1601  U+7948  uni7948,  CJK UNIFIED IDEOGRAPH-7948
        0x5B63, # G+1602  U+5B63  uni5B63,  CJK UNIFIED IDEOGRAPH-5B63
        0x7A00, # G+1603  U+7A00  uni7A00,  CJK UNIFIED IDEOGRAPH-7A00
        0x7D00, # G+1604  U+7D00  uni7D00,  CJK UNIFIED IDEOGRAPH-7D00
        0x5FBD, # G+1605  U+5FBD  uni5FBD,  CJK UNIFIED IDEOGRAPH-5FBD
        0x898F, # G+1606  U+898F  uni898F,  CJK UNIFIED IDEOGRAPH-898F
        0x8A18, # G+1607  U+8A18  uni8A18,  CJK UNIFIED IDEOGRAPH-8A18
        0x8CB4, # G+1608  U+8CB4  uni8CB4,  CJK UNIFIED IDEOGRAPH-8CB4
        0x8D77, # G+1609  U+8D77  uni8D77,  CJK UNIFIED IDEOGRAPH-8D77
        0x8ECC, # G+1610  U+8ECC  uni8ECC,  CJK UNIFIED IDEOGRAPH-8ECC
        0x8F1D, # G+1611  U+8F1D  uni8F1D,  CJK UNIFIED IDEOGRAPH-8F1D
        0x98E2, # G+1612  U+98E2  uni98E2,  CJK UNIFIED IDEOGRAPH-98E2
        0x9A0E, # G+1613  U+9A0E  uni9A0E,  CJK UNIFIED IDEOGRAPH-9A0E
        0x9B3C, # G+1614  U+9B3C  uni9B3C,  CJK UNIFIED IDEOGRAPH-9B3C
        0x4E80, # G+1615  U+4E80  uni4E80,  CJK UNIFIED IDEOGRAPH-4E80
        0x507D, # G+1616  U+507D  uni507D,  CJK UNIFIED IDEOGRAPH-507D
        0x5100, # G+1617  U+5100  uni5100,  CJK UNIFIED IDEOGRAPH-5100
        0x5993, # G+1618  U+5993  uni5993,  CJK UNIFIED IDEOGRAPH-5993
        0x5B9C, # G+1619  U+5B9C  uni5B9C,  CJK UNIFIED IDEOGRAPH-5B9C
        0x622F, # G+1620  U+622F  uni622F,  CJK UNIFIED IDEOGRAPH-622F
        0x6280, # G+1621  U+6280  uni6280,  CJK UNIFIED IDEOGRAPH-6280
        0x64EC, # G+1622  U+64EC  uni64EC,  CJK UNIFIED IDEOGRAPH-64EC
        0x6B3A, # G+1623  U+6B3A  uni6B3A,  CJK UNIFIED IDEOGRAPH-6B3A
        0x72A0, # G+1624  U+72A0  uni72A0,  CJK UNIFIED IDEOGRAPH-72A0
        0x7591, # G+1625  U+7591  uni7591,  CJK UNIFIED IDEOGRAPH-7591
        0x7947, # G+1626  U+7947  uni7947,  CJK UNIFIED IDEOGRAPH-7947
        0x7FA9, # G+1627  U+7FA9  uni7FA9,  CJK UNIFIED IDEOGRAPH-7FA9
        0x87FB, # G+1628  U+87FB  uni87FB,  CJK UNIFIED IDEOGRAPH-87FB
        0x8ABC, # G+1629  U+8ABC  uni8ABC,  CJK UNIFIED IDEOGRAPH-8ABC
        0x8B70, # G+1630  U+8B70  uni8B70,  CJK UNIFIED IDEOGRAPH-8B70
        0x63AC, # G+1631  U+63AC  uni63AC,  CJK UNIFIED IDEOGRAPH-63AC
        0x83CA, # G+1632  U+83CA  uni83CA,  CJK UNIFIED IDEOGRAPH-83CA
        0x97A0, # G+1633  U+97A0  uni97A0,  CJK UNIFIED IDEOGRAPH-97A0
        0x5409, # G+1634  U+5409  uni5409,  CJK UNIFIED IDEOGRAPH-5409
        0x5403, # G+1635  U+5403  uni5403,  CJK UNIFIED IDEOGRAPH-5403
        0x55AB, # G+1636  U+55AB  uni55AB,  CJK UNIFIED IDEOGRAPH-55AB
        0x6854, # G+1637  U+6854  uni6854,  CJK UNIFIED IDEOGRAPH-6854
        0x6A58, # G+1638  U+6A58  uni6A58,  CJK UNIFIED IDEOGRAPH-6A58
        0x8A70, # G+1639  U+8A70  uni8A70,  CJK UNIFIED IDEOGRAPH-8A70
        0x7827, # G+1640  U+7827  uni7827,  CJK UNIFIED IDEOGRAPH-7827
        0x6775, # G+1641  U+6775  uni6775,  CJK UNIFIED IDEOGRAPH-6775
        0x9ECD, # G+1642  U+9ECD  uni9ECD,  CJK UNIFIED IDEOGRAPH-9ECD
        0x5374, # G+1643  U+5374  uni5374,  CJK UNIFIED IDEOGRAPH-5374
        0x5BA2, # G+1644  U+5BA2  uni5BA2,  CJK UNIFIED IDEOGRAPH-5BA2
        0x811A, # G+1645  U+811A  uni811A,  CJK UNIFIED IDEOGRAPH-811A
        0x8650, # G+1646  U+8650  uni8650,  CJK UNIFIED IDEOGRAPH-8650
        0x9006, # G+1647  U+9006  uni9006,  CJK UNIFIED IDEOGRAPH-9006
        0x4E18, # G+1648  U+4E18  uni4E18,  CJK UNIFIED IDEOGRAPH-4E18
        0x4E45, # G+1649  U+4E45  uni4E45,  CJK UNIFIED IDEOGRAPH-4E45
        0x4EC7, # G+1650  U+4EC7  uni4EC7,  CJK UNIFIED IDEOGRAPH-4EC7
        0x4F11, # G+1651  U+4F11  uni4F11,  CJK UNIFIED IDEOGRAPH-4F11
        0x53CA, # G+1652  U+53CA  uni53CA,  CJK UNIFIED IDEOGRAPH-53CA
        0x5438, # G+1653  U+5438  uni5438,  CJK UNIFIED IDEOGRAPH-5438
        0x5BAE, # G+1654  U+5BAE  uni5BAE,  CJK UNIFIED IDEOGRAPH-5BAE
        0x5F13, # G+1655  U+5F13  uni5F13,  CJK UNIFIED IDEOGRAPH-5F13
        0x6025, # G+1656  U+6025  uni6025,  CJK UNIFIED IDEOGRAPH-6025
        0x6551, # G+1657  U+6551  uni6551,  CJK UNIFIED IDEOGRAPH-6551
        0x673D, # G+1658  U+673D  uni673D,  CJK UNIFIED IDEOGRAPH-673D
        0x6C42, # G+1659  U+6C42  uni6C42,  CJK UNIFIED IDEOGRAPH-6C42
        0x6C72, # G+1660  U+6C72  uni6C72,  CJK UNIFIED IDEOGRAPH-6C72
        0x6CE3, # G+1661  U+6CE3  uni6CE3,  CJK UNIFIED IDEOGRAPH-6CE3
        0x7078, # G+1662  U+7078  uni7078,  CJK UNIFIED IDEOGRAPH-7078
        0x7403, # G+1663  U+7403  uni7403,  CJK UNIFIED IDEOGRAPH-7403
        0x7A76, # G+1664  U+7A76  uni7A76,  CJK UNIFIED IDEOGRAPH-7A76
        0x7AAE, # G+1665  U+7AAE  uni7AAE,  CJK UNIFIED IDEOGRAPH-7AAE
        0x7B08, # G+1666  U+7B08  uni7B08,  CJK UNIFIED IDEOGRAPH-7B08
        0x7D1A, # G+1667  U+7D1A  uni7D1A,  CJK UNIFIED IDEOGRAPH-7D1A
        0x7CFE, # G+1668  U+7CFE  uni7CFE,  CJK UNIFIED IDEOGRAPH-7CFE
        0x7D66, # G+1669  U+7D66  uni7D66,  CJK UNIFIED IDEOGRAPH-7D66
        0x65E7, # G+1670  U+65E7  uni65E7,  CJK UNIFIED IDEOGRAPH-65E7
        0x725B, # G+1671  U+725B  uni725B,  CJK UNIFIED IDEOGRAPH-725B
        0x53BB, # G+1672  U+53BB  uni53BB,  CJK UNIFIED IDEOGRAPH-53BB
        0x5C45, # G+1673  U+5C45  uni5C45,  CJK UNIFIED IDEOGRAPH-5C45
        0x5DE8, # G+1674  U+5DE8  uni5DE8,  CJK UNIFIED IDEOGRAPH-5DE8
        0x62D2, # G+1675  U+62D2  uni62D2,  CJK UNIFIED IDEOGRAPH-62D2
        0x62E0, # G+1676  U+62E0  uni62E0,  CJK UNIFIED IDEOGRAPH-62E0
        0x6319, # G+1677  U+6319  uni6319,  CJK UNIFIED IDEOGRAPH-6319
        0x6E20, # G+1678  U+6E20  uni6E20,  CJK UNIFIED IDEOGRAPH-6E20
        0x865A, # G+1679  U+865A  uni865A,  CJK UNIFIED IDEOGRAPH-865A
        0x8A31, # G+1680  U+8A31  uni8A31,  CJK UNIFIED IDEOGRAPH-8A31
        0x8DDD, # G+1681  U+8DDD  uni8DDD,  CJK UNIFIED IDEOGRAPH-8DDD
        0x92F8, # G+1682  U+92F8  uni92F8,  CJK UNIFIED IDEOGRAPH-92F8
        0x6F01, # G+1683  U+6F01  uni6F01,  CJK UNIFIED IDEOGRAPH-6F01
        0x79A6, # G+1684  U+79A6  uni79A6,  CJK UNIFIED IDEOGRAPH-79A6
        0x9B5A, # G+1685  U+9B5A  uni9B5A,  CJK UNIFIED IDEOGRAPH-9B5A
        0x4EA8, # G+1686  U+4EA8  uni4EA8,  CJK UNIFIED IDEOGRAPH-4EA8
        0x4EAB, # G+1687  U+4EAB  uni4EAB,  CJK UNIFIED IDEOGRAPH-4EAB
        0x4EAC, # G+1688  U+4EAC  uni4EAC,  CJK UNIFIED IDEOGRAPH-4EAC
        0x4F9B, # G+1689  U+4F9B  uni4F9B,  CJK UNIFIED IDEOGRAPH-4F9B
        0x4FA0, # G+1690  U+4FA0  uni4FA0,  CJK UNIFIED IDEOGRAPH-4FA0
        0x50D1, # G+1691  U+50D1  uni50D1,  CJK UNIFIED IDEOGRAPH-50D1
        0x5147, # G+1692  U+5147  uni5147,  CJK UNIFIED IDEOGRAPH-5147
        0x7AF6, # G+1693  U+7AF6  uni7AF6,  CJK UNIFIED IDEOGRAPH-7AF6
        0x5171, # G+1694  U+5171  uni5171,  CJK UNIFIED IDEOGRAPH-5171
        0x51F6, # G+1695  U+51F6  uni51F6,  CJK UNIFIED IDEOGRAPH-51F6
        0x5354, # G+1696  U+5354  uni5354,  CJK UNIFIED IDEOGRAPH-5354
        0x5321, # G+1697  U+5321  uni5321,  CJK UNIFIED IDEOGRAPH-5321
        0x537F, # G+1698  U+537F  uni537F,  CJK UNIFIED IDEOGRAPH-537F
        0x53EB, # G+1699  U+53EB  uni53EB,  CJK UNIFIED IDEOGRAPH-53EB
        0x55AC, # G+1700  U+55AC  uni55AC,  CJK UNIFIED IDEOGRAPH-55AC
        0x5883, # G+1701  U+5883  uni5883,  CJK UNIFIED IDEOGRAPH-5883
        0x5CE1, # G+1702  U+5CE1  uni5CE1,  CJK UNIFIED IDEOGRAPH-5CE1
        0x5F37, # G+1703  U+5F37  uni5F37,  CJK UNIFIED IDEOGRAPH-5F37
        0x5F4A, # G+1704  U+5F4A  uni5F4A,  CJK UNIFIED IDEOGRAPH-5F4A
        0x602F, # G+1705  U+602F  uni602F,  CJK UNIFIED IDEOGRAPH-602F
        0x6050, # G+1706  U+6050  uni6050,  CJK UNIFIED IDEOGRAPH-6050
        0x606D, # G+1707  U+606D  uni606D,  CJK UNIFIED IDEOGRAPH-606D
        0x631F, # G+1708  U+631F  uni631F,  CJK UNIFIED IDEOGRAPH-631F
        0x6559, # G+1709  U+6559  uni6559,  CJK UNIFIED IDEOGRAPH-6559
        0x6A4B, # G+1710  U+6A4B  uni6A4B,  CJK UNIFIED IDEOGRAPH-6A4B
        0x6CC1, # G+1711  U+6CC1  uni6CC1,  CJK UNIFIED IDEOGRAPH-6CC1
        0x72C2, # G+1712  U+72C2  uni72C2,  CJK UNIFIED IDEOGRAPH-72C2
        0x72ED, # G+1713  U+72ED  uni72ED,  CJK UNIFIED IDEOGRAPH-72ED
        0x77EF, # G+1714  U+77EF  uni77EF,  CJK UNIFIED IDEOGRAPH-77EF
        0x80F8, # G+1715  U+80F8  uni80F8,  CJK UNIFIED IDEOGRAPH-80F8
        0x8105, # G+1716  U+8105  uni8105,  CJK UNIFIED IDEOGRAPH-8105
        0x8208, # G+1717  U+8208  uni8208,  CJK UNIFIED IDEOGRAPH-8208
        0x854E, # G+1718  U+854E  uni854E,  CJK UNIFIED IDEOGRAPH-854E
        0x90F7, # G+1719  U+90F7  uni90F7,  CJK UNIFIED IDEOGRAPH-90F7
        0x93E1, # G+1720  U+93E1  uni93E1,  CJK UNIFIED IDEOGRAPH-93E1
        0x97FF, # G+1721  U+97FF  uni97FF,  CJK UNIFIED IDEOGRAPH-97FF
        0x9957, # G+1722  U+9957  uni9957,  CJK UNIFIED IDEOGRAPH-9957
        0x9A5A, # G+1723  U+9A5A  uni9A5A,  CJK UNIFIED IDEOGRAPH-9A5A
        0x4EF0, # G+1724  U+4EF0  uni4EF0,  CJK UNIFIED IDEOGRAPH-4EF0
        0x51DD, # G+1725  U+51DD  uni51DD,  CJK UNIFIED IDEOGRAPH-51DD
        0x5C2D, # G+1726  U+5C2D  uni5C2D,  CJK UNIFIED IDEOGRAPH-5C2D
        0x6681, # G+1727  U+6681  uni6681,  CJK UNIFIED IDEOGRAPH-6681
        0x696D, # G+1728  U+696D  uni696D,  CJK UNIFIED IDEOGRAPH-696D
        0x5C40, # G+1729  U+5C40  uni5C40,  CJK UNIFIED IDEOGRAPH-5C40
        0x66F2, # G+1730  U+66F2  uni66F2,  CJK UNIFIED IDEOGRAPH-66F2
        0x6975, # G+1731  U+6975  uni6975,  CJK UNIFIED IDEOGRAPH-6975
        0x7389, # G+1732  U+7389  uni7389,  CJK UNIFIED IDEOGRAPH-7389
        0x6850, # G+1733  U+6850  uni6850,  CJK UNIFIED IDEOGRAPH-6850
        0x7C81, # G+1734  U+7C81  uni7C81,  CJK UNIFIED IDEOGRAPH-7C81
        0x50C5, # G+1735  U+50C5  uni50C5,  CJK UNIFIED IDEOGRAPH-50C5
        0x52E4, # G+1736  U+52E4  uni52E4,  CJK UNIFIED IDEOGRAPH-52E4
        0x5747, # G+1737  U+5747  uni5747,  CJK UNIFIED IDEOGRAPH-5747
        0x5DFE, # G+1738  U+5DFE  uni5DFE,  CJK UNIFIED IDEOGRAPH-5DFE
        0x9326, # G+1739  U+9326  uni9326,  CJK UNIFIED IDEOGRAPH-9326
        0x65A4, # G+1740  U+65A4  uni65A4,  CJK UNIFIED IDEOGRAPH-65A4
        0x6B23, # G+1741  U+6B23  uni6B23,  CJK UNIFIED IDEOGRAPH-6B23
        0x6B3D, # G+1742  U+6B3D  uni6B3D,  CJK UNIFIED IDEOGRAPH-6B3D
        0x7434, # G+1743  U+7434  uni7434,  CJK UNIFIED IDEOGRAPH-7434
        0x7981, # G+1744  U+7981  uni7981,  CJK UNIFIED IDEOGRAPH-7981
        0x79BD, # G+1745  U+79BD  uni79BD,  CJK UNIFIED IDEOGRAPH-79BD
        0x7B4B, # G+1746  U+7B4B  uni7B4B,  CJK UNIFIED IDEOGRAPH-7B4B
        0x7DCA, # G+1747  U+7DCA  uni7DCA,  CJK UNIFIED IDEOGRAPH-7DCA
        0x82B9, # G+1748  U+82B9  uni82B9,  CJK UNIFIED IDEOGRAPH-82B9
        0x83CC, # G+1749  U+83CC  uni83CC,  CJK UNIFIED IDEOGRAPH-83CC
        0x887F, # G+1750  U+887F  uni887F,  CJK UNIFIED IDEOGRAPH-887F
        0x895F, # G+1751  U+895F  uni895F,  CJK UNIFIED IDEOGRAPH-895F
        0x8B39, # G+1752  U+8B39  uni8B39,  CJK UNIFIED IDEOGRAPH-8B39
        0x8FD1, # G+1753  U+8FD1  uni8FD1,  CJK UNIFIED IDEOGRAPH-8FD1
        0x91D1, # G+1754  U+91D1  uni91D1,  CJK UNIFIED IDEOGRAPH-91D1
        0x541F, # G+1755  U+541F  uni541F,  CJK UNIFIED IDEOGRAPH-541F
        0x9280, # G+1756  U+9280  uni9280,  CJK UNIFIED IDEOGRAPH-9280
        0x4E5D, # G+1757  U+4E5D  uni4E5D,  CJK UNIFIED IDEOGRAPH-4E5D
        0x5036, # G+1758  U+5036  uni5036,  CJK UNIFIED IDEOGRAPH-5036
        0x53E5, # G+1759  U+53E5  uni53E5,  CJK UNIFIED IDEOGRAPH-53E5
        0x533A, # G+1760  U+533A  uni533A,  CJK UNIFIED IDEOGRAPH-533A
        0x72D7, # G+1761  U+72D7  uni72D7,  CJK UNIFIED IDEOGRAPH-72D7
        0x7396, # G+1762  U+7396  uni7396,  CJK UNIFIED IDEOGRAPH-7396
        0x77E9, # G+1763  U+77E9  uni77E9,  CJK UNIFIED IDEOGRAPH-77E9
        0x82E6, # G+1764  U+82E6  uni82E6,  CJK UNIFIED IDEOGRAPH-82E6
        0x8EAF, # G+1765  U+8EAF  uni8EAF,  CJK UNIFIED IDEOGRAPH-8EAF
        0x99C6, # G+1766  U+99C6  uni99C6,  CJK UNIFIED IDEOGRAPH-99C6
        0x99C8, # G+1767  U+99C8  uni99C8,  CJK UNIFIED IDEOGRAPH-99C8
        0x99D2, # G+1768  U+99D2  uni99D2,  CJK UNIFIED IDEOGRAPH-99D2
        0x5177, # G+1769  U+5177  uni5177,  CJK UNIFIED IDEOGRAPH-5177
        0x611A, # G+1770  U+611A  uni611A,  CJK UNIFIED IDEOGRAPH-611A
        0x865E, # G+1771  U+865E  uni865E,  CJK UNIFIED IDEOGRAPH-865E
        0x55B0, # G+1772  U+55B0  uni55B0,  CJK UNIFIED IDEOGRAPH-55B0
        0x7A7A, # G+1773  U+7A7A  uni7A7A,  CJK UNIFIED IDEOGRAPH-7A7A
        0x5076, # G+1774  U+5076  uni5076,  CJK UNIFIED IDEOGRAPH-5076
        0x5BD3, # G+1775  U+5BD3  uni5BD3,  CJK UNIFIED IDEOGRAPH-5BD3
        0x9047, # G+1776  U+9047  uni9047,  CJK UNIFIED IDEOGRAPH-9047
        0x9685, # G+1777  U+9685  uni9685,  CJK UNIFIED IDEOGRAPH-9685
        0x4E32, # G+1778  U+4E32  uni4E32,  CJK UNIFIED IDEOGRAPH-4E32
        0x6ADB, # G+1779  U+6ADB  uni6ADB,  CJK UNIFIED IDEOGRAPH-6ADB
        0x91E7, # G+1780  U+91E7  uni91E7,  CJK UNIFIED IDEOGRAPH-91E7
        0x5C51, # G+1781  U+5C51  uni5C51,  CJK UNIFIED IDEOGRAPH-5C51
        0x5C48, # G+1782  U+5C48  uni5C48,  CJK UNIFIED IDEOGRAPH-5C48
        0x6398, # G+1783  U+6398  uni6398,  CJK UNIFIED IDEOGRAPH-6398
        0x7A9F, # G+1784  U+7A9F  uni7A9F,  CJK UNIFIED IDEOGRAPH-7A9F
        0x6C93, # G+1785  U+6C93  uni6C93,  CJK UNIFIED IDEOGRAPH-6C93
        0x9774, # G+1786  U+9774  uni9774,  CJK UNIFIED IDEOGRAPH-9774
        0x8F61, # G+1787  U+8F61  uni8F61,  CJK UNIFIED IDEOGRAPH-8F61
        0x7AAA, # G+1788  U+7AAA  uni7AAA,  CJK UNIFIED IDEOGRAPH-7AAA
        0x718A, # G+1789  U+718A  uni718A,  CJK UNIFIED IDEOGRAPH-718A
        0x9688, # G+1790  U+9688  uni9688,  CJK UNIFIED IDEOGRAPH-9688
        0x7C82, # G+1791  U+7C82  uni7C82,  CJK UNIFIED IDEOGRAPH-7C82
        0x6817, # G+1792  U+6817  uni6817,  CJK UNIFIED IDEOGRAPH-6817
        0x7E70, # G+1793  U+7E70  uni7E70,  CJK UNIFIED IDEOGRAPH-7E70
        0x6851, # G+1794  U+6851  uni6851,  CJK UNIFIED IDEOGRAPH-6851
        0x936C, # G+1795  U+936C  uni936C,  CJK UNIFIED IDEOGRAPH-936C
        0x52F2, # G+1796  U+52F2  uni52F2,  CJK UNIFIED IDEOGRAPH-52F2
        0x541B, # G+1797  U+541B  uni541B,  CJK UNIFIED IDEOGRAPH-541B
        0x85AB, # G+1798  U+85AB  uni85AB,  CJK UNIFIED IDEOGRAPH-85AB
        0x8A13, # G+1799  U+8A13  uni8A13,  CJK UNIFIED IDEOGRAPH-8A13
        0x7FA4, # G+1800  U+7FA4  uni7FA4,  CJK UNIFIED IDEOGRAPH-7FA4
        0x8ECD, # G+1801  U+8ECD  uni8ECD,  CJK UNIFIED IDEOGRAPH-8ECD
        0x90E1, # G+1802  U+90E1  uni90E1,  CJK UNIFIED IDEOGRAPH-90E1
        0x5366, # G+1803  U+5366  uni5366,  CJK UNIFIED IDEOGRAPH-5366
        0x8888, # G+1804  U+8888  uni8888,  CJK UNIFIED IDEOGRAPH-8888
        0x7941, # G+1805  U+7941  uni7941,  CJK UNIFIED IDEOGRAPH-7941
        0x4FC2, # G+1806  U+4FC2  uni4FC2,  CJK UNIFIED IDEOGRAPH-4FC2
        0x50BE, # G+1807  U+50BE  uni50BE,  CJK UNIFIED IDEOGRAPH-50BE
        0x5211, # G+1808  U+5211  uni5211,  CJK UNIFIED IDEOGRAPH-5211
        0x5144, # G+1809  U+5144  uni5144,  CJK UNIFIED IDEOGRAPH-5144
        0x5553, # G+1810  U+5553  uni5553,  CJK UNIFIED IDEOGRAPH-5553
        0x572D, # G+1811  U+572D  uni572D,  CJK UNIFIED IDEOGRAPH-572D
        0x73EA, # G+1812  U+73EA  uni73EA,  CJK UNIFIED IDEOGRAPH-73EA
        0x578B, # G+1813  U+578B  uni578B,  CJK UNIFIED IDEOGRAPH-578B
        0x5951, # G+1814  U+5951  uni5951,  CJK UNIFIED IDEOGRAPH-5951
        0x5F62, # G+1815  U+5F62  uni5F62,  CJK UNIFIED IDEOGRAPH-5F62
        0x5F84, # G+1816  U+5F84  uni5F84,  CJK UNIFIED IDEOGRAPH-5F84
        0x6075, # G+1817  U+6075  uni6075,  CJK UNIFIED IDEOGRAPH-6075
        0x6176, # G+1818  U+6176  uni6176,  CJK UNIFIED IDEOGRAPH-6176
        0x6167, # G+1819  U+6167  uni6167,  CJK UNIFIED IDEOGRAPH-6167
        0x61A9, # G+1820  U+61A9  uni61A9,  CJK UNIFIED IDEOGRAPH-61A9
        0x63B2, # G+1821  U+63B2  uni63B2,  CJK UNIFIED IDEOGRAPH-63B2
        0x643A, # G+1822  U+643A  uni643A,  CJK UNIFIED IDEOGRAPH-643A
        0x656C, # G+1823  U+656C  uni656C,  CJK UNIFIED IDEOGRAPH-656C
        0x666F, # G+1824  U+666F  uni666F,  CJK UNIFIED IDEOGRAPH-666F
        0x6842, # G+1825  U+6842  uni6842,  CJK UNIFIED IDEOGRAPH-6842
        0x6E13, # G+1826  U+6E13  uni6E13,  CJK UNIFIED IDEOGRAPH-6E13
        0x7566, # G+1827  U+7566  uni7566,  CJK UNIFIED IDEOGRAPH-7566
        0x7A3D, # G+1828  U+7A3D  uni7A3D,  CJK UNIFIED IDEOGRAPH-7A3D
        0x7CFB, # G+1829  U+7CFB  uni7CFB,  CJK UNIFIED IDEOGRAPH-7CFB
        0x7D4C, # G+1830  U+7D4C  uni7D4C,  CJK UNIFIED IDEOGRAPH-7D4C
        0x7D99, # G+1831  U+7D99  uni7D99,  CJK UNIFIED IDEOGRAPH-7D99
        0x7E4B, # G+1832  U+7E4B  uni7E4B,  CJK UNIFIED IDEOGRAPH-7E4B
        0x7F6B, # G+1833  U+7F6B  uni7F6B,  CJK UNIFIED IDEOGRAPH-7F6B
        0x830E, # G+1834  U+830E  uni830E,  CJK UNIFIED IDEOGRAPH-830E
        0x834A, # G+1835  U+834A  uni834A,  CJK UNIFIED IDEOGRAPH-834A
        0x86CD, # G+1836  U+86CD  uni86CD,  CJK UNIFIED IDEOGRAPH-86CD
        0x8A08, # G+1837  U+8A08  uni8A08,  CJK UNIFIED IDEOGRAPH-8A08
        0x8A63, # G+1838  U+8A63  uni8A63,  CJK UNIFIED IDEOGRAPH-8A63
        0x8B66, # G+1839  U+8B66  uni8B66,  CJK UNIFIED IDEOGRAPH-8B66
        0x8EFD, # G+1840  U+8EFD  uni8EFD,  CJK UNIFIED IDEOGRAPH-8EFD
        0x981A, # G+1841  U+981A  uni981A,  CJK UNIFIED IDEOGRAPH-981A
        0x9D8F, # G+1842  U+9D8F  uni9D8F,  CJK UNIFIED IDEOGRAPH-9D8F
        0x82B8, # G+1843  U+82B8  uni82B8,  CJK UNIFIED IDEOGRAPH-82B8
        0x8FCE, # G+1844  U+8FCE  uni8FCE,  CJK UNIFIED IDEOGRAPH-8FCE
        0x9BE8, # G+1845  U+9BE8  uni9BE8,  CJK UNIFIED IDEOGRAPH-9BE8
        0x5287, # G+1846  U+5287  uni5287,  CJK UNIFIED IDEOGRAPH-5287
        0x621F, # G+1847  U+621F  uni621F,  CJK UNIFIED IDEOGRAPH-621F
        0x6483, # G+1848  U+6483  uni6483,  CJK UNIFIED IDEOGRAPH-6483
        0x6FC0, # G+1849  U+6FC0  uni6FC0,  CJK UNIFIED IDEOGRAPH-6FC0
        0x9699, # G+1850  U+9699  uni9699,  CJK UNIFIED IDEOGRAPH-9699
        0x6841, # G+1851  U+6841  uni6841,  CJK UNIFIED IDEOGRAPH-6841
        0x5091, # G+1852  U+5091  uni5091,  CJK UNIFIED IDEOGRAPH-5091
        0x6B20, # G+1853  U+6B20  uni6B20,  CJK UNIFIED IDEOGRAPH-6B20
        0x6C7A, # G+1854  U+6C7A  uni6C7A,  CJK UNIFIED IDEOGRAPH-6C7A
        0x6F54, # G+1855  U+6F54  uni6F54,  CJK UNIFIED IDEOGRAPH-6F54
        0x7A74, # G+1856  U+7A74  uni7A74,  CJK UNIFIED IDEOGRAPH-7A74
        0x7D50, # G+1857  U+7D50  uni7D50,  CJK UNIFIED IDEOGRAPH-7D50
        0x8840, # G+1858  U+8840  uni8840,  CJK UNIFIED IDEOGRAPH-8840
        0x8A23, # G+1859  U+8A23  uni8A23,  CJK UNIFIED IDEOGRAPH-8A23
        0x6708, # G+1860  U+6708  uni6708,  CJK UNIFIED IDEOGRAPH-6708
        0x4EF6, # G+1861  U+4EF6  uni4EF6,  CJK UNIFIED IDEOGRAPH-4EF6
        0x5039, # G+1862  U+5039  uni5039,  CJK UNIFIED IDEOGRAPH-5039
        0x5026, # G+1863  U+5026  uni5026,  CJK UNIFIED IDEOGRAPH-5026
        0x5065, # G+1864  U+5065  uni5065,  CJK UNIFIED IDEOGRAPH-5065
        0x517C, # G+1865  U+517C  uni517C,  CJK UNIFIED IDEOGRAPH-517C
        0x5238, # G+1866  U+5238  uni5238,  CJK UNIFIED IDEOGRAPH-5238
        0x5263, # G+1867  U+5263  uni5263,  CJK UNIFIED IDEOGRAPH-5263
        0x55A7, # G+1868  U+55A7  uni55A7,  CJK UNIFIED IDEOGRAPH-55A7
        0x570F, # G+1869  U+570F  uni570F,  CJK UNIFIED IDEOGRAPH-570F
        0x5805, # G+1870  U+5805  uni5805,  CJK UNIFIED IDEOGRAPH-5805
        0x5ACC, # G+1871  U+5ACC  uni5ACC,  CJK UNIFIED IDEOGRAPH-5ACC
        0x5EFA, # G+1872  U+5EFA  uni5EFA,  CJK UNIFIED IDEOGRAPH-5EFA
        0x61B2, # G+1873  U+61B2  uni61B2,  CJK UNIFIED IDEOGRAPH-61B2
        0x61F8, # G+1874  U+61F8  uni61F8,  CJK UNIFIED IDEOGRAPH-61F8
        0x62F3, # G+1875  U+62F3  uni62F3,  CJK UNIFIED IDEOGRAPH-62F3
        0x6372, # G+1876  U+6372  uni6372,  CJK UNIFIED IDEOGRAPH-6372
        0x691C, # G+1877  U+691C  uni691C,  CJK UNIFIED IDEOGRAPH-691C
        0x6A29, # G+1878  U+6A29  uni6A29,  CJK UNIFIED IDEOGRAPH-6A29
        0x727D, # G+1879  U+727D  uni727D,  CJK UNIFIED IDEOGRAPH-727D
        0x72AC, # G+1880  U+72AC  uni72AC,  CJK UNIFIED IDEOGRAPH-72AC
        0x732E, # G+1881  U+732E  uni732E,  CJK UNIFIED IDEOGRAPH-732E
        0x7814, # G+1882  U+7814  uni7814,  CJK UNIFIED IDEOGRAPH-7814
        0x786F, # G+1883  U+786F  uni786F,  CJK UNIFIED IDEOGRAPH-786F
        0x7D79, # G+1884  U+7D79  uni7D79,  CJK UNIFIED IDEOGRAPH-7D79
        0x770C, # G+1885  U+770C  uni770C,  CJK UNIFIED IDEOGRAPH-770C
        0x80A9, # G+1886  U+80A9  uni80A9,  CJK UNIFIED IDEOGRAPH-80A9
        0x898B, # G+1887  U+898B  uni898B,  CJK UNIFIED IDEOGRAPH-898B
        0x8B19, # G+1888  U+8B19  uni8B19,  CJK UNIFIED IDEOGRAPH-8B19
        0x8CE2, # G+1889  U+8CE2  uni8CE2,  CJK UNIFIED IDEOGRAPH-8CE2
        0x8ED2, # G+1890  U+8ED2  uni8ED2,  CJK UNIFIED IDEOGRAPH-8ED2
        0x9063, # G+1891  U+9063  uni9063,  CJK UNIFIED IDEOGRAPH-9063
        0x9375, # G+1892  U+9375  uni9375,  CJK UNIFIED IDEOGRAPH-9375
        0x967A, # G+1893  U+967A  uni967A,  CJK UNIFIED IDEOGRAPH-967A
        0x9855, # G+1894  U+9855  uni9855,  CJK UNIFIED IDEOGRAPH-9855
        0x9A13, # G+1895  U+9A13  uni9A13,  CJK UNIFIED IDEOGRAPH-9A13
        0x9E78, # G+1896  U+9E78  uni9E78,  CJK UNIFIED IDEOGRAPH-9E78
        0x5143, # G+1897  U+5143  uni5143,  CJK UNIFIED IDEOGRAPH-5143
        0x539F, # G+1898  U+539F  uni539F,  CJK UNIFIED IDEOGRAPH-539F
        0x53B3, # G+1899  U+53B3  uni53B3,  CJK UNIFIED IDEOGRAPH-53B3
        0x5E7B, # G+1900  U+5E7B  uni5E7B,  CJK UNIFIED IDEOGRAPH-5E7B
        0x5F26, # G+1901  U+5F26  uni5F26,  CJK UNIFIED IDEOGRAPH-5F26
        0x6E1B, # G+1902  U+6E1B  uni6E1B,  CJK UNIFIED IDEOGRAPH-6E1B
        0x6E90, # G+1903  U+6E90  uni6E90,  CJK UNIFIED IDEOGRAPH-6E90
        0x7384, # G+1904  U+7384  uni7384,  CJK UNIFIED IDEOGRAPH-7384
        0x73FE, # G+1905  U+73FE  uni73FE,  CJK UNIFIED IDEOGRAPH-73FE
        0x7D43, # G+1906  U+7D43  uni7D43,  CJK UNIFIED IDEOGRAPH-7D43
        0x8237, # G+1907  U+8237  uni8237,  CJK UNIFIED IDEOGRAPH-8237
        0x8A00, # G+1908  U+8A00  uni8A00,  CJK UNIFIED IDEOGRAPH-8A00
        0x8AFA, # G+1909  U+8AFA  uni8AFA,  CJK UNIFIED IDEOGRAPH-8AFA
        0x9650, # G+1910  U+9650  uni9650,  CJK UNIFIED IDEOGRAPH-9650
        0x4E4E, # G+1911  U+4E4E  uni4E4E,  CJK UNIFIED IDEOGRAPH-4E4E
        0x500B, # G+1912  U+500B  uni500B,  CJK UNIFIED IDEOGRAPH-500B
        0x53E4, # G+1913  U+53E4  uni53E4,  CJK UNIFIED IDEOGRAPH-53E4
        0x547C, # G+1914  U+547C  uni547C,  CJK UNIFIED IDEOGRAPH-547C
        0x56FA, # G+1915  U+56FA  uni56FA,  CJK UNIFIED IDEOGRAPH-56FA
        0x59D1, # G+1916  U+59D1  uni59D1,  CJK UNIFIED IDEOGRAPH-59D1
        0x5B64, # G+1917  U+5B64  uni5B64,  CJK UNIFIED IDEOGRAPH-5B64
        0x5DF1, # G+1918  U+5DF1  uni5DF1,  CJK UNIFIED IDEOGRAPH-5DF1
        0x5EAB, # G+1919  U+5EAB  uni5EAB,  CJK UNIFIED IDEOGRAPH-5EAB
        0x5F27, # G+1920  U+5F27  uni5F27,  CJK UNIFIED IDEOGRAPH-5F27
        0x6238, # G+1921  U+6238  uni6238,  CJK UNIFIED IDEOGRAPH-6238
        0x6545, # G+1922  U+6545  uni6545,  CJK UNIFIED IDEOGRAPH-6545
        0x67AF, # G+1923  U+67AF  uni67AF,  CJK UNIFIED IDEOGRAPH-67AF
        0x6E56, # G+1924  U+6E56  uni6E56,  CJK UNIFIED IDEOGRAPH-6E56
        0x72D0, # G+1925  U+72D0  uni72D0,  CJK UNIFIED IDEOGRAPH-72D0
        0x7CCA, # G+1926  U+7CCA  uni7CCA,  CJK UNIFIED IDEOGRAPH-7CCA
        0x88B4, # G+1927  U+88B4  uni88B4,  CJK UNIFIED IDEOGRAPH-88B4
        0x80A1, # G+1928  U+80A1  uni80A1,  CJK UNIFIED IDEOGRAPH-80A1
        0x80E1, # G+1929  U+80E1  uni80E1,  CJK UNIFIED IDEOGRAPH-80E1
        0x83F0, # G+1930  U+83F0  uni83F0,  CJK UNIFIED IDEOGRAPH-83F0
        0x864E, # G+1931  U+864E  uni864E,  CJK UNIFIED IDEOGRAPH-864E
        0x8A87, # G+1932  U+8A87  uni8A87,  CJK UNIFIED IDEOGRAPH-8A87
        0x8DE8, # G+1933  U+8DE8  uni8DE8,  CJK UNIFIED IDEOGRAPH-8DE8
        0x9237, # G+1934  U+9237  uni9237,  CJK UNIFIED IDEOGRAPH-9237
        0x96C7, # G+1935  U+96C7  uni96C7,  CJK UNIFIED IDEOGRAPH-96C7
        0x9867, # G+1936  U+9867  uni9867,  CJK UNIFIED IDEOGRAPH-9867
        0x9F13, # G+1937  U+9F13  uni9F13,  CJK UNIFIED IDEOGRAPH-9F13
        0x4E94, # G+1938  U+4E94  uni4E94,  CJK UNIFIED IDEOGRAPH-4E94
        0x4E92, # G+1939  U+4E92  uni4E92,  CJK UNIFIED IDEOGRAPH-4E92
        0x4F0D, # G+1940  U+4F0D  uni4F0D,  CJK UNIFIED IDEOGRAPH-4F0D
        0x5348, # G+1941  U+5348  uni5348,  CJK UNIFIED IDEOGRAPH-5348
        0x5449, # G+1942  U+5449  uni5449,  CJK UNIFIED IDEOGRAPH-5449
        0x543E, # G+1943  U+543E  uni543E,  CJK UNIFIED IDEOGRAPH-543E
        0x5A2F, # G+1944  U+5A2F  uni5A2F,  CJK UNIFIED IDEOGRAPH-5A2F
        0x5F8C, # G+1945  U+5F8C  uni5F8C,  CJK UNIFIED IDEOGRAPH-5F8C
        0x5FA1, # G+1946  U+5FA1  uni5FA1,  CJK UNIFIED IDEOGRAPH-5FA1
        0x609F, # G+1947  U+609F  uni609F,  CJK UNIFIED IDEOGRAPH-609F
        0x68A7, # G+1948  U+68A7  uni68A7,  CJK UNIFIED IDEOGRAPH-68A7
        0x6A8E, # G+1949  U+6A8E  uni6A8E,  CJK UNIFIED IDEOGRAPH-6A8E
        0x745A, # G+1950  U+745A  uni745A,  CJK UNIFIED IDEOGRAPH-745A
        0x7881, # G+1951  U+7881  uni7881,  CJK UNIFIED IDEOGRAPH-7881
        0x8A9E, # G+1952  U+8A9E  uni8A9E,  CJK UNIFIED IDEOGRAPH-8A9E
        0x8AA4, # G+1953  U+8AA4  uni8AA4,  CJK UNIFIED IDEOGRAPH-8AA4
        0x8B77, # G+1954  U+8B77  uni8B77,  CJK UNIFIED IDEOGRAPH-8B77
        0x9190, # G+1955  U+9190  uni9190,  CJK UNIFIED IDEOGRAPH-9190
        0x4E5E, # G+1956  U+4E5E  uni4E5E,  CJK UNIFIED IDEOGRAPH-4E5E
        0x9BC9, # G+1957  U+9BC9  uni9BC9,  CJK UNIFIED IDEOGRAPH-9BC9
        0x4EA4, # G+1958  U+4EA4  uni4EA4,  CJK UNIFIED IDEOGRAPH-4EA4
        0x4F7C, # G+1959  U+4F7C  uni4F7C,  CJK UNIFIED IDEOGRAPH-4F7C
        0x4FAF, # G+1960  U+4FAF  uni4FAF,  CJK UNIFIED IDEOGRAPH-4FAF
        0x5019, # G+1961  U+5019  uni5019,  CJK UNIFIED IDEOGRAPH-5019
        0x5016, # G+1962  U+5016  uni5016,  CJK UNIFIED IDEOGRAPH-5016
        0x5149, # G+1963  U+5149  uni5149,  CJK UNIFIED IDEOGRAPH-5149
        0x516C, # G+1964  U+516C  uni516C,  CJK UNIFIED IDEOGRAPH-516C
        0x529F, # G+1965  U+529F  uni529F,  CJK UNIFIED IDEOGRAPH-529F
        0x52B9, # G+1966  U+52B9  uni52B9,  CJK UNIFIED IDEOGRAPH-52B9
        0x52FE, # G+1967  U+52FE  uni52FE,  CJK UNIFIED IDEOGRAPH-52FE
        0x539A, # G+1968  U+539A  uni539A,  CJK UNIFIED IDEOGRAPH-539A
        0x53E3, # G+1969  U+53E3  uni53E3,  CJK UNIFIED IDEOGRAPH-53E3
        0x5411, # G+1970  U+5411  uni5411,  CJK UNIFIED IDEOGRAPH-5411
        0x540E, # G+1971  U+540E  uni540E,  CJK UNIFIED IDEOGRAPH-540E
        0x5589, # G+1972  U+5589  uni5589,  CJK UNIFIED IDEOGRAPH-5589
        0x5751, # G+1973  U+5751  uni5751,  CJK UNIFIED IDEOGRAPH-5751
        0x57A2, # G+1974  U+57A2  uni57A2,  CJK UNIFIED IDEOGRAPH-57A2
        0x597D, # G+1975  U+597D  uni597D,  CJK UNIFIED IDEOGRAPH-597D
        0x5B54, # G+1976  U+5B54  uni5B54,  CJK UNIFIED IDEOGRAPH-5B54
        0x5B5D, # G+1977  U+5B5D  uni5B5D,  CJK UNIFIED IDEOGRAPH-5B5D
        0x5B8F, # G+1978  U+5B8F  uni5B8F,  CJK UNIFIED IDEOGRAPH-5B8F
        0x5DE5, # G+1979  U+5DE5  uni5DE5,  CJK UNIFIED IDEOGRAPH-5DE5
        0x5DE7, # G+1980  U+5DE7  uni5DE7,  CJK UNIFIED IDEOGRAPH-5DE7
        0x5DF7, # G+1981  U+5DF7  uni5DF7,  CJK UNIFIED IDEOGRAPH-5DF7
        0x5E78, # G+1982  U+5E78  uni5E78,  CJK UNIFIED IDEOGRAPH-5E78
        0x5E83, # G+1983  U+5E83  uni5E83,  CJK UNIFIED IDEOGRAPH-5E83
        0x5E9A, # G+1984  U+5E9A  uni5E9A,  CJK UNIFIED IDEOGRAPH-5E9A
        0x5EB7, # G+1985  U+5EB7  uni5EB7,  CJK UNIFIED IDEOGRAPH-5EB7
        0x5F18, # G+1986  U+5F18  uni5F18,  CJK UNIFIED IDEOGRAPH-5F18
        0x6052, # G+1987  U+6052  uni6052,  CJK UNIFIED IDEOGRAPH-6052
        0x614C, # G+1988  U+614C  uni614C,  CJK UNIFIED IDEOGRAPH-614C
        0x6297, # G+1989  U+6297  uni6297,  CJK UNIFIED IDEOGRAPH-6297
        0x62D8, # G+1990  U+62D8  uni62D8,  CJK UNIFIED IDEOGRAPH-62D8
        0x63A7, # G+1991  U+63A7  uni63A7,  CJK UNIFIED IDEOGRAPH-63A7
        0x653B, # G+1992  U+653B  uni653B,  CJK UNIFIED IDEOGRAPH-653B
        0x6602, # G+1993  U+6602  uni6602,  CJK UNIFIED IDEOGRAPH-6602
        0x6643, # G+1994  U+6643  uni6643,  CJK UNIFIED IDEOGRAPH-6643
        0x66F4, # G+1995  U+66F4  uni66F4,  CJK UNIFIED IDEOGRAPH-66F4
        0x676D, # G+1996  U+676D  uni676D,  CJK UNIFIED IDEOGRAPH-676D
        0x6821, # G+1997  U+6821  uni6821,  CJK UNIFIED IDEOGRAPH-6821
        0x6897, # G+1998  U+6897  uni6897,  CJK UNIFIED IDEOGRAPH-6897
        0x69CB, # G+1999  U+69CB  uni69CB,  CJK UNIFIED IDEOGRAPH-69CB
        0x6C5F, # G+2000  U+6C5F  uni6C5F,  CJK UNIFIED IDEOGRAPH-6C5F
        0x6D2A, # G+2001  U+6D2A  uni6D2A,  CJK UNIFIED IDEOGRAPH-6D2A
        0x6D69, # G+2002  U+6D69  uni6D69,  CJK UNIFIED IDEOGRAPH-6D69
        0x6E2F, # G+2003  U+6E2F  uni6E2F,  CJK UNIFIED IDEOGRAPH-6E2F
        0x6E9D, # G+2004  U+6E9D  uni6E9D,  CJK UNIFIED IDEOGRAPH-6E9D
        0x7532, # G+2005  U+7532  uni7532,  CJK UNIFIED IDEOGRAPH-7532
        0x7687, # G+2006  U+7687  uni7687,  CJK UNIFIED IDEOGRAPH-7687
        0x786C, # G+2007  U+786C  uni786C,  CJK UNIFIED IDEOGRAPH-786C
        0x7A3F, # G+2008  U+7A3F  uni7A3F,  CJK UNIFIED IDEOGRAPH-7A3F
        0x7CE0, # G+2009  U+7CE0  uni7CE0,  CJK UNIFIED IDEOGRAPH-7CE0
        0x7D05, # G+2010  U+7D05  uni7D05,  CJK UNIFIED IDEOGRAPH-7D05
        0x7D18, # G+2011  U+7D18  uni7D18,  CJK UNIFIED IDEOGRAPH-7D18
        0x7D5E, # G+2012  U+7D5E  uni7D5E,  CJK UNIFIED IDEOGRAPH-7D5E
        0x7DB1, # G+2013  U+7DB1  uni7DB1,  CJK UNIFIED IDEOGRAPH-7DB1
        0x8015, # G+2014  U+8015  uni8015,  CJK UNIFIED IDEOGRAPH-8015
        0x8003, # G+2015  U+8003  uni8003,  CJK UNIFIED IDEOGRAPH-8003
        0x80AF, # G+2016  U+80AF  uni80AF,  CJK UNIFIED IDEOGRAPH-80AF
        0x80B1, # G+2017  U+80B1  uni80B1,  CJK UNIFIED IDEOGRAPH-80B1
        0x8154, # G+2018  U+8154  uni8154,  CJK UNIFIED IDEOGRAPH-8154
        0x818F, # G+2019  U+818F  uni818F,  CJK UNIFIED IDEOGRAPH-818F
        0x822A, # G+2020  U+822A  uni822A,  CJK UNIFIED IDEOGRAPH-822A
        0x8352, # G+2021  U+8352  uni8352,  CJK UNIFIED IDEOGRAPH-8352
        0x884C, # G+2022  U+884C  uni884C,  CJK UNIFIED IDEOGRAPH-884C
        0x8861, # G+2023  U+8861  uni8861,  CJK UNIFIED IDEOGRAPH-8861
        0x8B1B, # G+2024  U+8B1B  uni8B1B,  CJK UNIFIED IDEOGRAPH-8B1B
        0x8CA2, # G+2025  U+8CA2  uni8CA2,  CJK UNIFIED IDEOGRAPH-8CA2
        0x8CFC, # G+2026  U+8CFC  uni8CFC,  CJK UNIFIED IDEOGRAPH-8CFC
        0x90CA, # G+2027  U+90CA  uni90CA,  CJK UNIFIED IDEOGRAPH-90CA
        0x9175, # G+2028  U+9175  uni9175,  CJK UNIFIED IDEOGRAPH-9175
        0x9271, # G+2029  U+9271  uni9271,  CJK UNIFIED IDEOGRAPH-9271
        0x783F, # G+2030  U+783F  uni783F,  CJK UNIFIED IDEOGRAPH-783F
        0x92FC, # G+2031  U+92FC  uni92FC,  CJK UNIFIED IDEOGRAPH-92FC
        0x95A4, # G+2032  U+95A4  uni95A4,  CJK UNIFIED IDEOGRAPH-95A4
        0x964D, # G+2033  U+964D  uni964D,  CJK UNIFIED IDEOGRAPH-964D
        0x9805, # G+2034  U+9805  uni9805,  CJK UNIFIED IDEOGRAPH-9805
        0x9999, # G+2035  U+9999  uni9999,  CJK UNIFIED IDEOGRAPH-9999
        0x9AD8, # G+2036  U+9AD8  uni9AD8,  CJK UNIFIED IDEOGRAPH-9AD8
        0x9D3B, # G+2037  U+9D3B  uni9D3B,  CJK UNIFIED IDEOGRAPH-9D3B
        0x525B, # G+2038  U+525B  uni525B,  CJK UNIFIED IDEOGRAPH-525B
        0x52AB, # G+2039  U+52AB  uni52AB,  CJK UNIFIED IDEOGRAPH-52AB
        0x53F7, # G+2040  U+53F7  uni53F7,  CJK UNIFIED IDEOGRAPH-53F7
        0x5408, # G+2041  U+5408  uni5408,  CJK UNIFIED IDEOGRAPH-5408
        0x58D5, # G+2042  U+58D5  uni58D5,  CJK UNIFIED IDEOGRAPH-58D5
        0x62F7, # G+2043  U+62F7  uni62F7,  CJK UNIFIED IDEOGRAPH-62F7
        0x6FE0, # G+2044  U+6FE0  uni6FE0,  CJK UNIFIED IDEOGRAPH-6FE0
        0x8C6A, # G+2045  U+8C6A  uni8C6A,  CJK UNIFIED IDEOGRAPH-8C6A
        0x8F5F, # G+2046  U+8F5F  uni8F5F,  CJK UNIFIED IDEOGRAPH-8F5F
        0x9EB9, # G+2047  U+9EB9  uni9EB9,  CJK UNIFIED IDEOGRAPH-9EB9
        0x514B, # G+2048  U+514B  uni514B,  CJK UNIFIED IDEOGRAPH-514B
        0x523B, # G+2049  U+523B  uni523B,  CJK UNIFIED IDEOGRAPH-523B
        0x544A, # G+2050  U+544A  uni544A,  CJK UNIFIED IDEOGRAPH-544A
        0x56FD, # G+2051  U+56FD  uni56FD,  CJK UNIFIED IDEOGRAPH-56FD
        0x7A40, # G+2052  U+7A40  uni7A40,  CJK UNIFIED IDEOGRAPH-7A40
        0x9177, # G+2053  U+9177  uni9177,  CJK UNIFIED IDEOGRAPH-9177
        0x9D60, # G+2054  U+9D60  uni9D60,  CJK UNIFIED IDEOGRAPH-9D60
        0x9ED2, # G+2055  U+9ED2  uni9ED2,  CJK UNIFIED IDEOGRAPH-9ED2
        0x7344, # G+2056  U+7344  uni7344,  CJK UNIFIED IDEOGRAPH-7344
        0x6F09, # G+2057  U+6F09  uni6F09,  CJK UNIFIED IDEOGRAPH-6F09
        0x8170, # G+2058  U+8170  uni8170,  CJK UNIFIED IDEOGRAPH-8170
        0x7511, # G+2059  U+7511  uni7511,  CJK UNIFIED IDEOGRAPH-7511
        0x5FFD, # G+2060  U+5FFD  uni5FFD,  CJK UNIFIED IDEOGRAPH-5FFD
        0x60DA, # G+2061  U+60DA  uni60DA,  CJK UNIFIED IDEOGRAPH-60DA
        0x9AA8, # G+2062  U+9AA8  uni9AA8,  CJK UNIFIED IDEOGRAPH-9AA8
        0x72DB, # G+2063  U+72DB  uni72DB,  CJK UNIFIED IDEOGRAPH-72DB
        0x8FBC, # G+2064  U+8FBC  uni8FBC,  CJK UNIFIED IDEOGRAPH-8FBC
        0x6B64, # G+2065  U+6B64  uni6B64,  CJK UNIFIED IDEOGRAPH-6B64
        0x9803, # G+2066  U+9803  uni9803,  CJK UNIFIED IDEOGRAPH-9803
        0x4ECA, # G+2067  U+4ECA  uni4ECA,  CJK UNIFIED IDEOGRAPH-4ECA
        0x56F0, # G+2068  U+56F0  uni56F0,  CJK UNIFIED IDEOGRAPH-56F0
        0x5764, # G+2069  U+5764  uni5764,  CJK UNIFIED IDEOGRAPH-5764
        0x58BE, # G+2070  U+58BE  uni58BE,  CJK UNIFIED IDEOGRAPH-58BE
        0x5A5A, # G+2071  U+5A5A  uni5A5A,  CJK UNIFIED IDEOGRAPH-5A5A
        0x6068, # G+2072  U+6068  uni6068,  CJK UNIFIED IDEOGRAPH-6068
        0x61C7, # G+2073  U+61C7  uni61C7,  CJK UNIFIED IDEOGRAPH-61C7
        0x660F, # G+2074  U+660F  uni660F,  CJK UNIFIED IDEOGRAPH-660F
        0x6606, # G+2075  U+6606  uni6606,  CJK UNIFIED IDEOGRAPH-6606
        0x6839, # G+2076  U+6839  uni6839,  CJK UNIFIED IDEOGRAPH-6839
        0x68B1, # G+2077  U+68B1  uni68B1,  CJK UNIFIED IDEOGRAPH-68B1
        0x6DF7, # G+2078  U+6DF7  uni6DF7,  CJK UNIFIED IDEOGRAPH-6DF7
        0x75D5, # G+2079  U+75D5  uni75D5,  CJK UNIFIED IDEOGRAPH-75D5
        0x7D3A, # G+2080  U+7D3A  uni7D3A,  CJK UNIFIED IDEOGRAPH-7D3A
        0x826E, # G+2081  U+826E  uni826E,  CJK UNIFIED IDEOGRAPH-826E
        0x9B42, # G+2082  U+9B42  uni9B42,  CJK UNIFIED IDEOGRAPH-9B42
        0x4E9B, # G+2083  U+4E9B  uni4E9B,  CJK UNIFIED IDEOGRAPH-4E9B
        0x4F50, # G+2084  U+4F50  uni4F50,  CJK UNIFIED IDEOGRAPH-4F50
        0x53C9, # G+2085  U+53C9  uni53C9,  CJK UNIFIED IDEOGRAPH-53C9
        0x5506, # G+2086  U+5506  uni5506,  CJK UNIFIED IDEOGRAPH-5506
        0x5D6F, # G+2087  U+5D6F  uni5D6F,  CJK UNIFIED IDEOGRAPH-5D6F
        0x5DE6, # G+2088  U+5DE6  uni5DE6,  CJK UNIFIED IDEOGRAPH-5DE6
        0x5DEE, # G+2089  U+5DEE  uni5DEE,  CJK UNIFIED IDEOGRAPH-5DEE
        0x67FB, # G+2090  U+67FB  uni67FB,  CJK UNIFIED IDEOGRAPH-67FB
        0x6C99, # G+2091  U+6C99  uni6C99,  CJK UNIFIED IDEOGRAPH-6C99
        0x7473, # G+2092  U+7473  uni7473,  CJK UNIFIED IDEOGRAPH-7473
        0x7802, # G+2093  U+7802  uni7802,  CJK UNIFIED IDEOGRAPH-7802
        0x8A50, # G+2094  U+8A50  uni8A50,  CJK UNIFIED IDEOGRAPH-8A50
        0x9396, # G+2095  U+9396  uni9396,  CJK UNIFIED IDEOGRAPH-9396
        0x88DF, # G+2096  U+88DF  uni88DF,  CJK UNIFIED IDEOGRAPH-88DF
        0x5750, # G+2097  U+5750  uni5750,  CJK UNIFIED IDEOGRAPH-5750
        0x5EA7, # G+2098  U+5EA7  uni5EA7,  CJK UNIFIED IDEOGRAPH-5EA7
        0x632B, # G+2099  U+632B  uni632B,  CJK UNIFIED IDEOGRAPH-632B
        0x50B5, # G+2100  U+50B5  uni50B5,  CJK UNIFIED IDEOGRAPH-50B5
        0x50AC, # G+2101  U+50AC  uni50AC,  CJK UNIFIED IDEOGRAPH-50AC
        0x518D, # G+2102  U+518D  uni518D,  CJK UNIFIED IDEOGRAPH-518D
        0x6700, # G+2103  U+6700  uni6700,  CJK UNIFIED IDEOGRAPH-6700
        0x54C9, # G+2104  U+54C9  uni54C9,  CJK UNIFIED IDEOGRAPH-54C9
        0x585E, # G+2105  U+585E  uni585E,  CJK UNIFIED IDEOGRAPH-585E
        0x59BB, # G+2106  U+59BB  uni59BB,  CJK UNIFIED IDEOGRAPH-59BB
        0x5BB0, # G+2107  U+5BB0  uni5BB0,  CJK UNIFIED IDEOGRAPH-5BB0
        0x5F69, # G+2108  U+5F69  uni5F69,  CJK UNIFIED IDEOGRAPH-5F69
        0x624D, # G+2109  U+624D  uni624D,  CJK UNIFIED IDEOGRAPH-624D
        0x63A1, # G+2110  U+63A1  uni63A1,  CJK UNIFIED IDEOGRAPH-63A1
        0x683D, # G+2111  U+683D  uni683D,  CJK UNIFIED IDEOGRAPH-683D
        0x6B73, # G+2112  U+6B73  uni6B73,  CJK UNIFIED IDEOGRAPH-6B73
        0x6E08, # G+2113  U+6E08  uni6E08,  CJK UNIFIED IDEOGRAPH-6E08
        0x707D, # G+2114  U+707D  uni707D,  CJK UNIFIED IDEOGRAPH-707D
        0x91C7, # G+2115  U+91C7  uni91C7,  CJK UNIFIED IDEOGRAPH-91C7
        0x7280, # G+2116  U+7280  uni7280,  CJK UNIFIED IDEOGRAPH-7280
        0x7815, # G+2117  U+7815  uni7815,  CJK UNIFIED IDEOGRAPH-7815
        0x7826, # G+2118  U+7826  uni7826,  CJK UNIFIED IDEOGRAPH-7826
        0x796D, # G+2119  U+796D  uni796D,  CJK UNIFIED IDEOGRAPH-796D
        0x658E, # G+2120  U+658E  uni658E,  CJK UNIFIED IDEOGRAPH-658E
        0x7D30, # G+2121  U+7D30  uni7D30,  CJK UNIFIED IDEOGRAPH-7D30
        0x83DC, # G+2122  U+83DC  uni83DC,  CJK UNIFIED IDEOGRAPH-83DC
        0x88C1, # G+2123  U+88C1  uni88C1,  CJK UNIFIED IDEOGRAPH-88C1
        0x8F09, # G+2124  U+8F09  uni8F09,  CJK UNIFIED IDEOGRAPH-8F09
        0x969B, # G+2125  U+969B  uni969B,  CJK UNIFIED IDEOGRAPH-969B
        0x5264, # G+2126  U+5264  uni5264,  CJK UNIFIED IDEOGRAPH-5264
        0x5728, # G+2127  U+5728  uni5728,  CJK UNIFIED IDEOGRAPH-5728
        0x6750, # G+2128  U+6750  uni6750,  CJK UNIFIED IDEOGRAPH-6750
        0x7F6A, # G+2129  U+7F6A  uni7F6A,  CJK UNIFIED IDEOGRAPH-7F6A
        0x8CA1, # G+2130  U+8CA1  uni8CA1,  CJK UNIFIED IDEOGRAPH-8CA1
        0x51B4, # G+2131  U+51B4  uni51B4,  CJK UNIFIED IDEOGRAPH-51B4
        0x5742, # G+2132  U+5742  uni5742,  CJK UNIFIED IDEOGRAPH-5742
        0x962A, # G+2133  U+962A  uni962A,  CJK UNIFIED IDEOGRAPH-962A
        0x583A, # G+2134  U+583A  uni583A,  CJK UNIFIED IDEOGRAPH-583A
        0x698A, # G+2135  U+698A  uni698A,  CJK UNIFIED IDEOGRAPH-698A
        0x80B4, # G+2136  U+80B4  uni80B4,  CJK UNIFIED IDEOGRAPH-80B4
        0x54B2, # G+2137  U+54B2  uni54B2,  CJK UNIFIED IDEOGRAPH-54B2
        0x5D0E, # G+2138  U+5D0E  uni5D0E,  CJK UNIFIED IDEOGRAPH-5D0E
        0x57FC, # G+2139  U+57FC  uni57FC,  CJK UNIFIED IDEOGRAPH-57FC
        0x7895, # G+2140  U+7895  uni7895,  CJK UNIFIED IDEOGRAPH-7895
        0x9DFA, # G+2141  U+9DFA  uni9DFA,  CJK UNIFIED IDEOGRAPH-9DFA
        0x4F5C, # G+2142  U+4F5C  uni4F5C,  CJK UNIFIED IDEOGRAPH-4F5C
        0x524A, # G+2143  U+524A  uni524A,  CJK UNIFIED IDEOGRAPH-524A
        0x548B, # G+2144  U+548B  uni548B,  CJK UNIFIED IDEOGRAPH-548B
        0x643E, # G+2145  U+643E  uni643E,  CJK UNIFIED IDEOGRAPH-643E
        0x6628, # G+2146  U+6628  uni6628,  CJK UNIFIED IDEOGRAPH-6628
        0x6714, # G+2147  U+6714  uni6714,  CJK UNIFIED IDEOGRAPH-6714
        0x67F5, # G+2148  U+67F5  uni67F5,  CJK UNIFIED IDEOGRAPH-67F5
        0x7A84, # G+2149  U+7A84  uni7A84,  CJK UNIFIED IDEOGRAPH-7A84
        0x7B56, # G+2150  U+7B56  uni7B56,  CJK UNIFIED IDEOGRAPH-7B56
        0x7D22, # G+2151  U+7D22  uni7D22,  CJK UNIFIED IDEOGRAPH-7D22
        0x932F, # G+2152  U+932F  uni932F,  CJK UNIFIED IDEOGRAPH-932F
        0x685C, # G+2153  U+685C  uni685C,  CJK UNIFIED IDEOGRAPH-685C
        0x9BAD, # G+2154  U+9BAD  uni9BAD,  CJK UNIFIED IDEOGRAPH-9BAD
        0x7B39, # G+2155  U+7B39  uni7B39,  CJK UNIFIED IDEOGRAPH-7B39
        0x5319, # G+2156  U+5319  uni5319,  CJK UNIFIED IDEOGRAPH-5319
        0x518A, # G+2157  U+518A  uni518A,  CJK UNIFIED IDEOGRAPH-518A
        0x5237, # G+2158  U+5237  uni5237,  CJK UNIFIED IDEOGRAPH-5237
        0x5BDF, # G+2159  U+5BDF  uni5BDF,  CJK UNIFIED IDEOGRAPH-5BDF
        0x62F6, # G+2160  U+62F6  uni62F6,  CJK UNIFIED IDEOGRAPH-62F6
        0x64AE, # G+2161  U+64AE  uni64AE,  CJK UNIFIED IDEOGRAPH-64AE
        0x64E6, # G+2162  U+64E6  uni64E6,  CJK UNIFIED IDEOGRAPH-64E6
        0x672D, # G+2163  U+672D  uni672D,  CJK UNIFIED IDEOGRAPH-672D
        0x6BBA, # G+2164  U+6BBA  uni6BBA,  CJK UNIFIED IDEOGRAPH-6BBA
        0x85A9, # G+2165  U+85A9  uni85A9,  CJK UNIFIED IDEOGRAPH-85A9
        0x96D1, # G+2166  U+96D1  uni96D1,  CJK UNIFIED IDEOGRAPH-96D1
        0x7690, # G+2167  U+7690  uni7690,  CJK UNIFIED IDEOGRAPH-7690
        0x9BD6, # G+2168  U+9BD6  uni9BD6,  CJK UNIFIED IDEOGRAPH-9BD6
        0x634C, # G+2169  U+634C  uni634C,  CJK UNIFIED IDEOGRAPH-634C
        0x9306, # G+2170  U+9306  uni9306,  CJK UNIFIED IDEOGRAPH-9306
        0x9BAB, # G+2171  U+9BAB  uni9BAB,  CJK UNIFIED IDEOGRAPH-9BAB
        0x76BF, # G+2172  U+76BF  uni76BF,  CJK UNIFIED IDEOGRAPH-76BF
        0x6652, # G+2173  U+6652  uni6652,  CJK UNIFIED IDEOGRAPH-6652
        0x4E09, # G+2174  U+4E09  uni4E09,  CJK UNIFIED IDEOGRAPH-4E09
        0x5098, # G+2175  U+5098  uni5098,  CJK UNIFIED IDEOGRAPH-5098
        0x53C2, # G+2176  U+53C2  uni53C2,  CJK UNIFIED IDEOGRAPH-53C2
        0x5C71, # G+2177  U+5C71  uni5C71,  CJK UNIFIED IDEOGRAPH-5C71
        0x60E8, # G+2178  U+60E8  uni60E8,  CJK UNIFIED IDEOGRAPH-60E8
        0x6492, # G+2179  U+6492  uni6492,  CJK UNIFIED IDEOGRAPH-6492
        0x6563, # G+2180  U+6563  uni6563,  CJK UNIFIED IDEOGRAPH-6563
        0x685F, # G+2181  U+685F  uni685F,  CJK UNIFIED IDEOGRAPH-685F
        0x71E6, # G+2182  U+71E6  uni71E6,  CJK UNIFIED IDEOGRAPH-71E6
        0x73CA, # G+2183  U+73CA  uni73CA,  CJK UNIFIED IDEOGRAPH-73CA
        0x7523, # G+2184  U+7523  uni7523,  CJK UNIFIED IDEOGRAPH-7523
        0x7B97, # G+2185  U+7B97  uni7B97,  CJK UNIFIED IDEOGRAPH-7B97
        0x7E82, # G+2186  U+7E82  uni7E82,  CJK UNIFIED IDEOGRAPH-7E82
        0x8695, # G+2187  U+8695  uni8695,  CJK UNIFIED IDEOGRAPH-8695
        0x8B83, # G+2188  U+8B83  uni8B83,  CJK UNIFIED IDEOGRAPH-8B83
        0x8CDB, # G+2189  U+8CDB  uni8CDB,  CJK UNIFIED IDEOGRAPH-8CDB
        0x9178, # G+2190  U+9178  uni9178,  CJK UNIFIED IDEOGRAPH-9178
        0x9910, # G+2191  U+9910  uni9910,  CJK UNIFIED IDEOGRAPH-9910
        0x65AC, # G+2192  U+65AC  uni65AC,  CJK UNIFIED IDEOGRAPH-65AC
        0x66AB, # G+2193  U+66AB  uni66AB,  CJK UNIFIED IDEOGRAPH-66AB
        0x6B8B, # G+2194  U+6B8B  uni6B8B,  CJK UNIFIED IDEOGRAPH-6B8B
        0x4ED5, # G+2195  U+4ED5  uni4ED5,  CJK UNIFIED IDEOGRAPH-4ED5
        0x4ED4, # G+2196  U+4ED4  uni4ED4,  CJK UNIFIED IDEOGRAPH-4ED4
        0x4F3A, # G+2197  U+4F3A  uni4F3A,  CJK UNIFIED IDEOGRAPH-4F3A
        0x4F7F, # G+2198  U+4F7F  uni4F7F,  CJK UNIFIED IDEOGRAPH-4F7F
        0x523A, # G+2199  U+523A  uni523A,  CJK UNIFIED IDEOGRAPH-523A
        0x53F8, # G+2200  U+53F8  uni53F8,  CJK UNIFIED IDEOGRAPH-53F8
        0x53F2, # G+2201  U+53F2  uni53F2,  CJK UNIFIED IDEOGRAPH-53F2
        0x55E3, # G+2202  U+55E3  uni55E3,  CJK UNIFIED IDEOGRAPH-55E3
        0x56DB, # G+2203  U+56DB  uni56DB,  CJK UNIFIED IDEOGRAPH-56DB
        0x58EB, # G+2204  U+58EB  uni58EB,  CJK UNIFIED IDEOGRAPH-58EB
        0x59CB, # G+2205  U+59CB  uni59CB,  CJK UNIFIED IDEOGRAPH-59CB
        0x59C9, # G+2206  U+59C9  uni59C9,  CJK UNIFIED IDEOGRAPH-59C9
        0x59FF, # G+2207  U+59FF  uni59FF,  CJK UNIFIED IDEOGRAPH-59FF
        0x5B50, # G+2208  U+5B50  uni5B50,  CJK UNIFIED IDEOGRAPH-5B50
        0x5C4D, # G+2209  U+5C4D  uni5C4D,  CJK UNIFIED IDEOGRAPH-5C4D
        0x5E02, # G+2210  U+5E02  uni5E02,  CJK UNIFIED IDEOGRAPH-5E02
        0x5E2B, # G+2211  U+5E2B  uni5E2B,  CJK UNIFIED IDEOGRAPH-5E2B
        0x5FD7, # G+2212  U+5FD7  uni5FD7,  CJK UNIFIED IDEOGRAPH-5FD7
        0x601D, # G+2213  U+601D  uni601D,  CJK UNIFIED IDEOGRAPH-601D
        0x6307, # G+2214  U+6307  uni6307,  CJK UNIFIED IDEOGRAPH-6307
        0x652F, # G+2215  U+652F  uni652F,  CJK UNIFIED IDEOGRAPH-652F
        0x5B5C, # G+2216  U+5B5C  uni5B5C,  CJK UNIFIED IDEOGRAPH-5B5C
        0x65AF, # G+2217  U+65AF  uni65AF,  CJK UNIFIED IDEOGRAPH-65AF
        0x65BD, # G+2218  U+65BD  uni65BD,  CJK UNIFIED IDEOGRAPH-65BD
        0x65E8, # G+2219  U+65E8  uni65E8,  CJK UNIFIED IDEOGRAPH-65E8
        0x679D, # G+2220  U+679D  uni679D,  CJK UNIFIED IDEOGRAPH-679D
        0x6B62, # G+2221  U+6B62  uni6B62,  CJK UNIFIED IDEOGRAPH-6B62
        0x6B7B, # G+2222  U+6B7B  uni6B7B,  CJK UNIFIED IDEOGRAPH-6B7B
        0x6C0F, # G+2223  U+6C0F  uni6C0F,  CJK UNIFIED IDEOGRAPH-6C0F
        0x7345, # G+2224  U+7345  uni7345,  CJK UNIFIED IDEOGRAPH-7345
        0x7949, # G+2225  U+7949  uni7949,  CJK UNIFIED IDEOGRAPH-7949
        0x79C1, # G+2226  U+79C1  uni79C1,  CJK UNIFIED IDEOGRAPH-79C1
        0x7CF8, # G+2227  U+7CF8  uni7CF8,  CJK UNIFIED IDEOGRAPH-7CF8
        0x7D19, # G+2228  U+7D19  uni7D19,  CJK UNIFIED IDEOGRAPH-7D19
        0x7D2B, # G+2229  U+7D2B  uni7D2B,  CJK UNIFIED IDEOGRAPH-7D2B
        0x80A2, # G+2230  U+80A2  uni80A2,  CJK UNIFIED IDEOGRAPH-80A2
        0x8102, # G+2231  U+8102  uni8102,  CJK UNIFIED IDEOGRAPH-8102
        0x81F3, # G+2232  U+81F3  uni81F3,  CJK UNIFIED IDEOGRAPH-81F3
        0x8996, # G+2233  U+8996  uni8996,  CJK UNIFIED IDEOGRAPH-8996
        0x8A5E, # G+2234  U+8A5E  uni8A5E,  CJK UNIFIED IDEOGRAPH-8A5E
        0x8A69, # G+2235  U+8A69  uni8A69,  CJK UNIFIED IDEOGRAPH-8A69
        0x8A66, # G+2236  U+8A66  uni8A66,  CJK UNIFIED IDEOGRAPH-8A66
        0x8A8C, # G+2237  U+8A8C  uni8A8C,  CJK UNIFIED IDEOGRAPH-8A8C
        0x8AEE, # G+2238  U+8AEE  uni8AEE,  CJK UNIFIED IDEOGRAPH-8AEE
        0x8CC7, # G+2239  U+8CC7  uni8CC7,  CJK UNIFIED IDEOGRAPH-8CC7
        0x8CDC, # G+2240  U+8CDC  uni8CDC,  CJK UNIFIED IDEOGRAPH-8CDC
        0x96CC, # G+2241  U+96CC  uni96CC,  CJK UNIFIED IDEOGRAPH-96CC
        0x98FC, # G+2242  U+98FC  uni98FC,  CJK UNIFIED IDEOGRAPH-98FC
        0x6B6F, # G+2243  U+6B6F  uni6B6F,  CJK UNIFIED IDEOGRAPH-6B6F
        0x4E8B, # G+2244  U+4E8B  uni4E8B,  CJK UNIFIED IDEOGRAPH-4E8B
        0x4F3C, # G+2245  U+4F3C  uni4F3C,  CJK UNIFIED IDEOGRAPH-4F3C
        0x4F8D, # G+2246  U+4F8D  uni4F8D,  CJK UNIFIED IDEOGRAPH-4F8D
        0x5150, # G+2247  U+5150  uni5150,  CJK UNIFIED IDEOGRAPH-5150
        0x5B57, # G+2248  U+5B57  uni5B57,  CJK UNIFIED IDEOGRAPH-5B57
        0x5BFA, # G+2249  U+5BFA  uni5BFA,  CJK UNIFIED IDEOGRAPH-5BFA
        0x6148, # G+2250  U+6148  uni6148,  CJK UNIFIED IDEOGRAPH-6148
        0x6301, # G+2251  U+6301  uni6301,  CJK UNIFIED IDEOGRAPH-6301
        0x6642, # G+2252  U+6642  uni6642,  CJK UNIFIED IDEOGRAPH-6642
        0x6B21, # G+2253  U+6B21  uni6B21,  CJK UNIFIED IDEOGRAPH-6B21
        0x6ECB, # G+2254  U+6ECB  uni6ECB,  CJK UNIFIED IDEOGRAPH-6ECB
        0x6CBB, # G+2255  U+6CBB  uni6CBB,  CJK UNIFIED IDEOGRAPH-6CBB
        0x723E, # G+2256  U+723E  uni723E,  CJK UNIFIED IDEOGRAPH-723E
        0x74BD, # G+2257  U+74BD  uni74BD,  CJK UNIFIED IDEOGRAPH-74BD
        0x75D4, # G+2258  U+75D4  uni75D4,  CJK UNIFIED IDEOGRAPH-75D4
        0x78C1, # G+2259  U+78C1  uni78C1,  CJK UNIFIED IDEOGRAPH-78C1
        0x793A, # G+2260  U+793A  uni793A,  CJK UNIFIED IDEOGRAPH-793A
        0x800C, # G+2261  U+800C  uni800C,  CJK UNIFIED IDEOGRAPH-800C
        0x8033, # G+2262  U+8033  uni8033,  CJK UNIFIED IDEOGRAPH-8033
        0x81EA, # G+2263  U+81EA  uni81EA,  CJK UNIFIED IDEOGRAPH-81EA
        0x8494, # G+2264  U+8494  uni8494,  CJK UNIFIED IDEOGRAPH-8494
        0x8F9E, # G+2265  U+8F9E  uni8F9E,  CJK UNIFIED IDEOGRAPH-8F9E
        0x6C50, # G+2266  U+6C50  uni6C50,  CJK UNIFIED IDEOGRAPH-6C50
        0x9E7F, # G+2267  U+9E7F  uni9E7F,  CJK UNIFIED IDEOGRAPH-9E7F
        0x5F0F, # G+2268  U+5F0F  uni5F0F,  CJK UNIFIED IDEOGRAPH-5F0F
        0x8B58, # G+2269  U+8B58  uni8B58,  CJK UNIFIED IDEOGRAPH-8B58
        0x9D2B, # G+2270  U+9D2B  uni9D2B,  CJK UNIFIED IDEOGRAPH-9D2B
        0x7AFA, # G+2271  U+7AFA  uni7AFA,  CJK UNIFIED IDEOGRAPH-7AFA
        0x8EF8, # G+2272  U+8EF8  uni8EF8,  CJK UNIFIED IDEOGRAPH-8EF8
        0x5B8D, # G+2273  U+5B8D  uni5B8D,  CJK UNIFIED IDEOGRAPH-5B8D
        0x96EB, # G+2274  U+96EB  uni96EB,  CJK UNIFIED IDEOGRAPH-96EB
        0x4E03, # G+2275  U+4E03  uni4E03,  CJK UNIFIED IDEOGRAPH-4E03
        0x53F1, # G+2276  U+53F1  uni53F1,  CJK UNIFIED IDEOGRAPH-53F1
        0x57F7, # G+2277  U+57F7  uni57F7,  CJK UNIFIED IDEOGRAPH-57F7
        0x5931, # G+2278  U+5931  uni5931,  CJK UNIFIED IDEOGRAPH-5931
        0x5AC9, # G+2279  U+5AC9  uni5AC9,  CJK UNIFIED IDEOGRAPH-5AC9
        0x5BA4, # G+2280  U+5BA4  uni5BA4,  CJK UNIFIED IDEOGRAPH-5BA4
        0x6089, # G+2281  U+6089  uni6089,  CJK UNIFIED IDEOGRAPH-6089
        0x6E7F, # G+2282  U+6E7F  uni6E7F,  CJK UNIFIED IDEOGRAPH-6E7F
        0x6F06, # G+2283  U+6F06  uni6F06,  CJK UNIFIED IDEOGRAPH-6F06
        0x75BE, # G+2284  U+75BE  uni75BE,  CJK UNIFIED IDEOGRAPH-75BE
        0x8CEA, # G+2285  U+8CEA  uni8CEA,  CJK UNIFIED IDEOGRAPH-8CEA
        0x5B9F, # G+2286  U+5B9F  uni5B9F,  CJK UNIFIED IDEOGRAPH-5B9F
        0x8500, # G+2287  U+8500  uni8500,  CJK UNIFIED IDEOGRAPH-8500
        0x7BE0, # G+2288  U+7BE0  uni7BE0,  CJK UNIFIED IDEOGRAPH-7BE0
        0x5072, # G+2289  U+5072  uni5072,  CJK UNIFIED IDEOGRAPH-5072
        0x67F4, # G+2290  U+67F4  uni67F4,  CJK UNIFIED IDEOGRAPH-67F4
        0x829D, # G+2291  U+829D  uni829D,  CJK UNIFIED IDEOGRAPH-829D
        0x5C61, # G+2292  U+5C61  uni5C61,  CJK UNIFIED IDEOGRAPH-5C61
        0x854A, # G+2293  U+854A  uni854A,  CJK UNIFIED IDEOGRAPH-854A
        0x7E1E, # G+2294  U+7E1E  uni7E1E,  CJK UNIFIED IDEOGRAPH-7E1E
        0x820E, # G+2295  U+820E  uni820E,  CJK UNIFIED IDEOGRAPH-820E
        0x5199, # G+2296  U+5199  uni5199,  CJK UNIFIED IDEOGRAPH-5199
        0x5C04, # G+2297  U+5C04  uni5C04,  CJK UNIFIED IDEOGRAPH-5C04
        0x6368, # G+2298  U+6368  uni6368,  CJK UNIFIED IDEOGRAPH-6368
        0x8D66, # G+2299  U+8D66  uni8D66,  CJK UNIFIED IDEOGRAPH-8D66
        0x659C, # G+2300  U+659C  uni659C,  CJK UNIFIED IDEOGRAPH-659C
        0x716E, # G+2301  U+716E  uni716E,  CJK UNIFIED IDEOGRAPH-716E
        0x793E, # G+2302  U+793E  uni793E,  CJK UNIFIED IDEOGRAPH-793E
        0x7D17, # G+2303  U+7D17  uni7D17,  CJK UNIFIED IDEOGRAPH-7D17
        0x8005, # G+2304  U+8005  uni8005,  CJK UNIFIED IDEOGRAPH-8005
        0x8B1D, # G+2305  U+8B1D  uni8B1D,  CJK UNIFIED IDEOGRAPH-8B1D
        0x8ECA, # G+2306  U+8ECA  uni8ECA,  CJK UNIFIED IDEOGRAPH-8ECA
        0x906E, # G+2307  U+906E  uni906E,  CJK UNIFIED IDEOGRAPH-906E
        0x86C7, # G+2308  U+86C7  uni86C7,  CJK UNIFIED IDEOGRAPH-86C7
        0x90AA, # G+2309  U+90AA  uni90AA,  CJK UNIFIED IDEOGRAPH-90AA
        0x501F, # G+2310  U+501F  uni501F,  CJK UNIFIED IDEOGRAPH-501F
        0x52FA, # G+2311  U+52FA  uni52FA,  CJK UNIFIED IDEOGRAPH-52FA
        0x5C3A, # G+2312  U+5C3A  uni5C3A,  CJK UNIFIED IDEOGRAPH-5C3A
        0x6753, # G+2313  U+6753  uni6753,  CJK UNIFIED IDEOGRAPH-6753
        0x707C, # G+2314  U+707C  uni707C,  CJK UNIFIED IDEOGRAPH-707C
        0x7235, # G+2315  U+7235  uni7235,  CJK UNIFIED IDEOGRAPH-7235
        0x914C, # G+2316  U+914C  uni914C,  CJK UNIFIED IDEOGRAPH-914C
        0x91C8, # G+2317  U+91C8  uni91C8,  CJK UNIFIED IDEOGRAPH-91C8
        0x932B, # G+2318  U+932B  uni932B,  CJK UNIFIED IDEOGRAPH-932B
        0x82E5, # G+2319  U+82E5  uni82E5,  CJK UNIFIED IDEOGRAPH-82E5
        0x5BC2, # G+2320  U+5BC2  uni5BC2,  CJK UNIFIED IDEOGRAPH-5BC2
        0x5F31, # G+2321  U+5F31  uni5F31,  CJK UNIFIED IDEOGRAPH-5F31
        0x60F9, # G+2322  U+60F9  uni60F9,  CJK UNIFIED IDEOGRAPH-60F9
        0x4E3B, # G+2323  U+4E3B  uni4E3B,  CJK UNIFIED IDEOGRAPH-4E3B
        0x53D6, # G+2324  U+53D6  uni53D6,  CJK UNIFIED IDEOGRAPH-53D6
        0x5B88, # G+2325  U+5B88  uni5B88,  CJK UNIFIED IDEOGRAPH-5B88
        0x624B, # G+2326  U+624B  uni624B,  CJK UNIFIED IDEOGRAPH-624B
        0x6731, # G+2327  U+6731  uni6731,  CJK UNIFIED IDEOGRAPH-6731
        0x6B8A, # G+2328  U+6B8A  uni6B8A,  CJK UNIFIED IDEOGRAPH-6B8A
        0x72E9, # G+2329  U+72E9  uni72E9,  CJK UNIFIED IDEOGRAPH-72E9
        0x73E0, # G+2330  U+73E0  uni73E0,  CJK UNIFIED IDEOGRAPH-73E0
        0x7A2E, # G+2331  U+7A2E  uni7A2E,  CJK UNIFIED IDEOGRAPH-7A2E
        0x816B, # G+2332  U+816B  uni816B,  CJK UNIFIED IDEOGRAPH-816B
        0x8DA3, # G+2333  U+8DA3  uni8DA3,  CJK UNIFIED IDEOGRAPH-8DA3
        0x9152, # G+2334  U+9152  uni9152,  CJK UNIFIED IDEOGRAPH-9152
        0x9996, # G+2335  U+9996  uni9996,  CJK UNIFIED IDEOGRAPH-9996
        0x5112, # G+2336  U+5112  uni5112,  CJK UNIFIED IDEOGRAPH-5112
        0x53D7, # G+2337  U+53D7  uni53D7,  CJK UNIFIED IDEOGRAPH-53D7
        0x546A, # G+2338  U+546A  uni546A,  CJK UNIFIED IDEOGRAPH-546A
        0x5BFF, # G+2339  U+5BFF  uni5BFF,  CJK UNIFIED IDEOGRAPH-5BFF
        0x6388, # G+2340  U+6388  uni6388,  CJK UNIFIED IDEOGRAPH-6388
        0x6A39, # G+2341  U+6A39  uni6A39,  CJK UNIFIED IDEOGRAPH-6A39
        0x7DAC, # G+2342  U+7DAC  uni7DAC,  CJK UNIFIED IDEOGRAPH-7DAC
        0x9700, # G+2343  U+9700  uni9700,  CJK UNIFIED IDEOGRAPH-9700
        0x56DA, # G+2344  U+56DA  uni56DA,  CJK UNIFIED IDEOGRAPH-56DA
        0x53CE, # G+2345  U+53CE  uni53CE,  CJK UNIFIED IDEOGRAPH-53CE
        0x5468, # G+2346  U+5468  uni5468,  CJK UNIFIED IDEOGRAPH-5468
        0x5B97, # G+2347  U+5B97  uni5B97,  CJK UNIFIED IDEOGRAPH-5B97
        0x5C31, # G+2348  U+5C31  uni5C31,  CJK UNIFIED IDEOGRAPH-5C31
        0x5DDE, # G+2349  U+5DDE  uni5DDE,  CJK UNIFIED IDEOGRAPH-5DDE
        0x4FEE, # G+2350  U+4FEE  uni4FEE,  CJK UNIFIED IDEOGRAPH-4FEE
        0x6101, # G+2351  U+6101  uni6101,  CJK UNIFIED IDEOGRAPH-6101
        0x62FE, # G+2352  U+62FE  uni62FE,  CJK UNIFIED IDEOGRAPH-62FE
        0x6D32, # G+2353  U+6D32  uni6D32,  CJK UNIFIED IDEOGRAPH-6D32
        0x79C0, # G+2354  U+79C0  uni79C0,  CJK UNIFIED IDEOGRAPH-79C0
        0x79CB, # G+2355  U+79CB  uni79CB,  CJK UNIFIED IDEOGRAPH-79CB
        0x7D42, # G+2356  U+7D42  uni7D42,  CJK UNIFIED IDEOGRAPH-7D42
        0x7E4D, # G+2357  U+7E4D  uni7E4D,  CJK UNIFIED IDEOGRAPH-7E4D
        0x7FD2, # G+2358  U+7FD2  uni7FD2,  CJK UNIFIED IDEOGRAPH-7FD2
        0x81ED, # G+2359  U+81ED  uni81ED,  CJK UNIFIED IDEOGRAPH-81ED
        0x821F, # G+2360  U+821F  uni821F,  CJK UNIFIED IDEOGRAPH-821F
        0x8490, # G+2361  U+8490  uni8490,  CJK UNIFIED IDEOGRAPH-8490
        0x8846, # G+2362  U+8846  uni8846,  CJK UNIFIED IDEOGRAPH-8846
        0x8972, # G+2363  U+8972  uni8972,  CJK UNIFIED IDEOGRAPH-8972
        0x8B90, # G+2364  U+8B90  uni8B90,  CJK UNIFIED IDEOGRAPH-8B90
        0x8E74, # G+2365  U+8E74  uni8E74,  CJK UNIFIED IDEOGRAPH-8E74
        0x8F2F, # G+2366  U+8F2F  uni8F2F,  CJK UNIFIED IDEOGRAPH-8F2F
        0x9031, # G+2367  U+9031  uni9031,  CJK UNIFIED IDEOGRAPH-9031
        0x914B, # G+2368  U+914B  uni914B,  CJK UNIFIED IDEOGRAPH-914B
        0x916C, # G+2369  U+916C  uni916C,  CJK UNIFIED IDEOGRAPH-916C
        0x96C6, # G+2370  U+96C6  uni96C6,  CJK UNIFIED IDEOGRAPH-96C6
        0x919C, # G+2371  U+919C  uni919C,  CJK UNIFIED IDEOGRAPH-919C
        0x4EC0, # G+2372  U+4EC0  uni4EC0,  CJK UNIFIED IDEOGRAPH-4EC0
        0x4F4F, # G+2373  U+4F4F  uni4F4F,  CJK UNIFIED IDEOGRAPH-4F4F
        0x5145, # G+2374  U+5145  uni5145,  CJK UNIFIED IDEOGRAPH-5145
        0x5341, # G+2375  U+5341  uni5341,  CJK UNIFIED IDEOGRAPH-5341
        0x5F93, # G+2376  U+5F93  uni5F93,  CJK UNIFIED IDEOGRAPH-5F93
        0x620E, # G+2377  U+620E  uni620E,  CJK UNIFIED IDEOGRAPH-620E
        0x67D4, # G+2378  U+67D4  uni67D4,  CJK UNIFIED IDEOGRAPH-67D4
        0x6C41, # G+2379  U+6C41  uni6C41,  CJK UNIFIED IDEOGRAPH-6C41
        0x6E0B, # G+2380  U+6E0B  uni6E0B,  CJK UNIFIED IDEOGRAPH-6E0B
        0x7363, # G+2381  U+7363  uni7363,  CJK UNIFIED IDEOGRAPH-7363
        0x7E26, # G+2382  U+7E26  uni7E26,  CJK UNIFIED IDEOGRAPH-7E26
        0x91CD, # G+2383  U+91CD  uni91CD,  CJK UNIFIED IDEOGRAPH-91CD
        0x9283, # G+2384  U+9283  uni9283,  CJK UNIFIED IDEOGRAPH-9283
        0x53D4, # G+2385  U+53D4  uni53D4,  CJK UNIFIED IDEOGRAPH-53D4
        0x5919, # G+2386  U+5919  uni5919,  CJK UNIFIED IDEOGRAPH-5919
        0x5BBF, # G+2387  U+5BBF  uni5BBF,  CJK UNIFIED IDEOGRAPH-5BBF
        0x6DD1, # G+2388  U+6DD1  uni6DD1,  CJK UNIFIED IDEOGRAPH-6DD1
        0x795D, # G+2389  U+795D  uni795D,  CJK UNIFIED IDEOGRAPH-795D
        0x7E2E, # G+2390  U+7E2E  uni7E2E,  CJK UNIFIED IDEOGRAPH-7E2E
        0x7C9B, # G+2391  U+7C9B  uni7C9B,  CJK UNIFIED IDEOGRAPH-7C9B
        0x587E, # G+2392  U+587E  uni587E,  CJK UNIFIED IDEOGRAPH-587E
        0x719F, # G+2393  U+719F  uni719F,  CJK UNIFIED IDEOGRAPH-719F
        0x51FA, # G+2394  U+51FA  uni51FA,  CJK UNIFIED IDEOGRAPH-51FA
        0x8853, # G+2395  U+8853  uni8853,  CJK UNIFIED IDEOGRAPH-8853
        0x8FF0, # G+2396  U+8FF0  uni8FF0,  CJK UNIFIED IDEOGRAPH-8FF0
        0x4FCA, # G+2397  U+4FCA  uni4FCA,  CJK UNIFIED IDEOGRAPH-4FCA
        0x5CFB, # G+2398  U+5CFB  uni5CFB,  CJK UNIFIED IDEOGRAPH-5CFB
        0x6625, # G+2399  U+6625  uni6625,  CJK UNIFIED IDEOGRAPH-6625
        0x77AC, # G+2400  U+77AC  uni77AC,  CJK UNIFIED IDEOGRAPH-77AC
        0x7AE3, # G+2401  U+7AE3  uni7AE3,  CJK UNIFIED IDEOGRAPH-7AE3
        0x821C, # G+2402  U+821C  uni821C,  CJK UNIFIED IDEOGRAPH-821C
        0x99FF, # G+2403  U+99FF  uni99FF,  CJK UNIFIED IDEOGRAPH-99FF
        0x51C6, # G+2404  U+51C6  uni51C6,  CJK UNIFIED IDEOGRAPH-51C6
        0x5FAA, # G+2405  U+5FAA  uni5FAA,  CJK UNIFIED IDEOGRAPH-5FAA
        0x65EC, # G+2406  U+65EC  uni65EC,  CJK UNIFIED IDEOGRAPH-65EC
        0x696F, # G+2407  U+696F  uni696F,  CJK UNIFIED IDEOGRAPH-696F
        0x6B89, # G+2408  U+6B89  uni6B89,  CJK UNIFIED IDEOGRAPH-6B89
        0x6DF3, # G+2409  U+6DF3  uni6DF3,  CJK UNIFIED IDEOGRAPH-6DF3
        0x6E96, # G+2410  U+6E96  uni6E96,  CJK UNIFIED IDEOGRAPH-6E96
        0x6F64, # G+2411  U+6F64  uni6F64,  CJK UNIFIED IDEOGRAPH-6F64
        0x76FE, # G+2412  U+76FE  uni76FE,  CJK UNIFIED IDEOGRAPH-76FE
        0x7D14, # G+2413  U+7D14  uni7D14,  CJK UNIFIED IDEOGRAPH-7D14
        0x5DE1, # G+2414  U+5DE1  uni5DE1,  CJK UNIFIED IDEOGRAPH-5DE1
        0x9075, # G+2415  U+9075  uni9075,  CJK UNIFIED IDEOGRAPH-9075
        0x9187, # G+2416  U+9187  uni9187,  CJK UNIFIED IDEOGRAPH-9187
        0x9806, # G+2417  U+9806  uni9806,  CJK UNIFIED IDEOGRAPH-9806
        0x51E6, # G+2418  U+51E6  uni51E6,  CJK UNIFIED IDEOGRAPH-51E6
        0x521D, # G+2419  U+521D  uni521D,  CJK UNIFIED IDEOGRAPH-521D
        0x6240, # G+2420  U+6240  uni6240,  CJK UNIFIED IDEOGRAPH-6240
        0x6691, # G+2421  U+6691  uni6691,  CJK UNIFIED IDEOGRAPH-6691
        0x66D9, # G+2422  U+66D9  uni66D9,  CJK UNIFIED IDEOGRAPH-66D9
        0x6E1A, # G+2423  U+6E1A  uni6E1A,  CJK UNIFIED IDEOGRAPH-6E1A
        0x5EB6, # G+2424  U+5EB6  uni5EB6,  CJK UNIFIED IDEOGRAPH-5EB6
        0x7DD2, # G+2425  U+7DD2  uni7DD2,  CJK UNIFIED IDEOGRAPH-7DD2
        0x7F72, # G+2426  U+7F72  uni7F72,  CJK UNIFIED IDEOGRAPH-7F72
        0x66F8, # G+2427  U+66F8  uni66F8,  CJK UNIFIED IDEOGRAPH-66F8
        0x85AF, # G+2428  U+85AF  uni85AF,  CJK UNIFIED IDEOGRAPH-85AF
        0x85F7, # G+2429  U+85F7  uni85F7,  CJK UNIFIED IDEOGRAPH-85F7
        0x8AF8, # G+2430  U+8AF8  uni8AF8,  CJK UNIFIED IDEOGRAPH-8AF8
        0x52A9, # G+2431  U+52A9  uni52A9,  CJK UNIFIED IDEOGRAPH-52A9
        0x53D9, # G+2432  U+53D9  uni53D9,  CJK UNIFIED IDEOGRAPH-53D9
        0x5973, # G+2433  U+5973  uni5973,  CJK UNIFIED IDEOGRAPH-5973
        0x5E8F, # G+2434  U+5E8F  uni5E8F,  CJK UNIFIED IDEOGRAPH-5E8F
        0x5F90, # G+2435  U+5F90  uni5F90,  CJK UNIFIED IDEOGRAPH-5F90
        0x6055, # G+2436  U+6055  uni6055,  CJK UNIFIED IDEOGRAPH-6055
        0x92E4, # G+2437  U+92E4  uni92E4,  CJK UNIFIED IDEOGRAPH-92E4
        0x9664, # G+2438  U+9664  uni9664,  CJK UNIFIED IDEOGRAPH-9664
        0x50B7, # G+2439  U+50B7  uni50B7,  CJK UNIFIED IDEOGRAPH-50B7
        0x511F, # G+2440  U+511F  uni511F,  CJK UNIFIED IDEOGRAPH-511F
        0x52DD, # G+2441  U+52DD  uni52DD,  CJK UNIFIED IDEOGRAPH-52DD
        0x5320, # G+2442  U+5320  uni5320,  CJK UNIFIED IDEOGRAPH-5320
        0x5347, # G+2443  U+5347  uni5347,  CJK UNIFIED IDEOGRAPH-5347
        0x53EC, # G+2444  U+53EC  uni53EC,  CJK UNIFIED IDEOGRAPH-53EC
        0x54E8, # G+2445  U+54E8  uni54E8,  CJK UNIFIED IDEOGRAPH-54E8
        0x5546, # G+2446  U+5546  uni5546,  CJK UNIFIED IDEOGRAPH-5546
        0x5531, # G+2447  U+5531  uni5531,  CJK UNIFIED IDEOGRAPH-5531
        0x5617, # G+2448  U+5617  uni5617,  CJK UNIFIED IDEOGRAPH-5617
        0x5968, # G+2449  U+5968  uni5968,  CJK UNIFIED IDEOGRAPH-5968
        0x59BE, # G+2450  U+59BE  uni59BE,  CJK UNIFIED IDEOGRAPH-59BE
        0x5A3C, # G+2451  U+5A3C  uni5A3C,  CJK UNIFIED IDEOGRAPH-5A3C
        0x5BB5, # G+2452  U+5BB5  uni5BB5,  CJK UNIFIED IDEOGRAPH-5BB5
        0x5C06, # G+2453  U+5C06  uni5C06,  CJK UNIFIED IDEOGRAPH-5C06
        0x5C0F, # G+2454  U+5C0F  uni5C0F,  CJK UNIFIED IDEOGRAPH-5C0F
        0x5C11, # G+2455  U+5C11  uni5C11,  CJK UNIFIED IDEOGRAPH-5C11
        0x5C1A, # G+2456  U+5C1A  uni5C1A,  CJK UNIFIED IDEOGRAPH-5C1A
        0x5E84, # G+2457  U+5E84  uni5E84,  CJK UNIFIED IDEOGRAPH-5E84
        0x5E8A, # G+2458  U+5E8A  uni5E8A,  CJK UNIFIED IDEOGRAPH-5E8A
        0x5EE0, # G+2459  U+5EE0  uni5EE0,  CJK UNIFIED IDEOGRAPH-5EE0
        0x5F70, # G+2460  U+5F70  uni5F70,  CJK UNIFIED IDEOGRAPH-5F70
        0x627F, # G+2461  U+627F  uni627F,  CJK UNIFIED IDEOGRAPH-627F
        0x6284, # G+2462  U+6284  uni6284,  CJK UNIFIED IDEOGRAPH-6284
        0x62DB, # G+2463  U+62DB  uni62DB,  CJK UNIFIED IDEOGRAPH-62DB
        0x638C, # G+2464  U+638C  uni638C,  CJK UNIFIED IDEOGRAPH-638C
        0x6377, # G+2465  U+6377  uni6377,  CJK UNIFIED IDEOGRAPH-6377
        0x6607, # G+2466  U+6607  uni6607,  CJK UNIFIED IDEOGRAPH-6607
        0x660C, # G+2467  U+660C  uni660C,  CJK UNIFIED IDEOGRAPH-660C
        0x662D, # G+2468  U+662D  uni662D,  CJK UNIFIED IDEOGRAPH-662D
        0x6676, # G+2469  U+6676  uni6676,  CJK UNIFIED IDEOGRAPH-6676
        0x677E, # G+2470  U+677E  uni677E,  CJK UNIFIED IDEOGRAPH-677E
        0x68A2, # G+2471  U+68A2  uni68A2,  CJK UNIFIED IDEOGRAPH-68A2
        0x6A1F, # G+2472  U+6A1F  uni6A1F,  CJK UNIFIED IDEOGRAPH-6A1F
        0x6A35, # G+2473  U+6A35  uni6A35,  CJK UNIFIED IDEOGRAPH-6A35
        0x6CBC, # G+2474  U+6CBC  uni6CBC,  CJK UNIFIED IDEOGRAPH-6CBC
        0x6D88, # G+2475  U+6D88  uni6D88,  CJK UNIFIED IDEOGRAPH-6D88
        0x6E09, # G+2476  U+6E09  uni6E09,  CJK UNIFIED IDEOGRAPH-6E09
        0x6E58, # G+2477  U+6E58  uni6E58,  CJK UNIFIED IDEOGRAPH-6E58
        0x713C, # G+2478  U+713C  uni713C,  CJK UNIFIED IDEOGRAPH-713C
        0x7126, # G+2479  U+7126  uni7126,  CJK UNIFIED IDEOGRAPH-7126
        0x7167, # G+2480  U+7167  uni7167,  CJK UNIFIED IDEOGRAPH-7167
        0x75C7, # G+2481  U+75C7  uni75C7,  CJK UNIFIED IDEOGRAPH-75C7
        0x7701, # G+2482  U+7701  uni7701,  CJK UNIFIED IDEOGRAPH-7701
        0x785D, # G+2483  U+785D  uni785D,  CJK UNIFIED IDEOGRAPH-785D
        0x7901, # G+2484  U+7901  uni7901,  CJK UNIFIED IDEOGRAPH-7901
        0x7965, # G+2485  U+7965  uni7965,  CJK UNIFIED IDEOGRAPH-7965
        0x79F0, # G+2486  U+79F0  uni79F0,  CJK UNIFIED IDEOGRAPH-79F0
        0x7AE0, # G+2487  U+7AE0  uni7AE0,  CJK UNIFIED IDEOGRAPH-7AE0
        0x7B11, # G+2488  U+7B11  uni7B11,  CJK UNIFIED IDEOGRAPH-7B11
        0x7CA7, # G+2489  U+7CA7  uni7CA7,  CJK UNIFIED IDEOGRAPH-7CA7
        0x7D39, # G+2490  U+7D39  uni7D39,  CJK UNIFIED IDEOGRAPH-7D39
        0x8096, # G+2491  U+8096  uni8096,  CJK UNIFIED IDEOGRAPH-8096
        0x83D6, # G+2492  U+83D6  uni83D6,  CJK UNIFIED IDEOGRAPH-83D6
        0x848B, # G+2493  U+848B  uni848B,  CJK UNIFIED IDEOGRAPH-848B
        0x8549, # G+2494  U+8549  uni8549,  CJK UNIFIED IDEOGRAPH-8549
        0x885D, # G+2495  U+885D  uni885D,  CJK UNIFIED IDEOGRAPH-885D
        0x88F3, # G+2496  U+88F3  uni88F3,  CJK UNIFIED IDEOGRAPH-88F3
        0x8A1F, # G+2497  U+8A1F  uni8A1F,  CJK UNIFIED IDEOGRAPH-8A1F
        0x8A3C, # G+2498  U+8A3C  uni8A3C,  CJK UNIFIED IDEOGRAPH-8A3C
        0x8A54, # G+2499  U+8A54  uni8A54,  CJK UNIFIED IDEOGRAPH-8A54
        0x8A73, # G+2500  U+8A73  uni8A73,  CJK UNIFIED IDEOGRAPH-8A73
        0x8C61, # G+2501  U+8C61  uni8C61,  CJK UNIFIED IDEOGRAPH-8C61
        0x8CDE, # G+2502  U+8CDE  uni8CDE,  CJK UNIFIED IDEOGRAPH-8CDE
        0x91A4, # G+2503  U+91A4  uni91A4,  CJK UNIFIED IDEOGRAPH-91A4
        0x9266, # G+2504  U+9266  uni9266,  CJK UNIFIED IDEOGRAPH-9266
        0x937E, # G+2505  U+937E  uni937E,  CJK UNIFIED IDEOGRAPH-937E
        0x9418, # G+2506  U+9418  uni9418,  CJK UNIFIED IDEOGRAPH-9418
        0x969C, # G+2507  U+969C  uni969C,  CJK UNIFIED IDEOGRAPH-969C
        0x9798, # G+2508  U+9798  uni9798,  CJK UNIFIED IDEOGRAPH-9798
        0x4E0A, # G+2509  U+4E0A  uni4E0A,  CJK UNIFIED IDEOGRAPH-4E0A
        0x4E08, # G+2510  U+4E08  uni4E08,  CJK UNIFIED IDEOGRAPH-4E08
        0x4E1E, # G+2511  U+4E1E  uni4E1E,  CJK UNIFIED IDEOGRAPH-4E1E
        0x4E57, # G+2512  U+4E57  uni4E57,  CJK UNIFIED IDEOGRAPH-4E57
        0x5197, # G+2513  U+5197  uni5197,  CJK UNIFIED IDEOGRAPH-5197
        0x5270, # G+2514  U+5270  uni5270,  CJK UNIFIED IDEOGRAPH-5270
        0x57CE, # G+2515  U+57CE  uni57CE,  CJK UNIFIED IDEOGRAPH-57CE
        0x5834, # G+2516  U+5834  uni5834,  CJK UNIFIED IDEOGRAPH-5834
        0x58CC, # G+2517  U+58CC  uni58CC,  CJK UNIFIED IDEOGRAPH-58CC
        0x5B22, # G+2518  U+5B22  uni5B22,  CJK UNIFIED IDEOGRAPH-5B22
        0x5E38, # G+2519  U+5E38  uni5E38,  CJK UNIFIED IDEOGRAPH-5E38
        0x60C5, # G+2520  U+60C5  uni60C5,  CJK UNIFIED IDEOGRAPH-60C5
        0x64FE, # G+2521  U+64FE  uni64FE,  CJK UNIFIED IDEOGRAPH-64FE
        0x6761, # G+2522  U+6761  uni6761,  CJK UNIFIED IDEOGRAPH-6761
        0x6756, # G+2523  U+6756  uni6756,  CJK UNIFIED IDEOGRAPH-6756
        0x6D44, # G+2524  U+6D44  uni6D44,  CJK UNIFIED IDEOGRAPH-6D44
        0x72B6, # G+2525  U+72B6  uni72B6,  CJK UNIFIED IDEOGRAPH-72B6
        0x7573, # G+2526  U+7573  uni7573,  CJK UNIFIED IDEOGRAPH-7573
        0x7A63, # G+2527  U+7A63  uni7A63,  CJK UNIFIED IDEOGRAPH-7A63
        0x84B8, # G+2528  U+84B8  uni84B8,  CJK UNIFIED IDEOGRAPH-84B8
        0x8B72, # G+2529  U+8B72  uni8B72,  CJK UNIFIED IDEOGRAPH-8B72
        0x91B8, # G+2530  U+91B8  uni91B8,  CJK UNIFIED IDEOGRAPH-91B8
        0x9320, # G+2531  U+9320  uni9320,  CJK UNIFIED IDEOGRAPH-9320
        0x5631, # G+2532  U+5631  uni5631,  CJK UNIFIED IDEOGRAPH-5631
        0x57F4, # G+2533  U+57F4  uni57F4,  CJK UNIFIED IDEOGRAPH-57F4
        0x98FE, # G+2534  U+98FE  uni98FE,  CJK UNIFIED IDEOGRAPH-98FE
        0x62ED, # G+2535  U+62ED  uni62ED,  CJK UNIFIED IDEOGRAPH-62ED
        0x690D, # G+2536  U+690D  uni690D,  CJK UNIFIED IDEOGRAPH-690D
        0x6B96, # G+2537  U+6B96  uni6B96,  CJK UNIFIED IDEOGRAPH-6B96
        0x71ED, # G+2538  U+71ED  uni71ED,  CJK UNIFIED IDEOGRAPH-71ED
        0x7E54, # G+2539  U+7E54  uni7E54,  CJK UNIFIED IDEOGRAPH-7E54
        0x8077, # G+2540  U+8077  uni8077,  CJK UNIFIED IDEOGRAPH-8077
        0x8272, # G+2541  U+8272  uni8272,  CJK UNIFIED IDEOGRAPH-8272
        0x89E6, # G+2542  U+89E6  uni89E6,  CJK UNIFIED IDEOGRAPH-89E6
        0x98DF, # G+2543  U+98DF  uni98DF,  CJK UNIFIED IDEOGRAPH-98DF
        0x8755, # G+2544  U+8755  uni8755,  CJK UNIFIED IDEOGRAPH-8755
        0x8FB1, # G+2545  U+8FB1  uni8FB1,  CJK UNIFIED IDEOGRAPH-8FB1
        0x5C3B, # G+2546  U+5C3B  uni5C3B,  CJK UNIFIED IDEOGRAPH-5C3B
        0x4F38, # G+2547  U+4F38  uni4F38,  CJK UNIFIED IDEOGRAPH-4F38
        0x4FE1, # G+2548  U+4FE1  uni4FE1,  CJK UNIFIED IDEOGRAPH-4FE1
        0x4FB5, # G+2549  U+4FB5  uni4FB5,  CJK UNIFIED IDEOGRAPH-4FB5
        0x5507, # G+2550  U+5507  uni5507,  CJK UNIFIED IDEOGRAPH-5507
        0x5A20, # G+2551  U+5A20  uni5A20,  CJK UNIFIED IDEOGRAPH-5A20
        0x5BDD, # G+2552  U+5BDD  uni5BDD,  CJK UNIFIED IDEOGRAPH-5BDD
        0x5BE9, # G+2553  U+5BE9  uni5BE9,  CJK UNIFIED IDEOGRAPH-5BE9
        0x5FC3, # G+2554  U+5FC3  uni5FC3,  CJK UNIFIED IDEOGRAPH-5FC3
        0x614E, # G+2555  U+614E  uni614E,  CJK UNIFIED IDEOGRAPH-614E
        0x632F, # G+2556  U+632F  uni632F,  CJK UNIFIED IDEOGRAPH-632F
        0x65B0, # G+2557  U+65B0  uni65B0,  CJK UNIFIED IDEOGRAPH-65B0
        0x664B, # G+2558  U+664B  uni664B,  CJK UNIFIED IDEOGRAPH-664B
        0x68EE, # G+2559  U+68EE  uni68EE,  CJK UNIFIED IDEOGRAPH-68EE
        0x699B, # G+2560  U+699B  uni699B,  CJK UNIFIED IDEOGRAPH-699B
        0x6D78, # G+2561  U+6D78  uni6D78,  CJK UNIFIED IDEOGRAPH-6D78
        0x6DF1, # G+2562  U+6DF1  uni6DF1,  CJK UNIFIED IDEOGRAPH-6DF1
        0x7533, # G+2563  U+7533  uni7533,  CJK UNIFIED IDEOGRAPH-7533
        0x75B9, # G+2564  U+75B9  uni75B9,  CJK UNIFIED IDEOGRAPH-75B9
        0x771F, # G+2565  U+771F  uni771F,  CJK UNIFIED IDEOGRAPH-771F
        0x795E, # G+2566  U+795E  uni795E,  CJK UNIFIED IDEOGRAPH-795E
        0x79E6, # G+2567  U+79E6  uni79E6,  CJK UNIFIED IDEOGRAPH-79E6
        0x7D33, # G+2568  U+7D33  uni7D33,  CJK UNIFIED IDEOGRAPH-7D33
        0x81E3, # G+2569  U+81E3  uni81E3,  CJK UNIFIED IDEOGRAPH-81E3
        0x82AF, # G+2570  U+82AF  uni82AF,  CJK UNIFIED IDEOGRAPH-82AF
        0x85AA, # G+2571  U+85AA  uni85AA,  CJK UNIFIED IDEOGRAPH-85AA
        0x89AA, # G+2572  U+89AA  uni89AA,  CJK UNIFIED IDEOGRAPH-89AA
        0x8A3A, # G+2573  U+8A3A  uni8A3A,  CJK UNIFIED IDEOGRAPH-8A3A
        0x8EAB, # G+2574  U+8EAB  uni8EAB,  CJK UNIFIED IDEOGRAPH-8EAB
        0x8F9B, # G+2575  U+8F9B  uni8F9B,  CJK UNIFIED IDEOGRAPH-8F9B
        0x9032, # G+2576  U+9032  uni9032,  CJK UNIFIED IDEOGRAPH-9032
        0x91DD, # G+2577  U+91DD  uni91DD,  CJK UNIFIED IDEOGRAPH-91DD
        0x9707, # G+2578  U+9707  uni9707,  CJK UNIFIED IDEOGRAPH-9707
        0x4EBA, # G+2579  U+4EBA  uni4EBA,  CJK UNIFIED IDEOGRAPH-4EBA
        0x4EC1, # G+2580  U+4EC1  uni4EC1,  CJK UNIFIED IDEOGRAPH-4EC1
        0x5203, # G+2581  U+5203  uni5203,  CJK UNIFIED IDEOGRAPH-5203
        0x5875, # G+2582  U+5875  uni5875,  CJK UNIFIED IDEOGRAPH-5875
        0x58EC, # G+2583  U+58EC  uni58EC,  CJK UNIFIED IDEOGRAPH-58EC
        0x5C0B, # G+2584  U+5C0B  uni5C0B,  CJK UNIFIED IDEOGRAPH-5C0B
        0x751A, # G+2585  U+751A  uni751A,  CJK UNIFIED IDEOGRAPH-751A
        0x5C3D, # G+2586  U+5C3D  uni5C3D,  CJK UNIFIED IDEOGRAPH-5C3D
        0x814E, # G+2587  U+814E  uni814E,  CJK UNIFIED IDEOGRAPH-814E
        0x8A0A, # G+2588  U+8A0A  uni8A0A,  CJK UNIFIED IDEOGRAPH-8A0A
        0x8FC5, # G+2589  U+8FC5  uni8FC5,  CJK UNIFIED IDEOGRAPH-8FC5
        0x9663, # G+2590  U+9663  uni9663,  CJK UNIFIED IDEOGRAPH-9663
        0x976D, # G+2591  U+976D  uni976D,  CJK UNIFIED IDEOGRAPH-976D
        0x7B25, # G+2592  U+7B25  uni7B25,  CJK UNIFIED IDEOGRAPH-7B25
        0x8ACF, # G+2593  U+8ACF  uni8ACF,  CJK UNIFIED IDEOGRAPH-8ACF
        0x9808, # G+2594  U+9808  uni9808,  CJK UNIFIED IDEOGRAPH-9808
        0x9162, # G+2595  U+9162  uni9162,  CJK UNIFIED IDEOGRAPH-9162
        0x56F3, # G+2596  U+56F3  uni56F3,  CJK UNIFIED IDEOGRAPH-56F3
        0x53A8, # G+2597  U+53A8  uni53A8,  CJK UNIFIED IDEOGRAPH-53A8
        0x9017, # G+2598  U+9017  uni9017,  CJK UNIFIED IDEOGRAPH-9017
        0x5439, # G+2599  U+5439  uni5439,  CJK UNIFIED IDEOGRAPH-5439
        0x5782, # G+2600  U+5782  uni5782,  CJK UNIFIED IDEOGRAPH-5782
        0x5E25, # G+2601  U+5E25  uni5E25,  CJK UNIFIED IDEOGRAPH-5E25
        0x63A8, # G+2602  U+63A8  uni63A8,  CJK UNIFIED IDEOGRAPH-63A8
        0x6C34, # G+2603  U+6C34  uni6C34,  CJK UNIFIED IDEOGRAPH-6C34
        0x708A, # G+2604  U+708A  uni708A,  CJK UNIFIED IDEOGRAPH-708A
        0x7761, # G+2605  U+7761  uni7761,  CJK UNIFIED IDEOGRAPH-7761
        0x7C8B, # G+2606  U+7C8B  uni7C8B,  CJK UNIFIED IDEOGRAPH-7C8B
        0x7FE0, # G+2607  U+7FE0  uni7FE0,  CJK UNIFIED IDEOGRAPH-7FE0
        0x8870, # G+2608  U+8870  uni8870,  CJK UNIFIED IDEOGRAPH-8870
        0x9042, # G+2609  U+9042  uni9042,  CJK UNIFIED IDEOGRAPH-9042
        0x9154, # G+2610  U+9154  uni9154,  CJK UNIFIED IDEOGRAPH-9154
        0x9310, # G+2611  U+9310  uni9310,  CJK UNIFIED IDEOGRAPH-9310
        0x9318, # G+2612  U+9318  uni9318,  CJK UNIFIED IDEOGRAPH-9318
        0x968F, # G+2613  U+968F  uni968F,  CJK UNIFIED IDEOGRAPH-968F
        0x745E, # G+2614  U+745E  uni745E,  CJK UNIFIED IDEOGRAPH-745E
        0x9AC4, # G+2615  U+9AC4  uni9AC4,  CJK UNIFIED IDEOGRAPH-9AC4
        0x5D07, # G+2616  U+5D07  uni5D07,  CJK UNIFIED IDEOGRAPH-5D07
        0x5D69, # G+2617  U+5D69  uni5D69,  CJK UNIFIED IDEOGRAPH-5D69
        0x6570, # G+2618  U+6570  uni6570,  CJK UNIFIED IDEOGRAPH-6570
        0x67A2, # G+2619  U+67A2  uni67A2,  CJK UNIFIED IDEOGRAPH-67A2
        0x8DA8, # G+2620  U+8DA8  uni8DA8,  CJK UNIFIED IDEOGRAPH-8DA8
        0x96DB, # G+2621  U+96DB  uni96DB,  CJK UNIFIED IDEOGRAPH-96DB
        0x636E, # G+2622  U+636E  uni636E,  CJK UNIFIED IDEOGRAPH-636E
        0x6749, # G+2623  U+6749  uni6749,  CJK UNIFIED IDEOGRAPH-6749
        0x6919, # G+2624  U+6919  uni6919,  CJK UNIFIED IDEOGRAPH-6919
        0x83C5, # G+2625  U+83C5  uni83C5,  CJK UNIFIED IDEOGRAPH-83C5
        0x9817, # G+2626  U+9817  uni9817,  CJK UNIFIED IDEOGRAPH-9817
        0x96C0, # G+2627  U+96C0  uni96C0,  CJK UNIFIED IDEOGRAPH-96C0
        0x88FE, # G+2628  U+88FE  uni88FE,  CJK UNIFIED IDEOGRAPH-88FE
        0x6F84, # G+2629  U+6F84  uni6F84,  CJK UNIFIED IDEOGRAPH-6F84
        0x647A, # G+2630  U+647A  uni647A,  CJK UNIFIED IDEOGRAPH-647A
        0x5BF8, # G+2631  U+5BF8  uni5BF8,  CJK UNIFIED IDEOGRAPH-5BF8
        0x4E16, # G+2632  U+4E16  uni4E16,  CJK UNIFIED IDEOGRAPH-4E16
        0x702C, # G+2633  U+702C  uni702C,  CJK UNIFIED IDEOGRAPH-702C
        0x755D, # G+2634  U+755D  uni755D,  CJK UNIFIED IDEOGRAPH-755D
        0x662F, # G+2635  U+662F  uni662F,  CJK UNIFIED IDEOGRAPH-662F
        0x51C4, # G+2636  U+51C4  uni51C4,  CJK UNIFIED IDEOGRAPH-51C4
        0x5236, # G+2637  U+5236  uni5236,  CJK UNIFIED IDEOGRAPH-5236
        0x52E2, # G+2638  U+52E2  uni52E2,  CJK UNIFIED IDEOGRAPH-52E2
        0x59D3, # G+2639  U+59D3  uni59D3,  CJK UNIFIED IDEOGRAPH-59D3
        0x5F81, # G+2640  U+5F81  uni5F81,  CJK UNIFIED IDEOGRAPH-5F81
        0x6027, # G+2641  U+6027  uni6027,  CJK UNIFIED IDEOGRAPH-6027
        0x6210, # G+2642  U+6210  uni6210,  CJK UNIFIED IDEOGRAPH-6210
        0x653F, # G+2643  U+653F  uni653F,  CJK UNIFIED IDEOGRAPH-653F
        0x6574, # G+2644  U+6574  uni6574,  CJK UNIFIED IDEOGRAPH-6574
        0x661F, # G+2645  U+661F  uni661F,  CJK UNIFIED IDEOGRAPH-661F
        0x6674, # G+2646  U+6674  uni6674,  CJK UNIFIED IDEOGRAPH-6674
        0x68F2, # G+2647  U+68F2  uni68F2,  CJK UNIFIED IDEOGRAPH-68F2
        0x6816, # G+2648  U+6816  uni6816,  CJK UNIFIED IDEOGRAPH-6816
        0x6B63, # G+2649  U+6B63  uni6B63,  CJK UNIFIED IDEOGRAPH-6B63
        0x6E05, # G+2650  U+6E05  uni6E05,  CJK UNIFIED IDEOGRAPH-6E05
        0x7272, # G+2651  U+7272  uni7272,  CJK UNIFIED IDEOGRAPH-7272
        0x751F, # G+2652  U+751F  uni751F,  CJK UNIFIED IDEOGRAPH-751F
        0x76DB, # G+2653  U+76DB  uni76DB,  CJK UNIFIED IDEOGRAPH-76DB
        0x7CBE, # G+2654  U+7CBE  uni7CBE,  CJK UNIFIED IDEOGRAPH-7CBE
        0x8056, # G+2655  U+8056  uni8056,  CJK UNIFIED IDEOGRAPH-8056
        0x58F0, # G+2656  U+58F0  uni58F0,  CJK UNIFIED IDEOGRAPH-58F0
        0x88FD, # G+2657  U+88FD  uni88FD,  CJK UNIFIED IDEOGRAPH-88FD
        0x897F, # G+2658  U+897F  uni897F,  CJK UNIFIED IDEOGRAPH-897F
        0x8AA0, # G+2659  U+8AA0  uni8AA0,  CJK UNIFIED IDEOGRAPH-8AA0
        0x8A93, # G+2660  U+8A93  uni8A93,  CJK UNIFIED IDEOGRAPH-8A93
        0x8ACB, # G+2661  U+8ACB  uni8ACB,  CJK UNIFIED IDEOGRAPH-8ACB
        0x901D, # G+2662  U+901D  uni901D,  CJK UNIFIED IDEOGRAPH-901D
        0x9192, # G+2663  U+9192  uni9192,  CJK UNIFIED IDEOGRAPH-9192
        0x9752, # G+2664  U+9752  uni9752,  CJK UNIFIED IDEOGRAPH-9752
        0x9759, # G+2665  U+9759  uni9759,  CJK UNIFIED IDEOGRAPH-9759
        0x6589, # G+2666  U+6589  uni6589,  CJK UNIFIED IDEOGRAPH-6589
        0x7A0E, # G+2667  U+7A0E  uni7A0E,  CJK UNIFIED IDEOGRAPH-7A0E
        0x8106, # G+2668  U+8106  uni8106,  CJK UNIFIED IDEOGRAPH-8106
        0x96BB, # G+2669  U+96BB  uni96BB,  CJK UNIFIED IDEOGRAPH-96BB
        0x5E2D, # G+2670  U+5E2D  uni5E2D,  CJK UNIFIED IDEOGRAPH-5E2D
        0x60DC, # G+2671  U+60DC  uni60DC,  CJK UNIFIED IDEOGRAPH-60DC
        0x621A, # G+2672  U+621A  uni621A,  CJK UNIFIED IDEOGRAPH-621A
        0x65A5, # G+2673  U+65A5  uni65A5,  CJK UNIFIED IDEOGRAPH-65A5
        0x6614, # G+2674  U+6614  uni6614,  CJK UNIFIED IDEOGRAPH-6614
        0x6790, # G+2675  U+6790  uni6790,  CJK UNIFIED IDEOGRAPH-6790
        0x77F3, # G+2676  U+77F3  uni77F3,  CJK UNIFIED IDEOGRAPH-77F3
        0x7A4D, # G+2677  U+7A4D  uni7A4D,  CJK UNIFIED IDEOGRAPH-7A4D
        0x7C4D, # G+2678  U+7C4D  uni7C4D,  CJK UNIFIED IDEOGRAPH-7C4D
        0x7E3E, # G+2679  U+7E3E  uni7E3E,  CJK UNIFIED IDEOGRAPH-7E3E
        0x810A, # G+2680  U+810A  uni810A,  CJK UNIFIED IDEOGRAPH-810A
        0x8CAC, # G+2681  U+8CAC  uni8CAC,  CJK UNIFIED IDEOGRAPH-8CAC
        0x8D64, # G+2682  U+8D64  uni8D64,  CJK UNIFIED IDEOGRAPH-8D64
        0x8DE1, # G+2683  U+8DE1  uni8DE1,  CJK UNIFIED IDEOGRAPH-8DE1
        0x8E5F, # G+2684  U+8E5F  uni8E5F,  CJK UNIFIED IDEOGRAPH-8E5F
        0x78A9, # G+2685  U+78A9  uni78A9,  CJK UNIFIED IDEOGRAPH-78A9
        0x5207, # G+2686  U+5207  uni5207,  CJK UNIFIED IDEOGRAPH-5207
        0x62D9, # G+2687  U+62D9  uni62D9,  CJK UNIFIED IDEOGRAPH-62D9
        0x63A5, # G+2688  U+63A5  uni63A5,  CJK UNIFIED IDEOGRAPH-63A5
        0x6442, # G+2689  U+6442  uni6442,  CJK UNIFIED IDEOGRAPH-6442
        0x6298, # G+2690  U+6298  uni6298,  CJK UNIFIED IDEOGRAPH-6298
        0x8A2D, # G+2691  U+8A2D  uni8A2D,  CJK UNIFIED IDEOGRAPH-8A2D
        0x7A83, # G+2692  U+7A83  uni7A83,  CJK UNIFIED IDEOGRAPH-7A83
        0x7BC0, # G+2693  U+7BC0  uni7BC0,  CJK UNIFIED IDEOGRAPH-7BC0
        0x8AAC, # G+2694  U+8AAC  uni8AAC,  CJK UNIFIED IDEOGRAPH-8AAC
        0x96EA, # G+2695  U+96EA  uni96EA,  CJK UNIFIED IDEOGRAPH-96EA
        0x7D76, # G+2696  U+7D76  uni7D76,  CJK UNIFIED IDEOGRAPH-7D76
        0x820C, # G+2697  U+820C  uni820C,  CJK UNIFIED IDEOGRAPH-820C
        0x8749, # G+2698  U+8749  uni8749,  CJK UNIFIED IDEOGRAPH-8749
        0x4ED9, # G+2699  U+4ED9  uni4ED9,  CJK UNIFIED IDEOGRAPH-4ED9
        0x5148, # G+2700  U+5148  uni5148,  CJK UNIFIED IDEOGRAPH-5148
        0x5343, # G+2701  U+5343  uni5343,  CJK UNIFIED IDEOGRAPH-5343
        0x5360, # G+2702  U+5360  uni5360,  CJK UNIFIED IDEOGRAPH-5360
        0x5BA3, # G+2703  U+5BA3  uni5BA3,  CJK UNIFIED IDEOGRAPH-5BA3
        0x5C02, # G+2704  U+5C02  uni5C02,  CJK UNIFIED IDEOGRAPH-5C02
        0x5C16, # G+2705  U+5C16  uni5C16,  CJK UNIFIED IDEOGRAPH-5C16
        0x5DDD, # G+2706  U+5DDD  uni5DDD,  CJK UNIFIED IDEOGRAPH-5DDD
        0x6226, # G+2707  U+6226  uni6226,  CJK UNIFIED IDEOGRAPH-6226
        0x6247, # G+2708  U+6247  uni6247,  CJK UNIFIED IDEOGRAPH-6247
        0x64B0, # G+2709  U+64B0  uni64B0,  CJK UNIFIED IDEOGRAPH-64B0
        0x6813, # G+2710  U+6813  uni6813,  CJK UNIFIED IDEOGRAPH-6813
        0x6834, # G+2711  U+6834  uni6834,  CJK UNIFIED IDEOGRAPH-6834
        0x6CC9, # G+2712  U+6CC9  uni6CC9,  CJK UNIFIED IDEOGRAPH-6CC9
        0x6D45, # G+2713  U+6D45  uni6D45,  CJK UNIFIED IDEOGRAPH-6D45
        0x6D17, # G+2714  U+6D17  uni6D17,  CJK UNIFIED IDEOGRAPH-6D17
        0x67D3, # G+2715  U+67D3  uni67D3,  CJK UNIFIED IDEOGRAPH-67D3
        0x6F5C, # G+2716  U+6F5C  uni6F5C,  CJK UNIFIED IDEOGRAPH-6F5C
        0x714E, # G+2717  U+714E  uni714E,  CJK UNIFIED IDEOGRAPH-714E
        0x717D, # G+2718  U+717D  uni717D,  CJK UNIFIED IDEOGRAPH-717D
        0x65CB, # G+2719  U+65CB  uni65CB,  CJK UNIFIED IDEOGRAPH-65CB
        0x7A7F, # G+2720  U+7A7F  uni7A7F,  CJK UNIFIED IDEOGRAPH-7A7F
        0x7BAD, # G+2721  U+7BAD  uni7BAD,  CJK UNIFIED IDEOGRAPH-7BAD
        0x7DDA, # G+2722  U+7DDA  uni7DDA,  CJK UNIFIED IDEOGRAPH-7DDA
        0x7E4A, # G+2723  U+7E4A  uni7E4A,  CJK UNIFIED IDEOGRAPH-7E4A
        0x7FA8, # G+2724  U+7FA8  uni7FA8,  CJK UNIFIED IDEOGRAPH-7FA8
        0x817A, # G+2725  U+817A  uni817A,  CJK UNIFIED IDEOGRAPH-817A
        0x821B, # G+2726  U+821B  uni821B,  CJK UNIFIED IDEOGRAPH-821B
        0x8239, # G+2727  U+8239  uni8239,  CJK UNIFIED IDEOGRAPH-8239
        0x85A6, # G+2728  U+85A6  uni85A6,  CJK UNIFIED IDEOGRAPH-85A6
        0x8A6E, # G+2729  U+8A6E  uni8A6E,  CJK UNIFIED IDEOGRAPH-8A6E
        0x8CCE, # G+2730  U+8CCE  uni8CCE,  CJK UNIFIED IDEOGRAPH-8CCE
        0x8DF5, # G+2731  U+8DF5  uni8DF5,  CJK UNIFIED IDEOGRAPH-8DF5
        0x9078, # G+2732  U+9078  uni9078,  CJK UNIFIED IDEOGRAPH-9078
        0x9077, # G+2733  U+9077  uni9077,  CJK UNIFIED IDEOGRAPH-9077
        0x92AD, # G+2734  U+92AD  uni92AD,  CJK UNIFIED IDEOGRAPH-92AD
        0x9291, # G+2735  U+9291  uni9291,  CJK UNIFIED IDEOGRAPH-9291
        0x9583, # G+2736  U+9583  uni9583,  CJK UNIFIED IDEOGRAPH-9583
        0x9BAE, # G+2737  U+9BAE  uni9BAE,  CJK UNIFIED IDEOGRAPH-9BAE
        0x524D, # G+2738  U+524D  uni524D,  CJK UNIFIED IDEOGRAPH-524D
        0x5584, # G+2739  U+5584  uni5584,  CJK UNIFIED IDEOGRAPH-5584
        0x6F38, # G+2740  U+6F38  uni6F38,  CJK UNIFIED IDEOGRAPH-6F38
        0x7136, # G+2741  U+7136  uni7136,  CJK UNIFIED IDEOGRAPH-7136
        0x5168, # G+2742  U+5168  uni5168,  CJK UNIFIED IDEOGRAPH-5168
        0x7985, # G+2743  U+7985  uni7985,  CJK UNIFIED IDEOGRAPH-7985
        0x7E55, # G+2744  U+7E55  uni7E55,  CJK UNIFIED IDEOGRAPH-7E55
        0x81B3, # G+2745  U+81B3  uni81B3,  CJK UNIFIED IDEOGRAPH-81B3
        0x7CCE, # G+2746  U+7CCE  uni7CCE,  CJK UNIFIED IDEOGRAPH-7CCE
        0x564C, # G+2747  U+564C  uni564C,  CJK UNIFIED IDEOGRAPH-564C
        0x5851, # G+2748  U+5851  uni5851,  CJK UNIFIED IDEOGRAPH-5851
        0x5CA8, # G+2749  U+5CA8  uni5CA8,  CJK UNIFIED IDEOGRAPH-5CA8
        0x63AA, # G+2750  U+63AA  uni63AA,  CJK UNIFIED IDEOGRAPH-63AA
        0x66FE, # G+2751  U+66FE  uni66FE,  CJK UNIFIED IDEOGRAPH-66FE
        0x66FD, # G+2752  U+66FD  uni66FD,  CJK UNIFIED IDEOGRAPH-66FD
        0x695A, # G+2753  U+695A  uni695A,  CJK UNIFIED IDEOGRAPH-695A
        0x72D9, # G+2754  U+72D9  uni72D9,  CJK UNIFIED IDEOGRAPH-72D9
        0x758F, # G+2755  U+758F  uni758F,  CJK UNIFIED IDEOGRAPH-758F
        0x758E, # G+2756  U+758E  uni758E,  CJK UNIFIED IDEOGRAPH-758E
        0x790E, # G+2757  U+790E  uni790E,  CJK UNIFIED IDEOGRAPH-790E
        0x7956, # G+2758  U+7956  uni7956,  CJK UNIFIED IDEOGRAPH-7956
        0x79DF, # G+2759  U+79DF  uni79DF,  CJK UNIFIED IDEOGRAPH-79DF
        0x7C97, # G+2760  U+7C97  uni7C97,  CJK UNIFIED IDEOGRAPH-7C97
        0x7D20, # G+2761  U+7D20  uni7D20,  CJK UNIFIED IDEOGRAPH-7D20
        0x7D44, # G+2762  U+7D44  uni7D44,  CJK UNIFIED IDEOGRAPH-7D44
        0x8607, # G+2763  U+8607  uni8607,  CJK UNIFIED IDEOGRAPH-8607
        0x8A34, # G+2764  U+8A34  uni8A34,  CJK UNIFIED IDEOGRAPH-8A34
        0x963B, # G+2765  U+963B  uni963B,  CJK UNIFIED IDEOGRAPH-963B
        0x9061, # G+2766  U+9061  uni9061,  CJK UNIFIED IDEOGRAPH-9061
        0x9F20, # G+2767  U+9F20  uni9F20,  CJK UNIFIED IDEOGRAPH-9F20
        0x50E7, # G+2768  U+50E7  uni50E7,  CJK UNIFIED IDEOGRAPH-50E7
        0x5275, # G+2769  U+5275  uni5275,  CJK UNIFIED IDEOGRAPH-5275
        0x53CC, # G+2770  U+53CC  uni53CC,  CJK UNIFIED IDEOGRAPH-53CC
        0x53E2, # G+2771  U+53E2  uni53E2,  CJK UNIFIED IDEOGRAPH-53E2
        0x5009, # G+2772  U+5009  uni5009,  CJK UNIFIED IDEOGRAPH-5009
        0x55AA, # G+2773  U+55AA  uni55AA,  CJK UNIFIED IDEOGRAPH-55AA
        0x58EE, # G+2774  U+58EE  uni58EE,  CJK UNIFIED IDEOGRAPH-58EE
        0x594F, # G+2775  U+594F  uni594F,  CJK UNIFIED IDEOGRAPH-594F
        0x723D, # G+2776  U+723D  uni723D,  CJK UNIFIED IDEOGRAPH-723D
        0x5B8B, # G+2777  U+5B8B  uni5B8B,  CJK UNIFIED IDEOGRAPH-5B8B
        0x5C64, # G+2778  U+5C64  uni5C64,  CJK UNIFIED IDEOGRAPH-5C64
        0x531D, # G+2779  U+531D  uni531D,  CJK UNIFIED IDEOGRAPH-531D
        0x60E3, # G+2780  U+60E3  uni60E3,  CJK UNIFIED IDEOGRAPH-60E3
        0x60F3, # G+2781  U+60F3  uni60F3,  CJK UNIFIED IDEOGRAPH-60F3
        0x635C, # G+2782  U+635C  uni635C,  CJK UNIFIED IDEOGRAPH-635C
        0x6383, # G+2783  U+6383  uni6383,  CJK UNIFIED IDEOGRAPH-6383
        0x633F, # G+2784  U+633F  uni633F,  CJK UNIFIED IDEOGRAPH-633F
        0x63BB, # G+2785  U+63BB  uni63BB,  CJK UNIFIED IDEOGRAPH-63BB
        0x64CD, # G+2786  U+64CD  uni64CD,  CJK UNIFIED IDEOGRAPH-64CD
        0x65E9, # G+2787  U+65E9  uni65E9,  CJK UNIFIED IDEOGRAPH-65E9
        0x66F9, # G+2788  U+66F9  uni66F9,  CJK UNIFIED IDEOGRAPH-66F9
        0x5DE3, # G+2789  U+5DE3  uni5DE3,  CJK UNIFIED IDEOGRAPH-5DE3
        0x69CD, # G+2790  U+69CD  uni69CD,  CJK UNIFIED IDEOGRAPH-69CD
        0x69FD, # G+2791  U+69FD  uni69FD,  CJK UNIFIED IDEOGRAPH-69FD
        0x6F15, # G+2792  U+6F15  uni6F15,  CJK UNIFIED IDEOGRAPH-6F15
        0x71E5, # G+2793  U+71E5  uni71E5,  CJK UNIFIED IDEOGRAPH-71E5
        0x4E89, # G+2794  U+4E89  uni4E89,  CJK UNIFIED IDEOGRAPH-4E89
        0x75E9, # G+2795  U+75E9  uni75E9,  CJK UNIFIED IDEOGRAPH-75E9
        0x76F8, # G+2796  U+76F8  uni76F8,  CJK UNIFIED IDEOGRAPH-76F8
        0x7A93, # G+2797  U+7A93  uni7A93,  CJK UNIFIED IDEOGRAPH-7A93
        0x7CDF, # G+2798  U+7CDF  uni7CDF,  CJK UNIFIED IDEOGRAPH-7CDF
        0x7DCF, # G+2799  U+7DCF  uni7DCF,  CJK UNIFIED IDEOGRAPH-7DCF
        0x7D9C, # G+2800  U+7D9C  uni7D9C,  CJK UNIFIED IDEOGRAPH-7D9C
        0x8061, # G+2801  U+8061  uni8061,  CJK UNIFIED IDEOGRAPH-8061
        0x8349, # G+2802  U+8349  uni8349,  CJK UNIFIED IDEOGRAPH-8349
        0x8358, # G+2803  U+8358  uni8358,  CJK UNIFIED IDEOGRAPH-8358
        0x846C, # G+2804  U+846C  uni846C,  CJK UNIFIED IDEOGRAPH-846C
        0x84BC, # G+2805  U+84BC  uni84BC,  CJK UNIFIED IDEOGRAPH-84BC
        0x85FB, # G+2806  U+85FB  uni85FB,  CJK UNIFIED IDEOGRAPH-85FB
        0x88C5, # G+2807  U+88C5  uni88C5,  CJK UNIFIED IDEOGRAPH-88C5
        0x8D70, # G+2808  U+8D70  uni8D70,  CJK UNIFIED IDEOGRAPH-8D70
        0x9001, # G+2809  U+9001  uni9001,  CJK UNIFIED IDEOGRAPH-9001
        0x906D, # G+2810  U+906D  uni906D,  CJK UNIFIED IDEOGRAPH-906D
        0x9397, # G+2811  U+9397  uni9397,  CJK UNIFIED IDEOGRAPH-9397
        0x971C, # G+2812  U+971C  uni971C,  CJK UNIFIED IDEOGRAPH-971C
        0x9A12, # G+2813  U+9A12  uni9A12,  CJK UNIFIED IDEOGRAPH-9A12
        0x50CF, # G+2814  U+50CF  uni50CF,  CJK UNIFIED IDEOGRAPH-50CF
        0x5897, # G+2815  U+5897  uni5897,  CJK UNIFIED IDEOGRAPH-5897
        0x618E, # G+2816  U+618E  uni618E,  CJK UNIFIED IDEOGRAPH-618E
        0x81D3, # G+2817  U+81D3  uni81D3,  CJK UNIFIED IDEOGRAPH-81D3
        0x8535, # G+2818  U+8535  uni8535,  CJK UNIFIED IDEOGRAPH-8535
        0x8D08, # G+2819  U+8D08  uni8D08,  CJK UNIFIED IDEOGRAPH-8D08
        0x9020, # G+2820  U+9020  uni9020,  CJK UNIFIED IDEOGRAPH-9020
        0x4FC3, # G+2821  U+4FC3  uni4FC3,  CJK UNIFIED IDEOGRAPH-4FC3
        0x5074, # G+2822  U+5074  uni5074,  CJK UNIFIED IDEOGRAPH-5074
        0x5247, # G+2823  U+5247  uni5247,  CJK UNIFIED IDEOGRAPH-5247
        0x5373, # G+2824  U+5373  uni5373,  CJK UNIFIED IDEOGRAPH-5373
        0x606F, # G+2825  U+606F  uni606F,  CJK UNIFIED IDEOGRAPH-606F
        0x6349, # G+2826  U+6349  uni6349,  CJK UNIFIED IDEOGRAPH-6349
        0x675F, # G+2827  U+675F  uni675F,  CJK UNIFIED IDEOGRAPH-675F
        0x6E2C, # G+2828  U+6E2C  uni6E2C,  CJK UNIFIED IDEOGRAPH-6E2C
        0x8DB3, # G+2829  U+8DB3  uni8DB3,  CJK UNIFIED IDEOGRAPH-8DB3
        0x901F, # G+2830  U+901F  uni901F,  CJK UNIFIED IDEOGRAPH-901F
        0x4FD7, # G+2831  U+4FD7  uni4FD7,  CJK UNIFIED IDEOGRAPH-4FD7
        0x5C5E, # G+2832  U+5C5E  uni5C5E,  CJK UNIFIED IDEOGRAPH-5C5E
        0x8CCA, # G+2833  U+8CCA  uni8CCA,  CJK UNIFIED IDEOGRAPH-8CCA
        0x65CF, # G+2834  U+65CF  uni65CF,  CJK UNIFIED IDEOGRAPH-65CF
        0x7D9A, # G+2835  U+7D9A  uni7D9A,  CJK UNIFIED IDEOGRAPH-7D9A
        0x5352, # G+2836  U+5352  uni5352,  CJK UNIFIED IDEOGRAPH-5352
        0x8896, # G+2837  U+8896  uni8896,  CJK UNIFIED IDEOGRAPH-8896
        0x5176, # G+2838  U+5176  uni5176,  CJK UNIFIED IDEOGRAPH-5176
        0x63C3, # G+2839  U+63C3  uni63C3,  CJK UNIFIED IDEOGRAPH-63C3
        0x5B58, # G+2840  U+5B58  uni5B58,  CJK UNIFIED IDEOGRAPH-5B58
        0x5B6B, # G+2841  U+5B6B  uni5B6B,  CJK UNIFIED IDEOGRAPH-5B6B
        0x5C0A, # G+2842  U+5C0A  uni5C0A,  CJK UNIFIED IDEOGRAPH-5C0A
        0x640D, # G+2843  U+640D  uni640D,  CJK UNIFIED IDEOGRAPH-640D
        0x6751, # G+2844  U+6751  uni6751,  CJK UNIFIED IDEOGRAPH-6751
        0x905C, # G+2845  U+905C  uni905C,  CJK UNIFIED IDEOGRAPH-905C
        0x4ED6, # G+2846  U+4ED6  uni4ED6,  CJK UNIFIED IDEOGRAPH-4ED6
        0x591A, # G+2847  U+591A  uni591A,  CJK UNIFIED IDEOGRAPH-591A
        0x592A, # G+2848  U+592A  uni592A,  CJK UNIFIED IDEOGRAPH-592A
        0x6C70, # G+2849  U+6C70  uni6C70,  CJK UNIFIED IDEOGRAPH-6C70
        0x8A51, # G+2850  U+8A51  uni8A51,  CJK UNIFIED IDEOGRAPH-8A51
        0x553E, # G+2851  U+553E  uni553E,  CJK UNIFIED IDEOGRAPH-553E
        0x5815, # G+2852  U+5815  uni5815,  CJK UNIFIED IDEOGRAPH-5815
        0x59A5, # G+2853  U+59A5  uni59A5,  CJK UNIFIED IDEOGRAPH-59A5
        0x60F0, # G+2854  U+60F0  uni60F0,  CJK UNIFIED IDEOGRAPH-60F0
        0x6253, # G+2855  U+6253  uni6253,  CJK UNIFIED IDEOGRAPH-6253
        0x67C1, # G+2856  U+67C1  uni67C1,  CJK UNIFIED IDEOGRAPH-67C1
        0x8235, # G+2857  U+8235  uni8235,  CJK UNIFIED IDEOGRAPH-8235
        0x6955, # G+2858  U+6955  uni6955,  CJK UNIFIED IDEOGRAPH-6955
        0x9640, # G+2859  U+9640  uni9640,  CJK UNIFIED IDEOGRAPH-9640
        0x99C4, # G+2860  U+99C4  uni99C4,  CJK UNIFIED IDEOGRAPH-99C4
        0x9A28, # G+2861  U+9A28  uni9A28,  CJK UNIFIED IDEOGRAPH-9A28
        0x4F53, # G+2862  U+4F53  uni4F53,  CJK UNIFIED IDEOGRAPH-4F53
        0x5806, # G+2863  U+5806  uni5806,  CJK UNIFIED IDEOGRAPH-5806
        0x5BFE, # G+2864  U+5BFE  uni5BFE,  CJK UNIFIED IDEOGRAPH-5BFE
        0x8010, # G+2865  U+8010  uni8010,  CJK UNIFIED IDEOGRAPH-8010
        0x5CB1, # G+2866  U+5CB1  uni5CB1,  CJK UNIFIED IDEOGRAPH-5CB1
        0x5E2F, # G+2867  U+5E2F  uni5E2F,  CJK UNIFIED IDEOGRAPH-5E2F
        0x5F85, # G+2868  U+5F85  uni5F85,  CJK UNIFIED IDEOGRAPH-5F85
        0x6020, # G+2869  U+6020  uni6020,  CJK UNIFIED IDEOGRAPH-6020
        0x614B, # G+2870  U+614B  uni614B,  CJK UNIFIED IDEOGRAPH-614B
        0x6234, # G+2871  U+6234  uni6234,  CJK UNIFIED IDEOGRAPH-6234
        0x66FF, # G+2872  U+66FF  uni66FF,  CJK UNIFIED IDEOGRAPH-66FF
        0x6CF0, # G+2873  U+6CF0  uni6CF0,  CJK UNIFIED IDEOGRAPH-6CF0
        0x6EDE, # G+2874  U+6EDE  uni6EDE,  CJK UNIFIED IDEOGRAPH-6EDE
        0x80CE, # G+2875  U+80CE  uni80CE,  CJK UNIFIED IDEOGRAPH-80CE
        0x817F, # G+2876  U+817F  uni817F,  CJK UNIFIED IDEOGRAPH-817F
        0x82D4, # G+2877  U+82D4  uni82D4,  CJK UNIFIED IDEOGRAPH-82D4
        0x888B, # G+2878  U+888B  uni888B,  CJK UNIFIED IDEOGRAPH-888B
        0x8CB8, # G+2879  U+8CB8  uni8CB8,  CJK UNIFIED IDEOGRAPH-8CB8
        0x9000, # G+2880  U+9000  uni9000,  CJK UNIFIED IDEOGRAPH-9000
        0x902E, # G+2881  U+902E  uni902E,  CJK UNIFIED IDEOGRAPH-902E
        0x968A, # G+2882  U+968A  uni968A,  CJK UNIFIED IDEOGRAPH-968A
        0x9EDB, # G+2883  U+9EDB  uni9EDB,  CJK UNIFIED IDEOGRAPH-9EDB
        0x9BDB, # G+2884  U+9BDB  uni9BDB,  CJK UNIFIED IDEOGRAPH-9BDB
        0x4EE3, # G+2885  U+4EE3  uni4EE3,  CJK UNIFIED IDEOGRAPH-4EE3
        0x53F0, # G+2886  U+53F0  uni53F0,  CJK UNIFIED IDEOGRAPH-53F0
        0x5927, # G+2887  U+5927  uni5927,  CJK UNIFIED IDEOGRAPH-5927
        0x7B2C, # G+2888  U+7B2C  uni7B2C,  CJK UNIFIED IDEOGRAPH-7B2C
        0x918D, # G+2889  U+918D  uni918D,  CJK UNIFIED IDEOGRAPH-918D
        0x984C, # G+2890  U+984C  uni984C,  CJK UNIFIED IDEOGRAPH-984C
        0x9DF9, # G+2891  U+9DF9  uni9DF9,  CJK UNIFIED IDEOGRAPH-9DF9
        0x6EDD, # G+2892  U+6EDD  uni6EDD,  CJK UNIFIED IDEOGRAPH-6EDD
        0x7027, # G+2893  U+7027  uni7027,  CJK UNIFIED IDEOGRAPH-7027
        0x5353, # G+2894  U+5353  uni5353,  CJK UNIFIED IDEOGRAPH-5353
        0x5544, # G+2895  U+5544  uni5544,  CJK UNIFIED IDEOGRAPH-5544
        0x5B85, # G+2896  U+5B85  uni5B85,  CJK UNIFIED IDEOGRAPH-5B85
        0x6258, # G+2897  U+6258  uni6258,  CJK UNIFIED IDEOGRAPH-6258
        0x629E, # G+2898  U+629E  uni629E,  CJK UNIFIED IDEOGRAPH-629E
        0x62D3, # G+2899  U+62D3  uni62D3,  CJK UNIFIED IDEOGRAPH-62D3
        0x6CA2, # G+2900  U+6CA2  uni6CA2,  CJK UNIFIED IDEOGRAPH-6CA2
        0x6FEF, # G+2901  U+6FEF  uni6FEF,  CJK UNIFIED IDEOGRAPH-6FEF
        0x7422, # G+2902  U+7422  uni7422,  CJK UNIFIED IDEOGRAPH-7422
        0x8A17, # G+2903  U+8A17  uni8A17,  CJK UNIFIED IDEOGRAPH-8A17
        0x9438, # G+2904  U+9438  uni9438,  CJK UNIFIED IDEOGRAPH-9438
        0x6FC1, # G+2905  U+6FC1  uni6FC1,  CJK UNIFIED IDEOGRAPH-6FC1
        0x8AFE, # G+2906  U+8AFE  uni8AFE,  CJK UNIFIED IDEOGRAPH-8AFE
        0x8338, # G+2907  U+8338  uni8338,  CJK UNIFIED IDEOGRAPH-8338
        0x51E7, # G+2908  U+51E7  uni51E7,  CJK UNIFIED IDEOGRAPH-51E7
        0x86F8, # G+2909  U+86F8  uni86F8,  CJK UNIFIED IDEOGRAPH-86F8
        0x53EA, # G+2910  U+53EA  uni53EA,  CJK UNIFIED IDEOGRAPH-53EA
        0x53E9, # G+2911  U+53E9  uni53E9,  CJK UNIFIED IDEOGRAPH-53E9
        0x4F46, # G+2912  U+4F46  uni4F46,  CJK UNIFIED IDEOGRAPH-4F46
        0x9054, # G+2913  U+9054  uni9054,  CJK UNIFIED IDEOGRAPH-9054
        0x8FB0, # G+2914  U+8FB0  uni8FB0,  CJK UNIFIED IDEOGRAPH-8FB0
        0x596A, # G+2915  U+596A  uni596A,  CJK UNIFIED IDEOGRAPH-596A
        0x8131, # G+2916  U+8131  uni8131,  CJK UNIFIED IDEOGRAPH-8131
        0x5DFD, # G+2917  U+5DFD  uni5DFD,  CJK UNIFIED IDEOGRAPH-5DFD
        0x7AEA, # G+2918  U+7AEA  uni7AEA,  CJK UNIFIED IDEOGRAPH-7AEA
        0x8FBF, # G+2919  U+8FBF  uni8FBF,  CJK UNIFIED IDEOGRAPH-8FBF
        0x68DA, # G+2920  U+68DA  uni68DA,  CJK UNIFIED IDEOGRAPH-68DA
        0x8C37, # G+2921  U+8C37  uni8C37,  CJK UNIFIED IDEOGRAPH-8C37
        0x72F8, # G+2922  U+72F8  uni72F8,  CJK UNIFIED IDEOGRAPH-72F8
        0x9C48, # G+2923  U+9C48  uni9C48,  CJK UNIFIED IDEOGRAPH-9C48
        0x6A3D, # G+2924  U+6A3D  uni6A3D,  CJK UNIFIED IDEOGRAPH-6A3D
        0x8AB0, # G+2925  U+8AB0  uni8AB0,  CJK UNIFIED IDEOGRAPH-8AB0
        0x4E39, # G+2926  U+4E39  uni4E39,  CJK UNIFIED IDEOGRAPH-4E39
        0x5358, # G+2927  U+5358  uni5358,  CJK UNIFIED IDEOGRAPH-5358
        0x5606, # G+2928  U+5606  uni5606,  CJK UNIFIED IDEOGRAPH-5606
        0x5766, # G+2929  U+5766  uni5766,  CJK UNIFIED IDEOGRAPH-5766
        0x62C5, # G+2930  U+62C5  uni62C5,  CJK UNIFIED IDEOGRAPH-62C5
        0x63A2, # G+2931  U+63A2  uni63A2,  CJK UNIFIED IDEOGRAPH-63A2
        0x65E6, # G+2932  U+65E6  uni65E6,  CJK UNIFIED IDEOGRAPH-65E6
        0x6B4E, # G+2933  U+6B4E  uni6B4E,  CJK UNIFIED IDEOGRAPH-6B4E
        0x6DE1, # G+2934  U+6DE1  uni6DE1,  CJK UNIFIED IDEOGRAPH-6DE1
        0x6E5B, # G+2935  U+6E5B  uni6E5B,  CJK UNIFIED IDEOGRAPH-6E5B
        0x70AD, # G+2936  U+70AD  uni70AD,  CJK UNIFIED IDEOGRAPH-70AD
        0x77ED, # G+2937  U+77ED  uni77ED,  CJK UNIFIED IDEOGRAPH-77ED
        0x7AEF, # G+2938  U+7AEF  uni7AEF,  CJK UNIFIED IDEOGRAPH-7AEF
        0x7BAA, # G+2939  U+7BAA  uni7BAA,  CJK UNIFIED IDEOGRAPH-7BAA
        0x7DBB, # G+2940  U+7DBB  uni7DBB,  CJK UNIFIED IDEOGRAPH-7DBB
        0x803D, # G+2941  U+803D  uni803D,  CJK UNIFIED IDEOGRAPH-803D
        0x80C6, # G+2942  U+80C6  uni80C6,  CJK UNIFIED IDEOGRAPH-80C6
        0x86CB, # G+2943  U+86CB  uni86CB,  CJK UNIFIED IDEOGRAPH-86CB
        0x8A95, # G+2944  U+8A95  uni8A95,  CJK UNIFIED IDEOGRAPH-8A95
        0x935B, # G+2945  U+935B  uni935B,  CJK UNIFIED IDEOGRAPH-935B
        0x56E3, # G+2946  U+56E3  uni56E3,  CJK UNIFIED IDEOGRAPH-56E3
        0x58C7, # G+2947  U+58C7  uni58C7,  CJK UNIFIED IDEOGRAPH-58C7
        0x5F3E, # G+2948  U+5F3E  uni5F3E,  CJK UNIFIED IDEOGRAPH-5F3E
        0x65AD, # G+2949  U+65AD  uni65AD,  CJK UNIFIED IDEOGRAPH-65AD
        0x6696, # G+2950  U+6696  uni6696,  CJK UNIFIED IDEOGRAPH-6696
        0x6A80, # G+2951  U+6A80  uni6A80,  CJK UNIFIED IDEOGRAPH-6A80
        0x6BB5, # G+2952  U+6BB5  uni6BB5,  CJK UNIFIED IDEOGRAPH-6BB5
        0x7537, # G+2953  U+7537  uni7537,  CJK UNIFIED IDEOGRAPH-7537
        0x8AC7, # G+2954  U+8AC7  uni8AC7,  CJK UNIFIED IDEOGRAPH-8AC7
        0x5024, # G+2955  U+5024  uni5024,  CJK UNIFIED IDEOGRAPH-5024
        0x77E5, # G+2956  U+77E5  uni77E5,  CJK UNIFIED IDEOGRAPH-77E5
        0x5730, # G+2957  U+5730  uni5730,  CJK UNIFIED IDEOGRAPH-5730
        0x5F1B, # G+2958  U+5F1B  uni5F1B,  CJK UNIFIED IDEOGRAPH-5F1B
        0x6065, # G+2959  U+6065  uni6065,  CJK UNIFIED IDEOGRAPH-6065
        0x667A, # G+2960  U+667A  uni667A,  CJK UNIFIED IDEOGRAPH-667A
        0x6C60, # G+2961  U+6C60  uni6C60,  CJK UNIFIED IDEOGRAPH-6C60
        0x75F4, # G+2962  U+75F4  uni75F4,  CJK UNIFIED IDEOGRAPH-75F4
        0x7A1A, # G+2963  U+7A1A  uni7A1A,  CJK UNIFIED IDEOGRAPH-7A1A
        0x7F6E, # G+2964  U+7F6E  uni7F6E,  CJK UNIFIED IDEOGRAPH-7F6E
        0x81F4, # G+2965  U+81F4  uni81F4,  CJK UNIFIED IDEOGRAPH-81F4
        0x8718, # G+2966  U+8718  uni8718,  CJK UNIFIED IDEOGRAPH-8718
        0x9045, # G+2967  U+9045  uni9045,  CJK UNIFIED IDEOGRAPH-9045
        0x99B3, # G+2968  U+99B3  uni99B3,  CJK UNIFIED IDEOGRAPH-99B3
        0x7BC9, # G+2969  U+7BC9  uni7BC9,  CJK UNIFIED IDEOGRAPH-7BC9
        0x755C, # G+2970  U+755C  uni755C,  CJK UNIFIED IDEOGRAPH-755C
        0x7AF9, # G+2971  U+7AF9  uni7AF9,  CJK UNIFIED IDEOGRAPH-7AF9
        0x7B51, # G+2972  U+7B51  uni7B51,  CJK UNIFIED IDEOGRAPH-7B51
        0x84C4, # G+2973  U+84C4  uni84C4,  CJK UNIFIED IDEOGRAPH-84C4
        0x9010, # G+2974  U+9010  uni9010,  CJK UNIFIED IDEOGRAPH-9010
        0x79E9, # G+2975  U+79E9  uni79E9,  CJK UNIFIED IDEOGRAPH-79E9
        0x7A92, # G+2976  U+7A92  uni7A92,  CJK UNIFIED IDEOGRAPH-7A92
        0x8336, # G+2977  U+8336  uni8336,  CJK UNIFIED IDEOGRAPH-8336
        0x5AE1, # G+2978  U+5AE1  uni5AE1,  CJK UNIFIED IDEOGRAPH-5AE1
        0x7740, # G+2979  U+7740  uni7740,  CJK UNIFIED IDEOGRAPH-7740
        0x4E2D, # G+2980  U+4E2D  uni4E2D,  CJK UNIFIED IDEOGRAPH-4E2D
        0x4EF2, # G+2981  U+4EF2  uni4EF2,  CJK UNIFIED IDEOGRAPH-4EF2
        0x5B99, # G+2982  U+5B99  uni5B99,  CJK UNIFIED IDEOGRAPH-5B99
        0x5FE0, # G+2983  U+5FE0  uni5FE0,  CJK UNIFIED IDEOGRAPH-5FE0
        0x62BD, # G+2984  U+62BD  uni62BD,  CJK UNIFIED IDEOGRAPH-62BD
        0x663C, # G+2985  U+663C  uni663C,  CJK UNIFIED IDEOGRAPH-663C
        0x67F1, # G+2986  U+67F1  uni67F1,  CJK UNIFIED IDEOGRAPH-67F1
        0x6CE8, # G+2987  U+6CE8  uni6CE8,  CJK UNIFIED IDEOGRAPH-6CE8
        0x866B, # G+2988  U+866B  uni866B,  CJK UNIFIED IDEOGRAPH-866B
        0x8877, # G+2989  U+8877  uni8877,  CJK UNIFIED IDEOGRAPH-8877
        0x8A3B, # G+2990  U+8A3B  uni8A3B,  CJK UNIFIED IDEOGRAPH-8A3B
        0x914E, # G+2991  U+914E  uni914E,  CJK UNIFIED IDEOGRAPH-914E
        0x92F3, # G+2992  U+92F3  uni92F3,  CJK UNIFIED IDEOGRAPH-92F3
        0x99D0, # G+2993  U+99D0  uni99D0,  CJK UNIFIED IDEOGRAPH-99D0
        0x6A17, # G+2994  U+6A17  uni6A17,  CJK UNIFIED IDEOGRAPH-6A17
        0x7026, # G+2995  U+7026  uni7026,  CJK UNIFIED IDEOGRAPH-7026
        0x732A, # G+2996  U+732A  uni732A,  CJK UNIFIED IDEOGRAPH-732A
        0x82E7, # G+2997  U+82E7  uni82E7,  CJK UNIFIED IDEOGRAPH-82E7
        0x8457, # G+2998  U+8457  uni8457,  CJK UNIFIED IDEOGRAPH-8457
        0x8CAF, # G+2999  U+8CAF  uni8CAF,  CJK UNIFIED IDEOGRAPH-8CAF
        0x4E01, # G+3000  U+4E01  uni4E01,  CJK UNIFIED IDEOGRAPH-4E01
        0x5146, # G+3001  U+5146  uni5146,  CJK UNIFIED IDEOGRAPH-5146
        0x51CB, # G+3002  U+51CB  uni51CB,  CJK UNIFIED IDEOGRAPH-51CB
        0x558B, # G+3003  U+558B  uni558B,  CJK UNIFIED IDEOGRAPH-558B
        0x5BF5, # G+3004  U+5BF5  uni5BF5,  CJK UNIFIED IDEOGRAPH-5BF5
        0x5E16, # G+3005  U+5E16  uni5E16,  CJK UNIFIED IDEOGRAPH-5E16
        0x5E33, # G+3006  U+5E33  uni5E33,  CJK UNIFIED IDEOGRAPH-5E33
        0x5E81, # G+3007  U+5E81  uni5E81,  CJK UNIFIED IDEOGRAPH-5E81
        0x5F14, # G+3008  U+5F14  uni5F14,  CJK UNIFIED IDEOGRAPH-5F14
        0x5F35, # G+3009  U+5F35  uni5F35,  CJK UNIFIED IDEOGRAPH-5F35
        0x5F6B, # G+3010  U+5F6B  uni5F6B,  CJK UNIFIED IDEOGRAPH-5F6B
        0x5FB4, # G+3011  U+5FB4  uni5FB4,  CJK UNIFIED IDEOGRAPH-5FB4
        0x61F2, # G+3012  U+61F2  uni61F2,  CJK UNIFIED IDEOGRAPH-61F2
        0x6311, # G+3013  U+6311  uni6311,  CJK UNIFIED IDEOGRAPH-6311
        0x66A2, # G+3014  U+66A2  uni66A2,  CJK UNIFIED IDEOGRAPH-66A2
        0x671D, # G+3015  U+671D  uni671D,  CJK UNIFIED IDEOGRAPH-671D
        0x6F6E, # G+3016  U+6F6E  uni6F6E,  CJK UNIFIED IDEOGRAPH-6F6E
        0x7252, # G+3017  U+7252  uni7252,  CJK UNIFIED IDEOGRAPH-7252
        0x753A, # G+3018  U+753A  uni753A,  CJK UNIFIED IDEOGRAPH-753A
        0x773A, # G+3019  U+773A  uni773A,  CJK UNIFIED IDEOGRAPH-773A
        0x8074, # G+3020  U+8074  uni8074,  CJK UNIFIED IDEOGRAPH-8074
        0x8139, # G+3021  U+8139  uni8139,  CJK UNIFIED IDEOGRAPH-8139
        0x8178, # G+3022  U+8178  uni8178,  CJK UNIFIED IDEOGRAPH-8178
        0x8776, # G+3023  U+8776  uni8776,  CJK UNIFIED IDEOGRAPH-8776
        0x8ABF, # G+3024  U+8ABF  uni8ABF,  CJK UNIFIED IDEOGRAPH-8ABF
        0x8ADC, # G+3025  U+8ADC  uni8ADC,  CJK UNIFIED IDEOGRAPH-8ADC
        0x8D85, # G+3026  U+8D85  uni8D85,  CJK UNIFIED IDEOGRAPH-8D85
        0x8DF3, # G+3027  U+8DF3  uni8DF3,  CJK UNIFIED IDEOGRAPH-8DF3
        0x929A, # G+3028  U+929A  uni929A,  CJK UNIFIED IDEOGRAPH-929A
        0x9577, # G+3029  U+9577  uni9577,  CJK UNIFIED IDEOGRAPH-9577
        0x9802, # G+3030  U+9802  uni9802,  CJK UNIFIED IDEOGRAPH-9802
        0x9CE5, # G+3031  U+9CE5  uni9CE5,  CJK UNIFIED IDEOGRAPH-9CE5
        0x52C5, # G+3032  U+52C5  uni52C5,  CJK UNIFIED IDEOGRAPH-52C5
        0x6357, # G+3033  U+6357  uni6357,  CJK UNIFIED IDEOGRAPH-6357
        0x76F4, # G+3034  U+76F4  uni76F4,  CJK UNIFIED IDEOGRAPH-76F4
        0x6715, # G+3035  U+6715  uni6715,  CJK UNIFIED IDEOGRAPH-6715
        0x6C88, # G+3036  U+6C88  uni6C88,  CJK UNIFIED IDEOGRAPH-6C88
        0x73CD, # G+3037  U+73CD  uni73CD,  CJK UNIFIED IDEOGRAPH-73CD
        0x8CC3, # G+3038  U+8CC3  uni8CC3,  CJK UNIFIED IDEOGRAPH-8CC3
        0x93AE, # G+3039  U+93AE  uni93AE,  CJK UNIFIED IDEOGRAPH-93AE
        0x9673, # G+3040  U+9673  uni9673,  CJK UNIFIED IDEOGRAPH-9673
        0x6D25, # G+3041  U+6D25  uni6D25,  CJK UNIFIED IDEOGRAPH-6D25
        0x589C, # G+3042  U+589C  uni589C,  CJK UNIFIED IDEOGRAPH-589C
        0x690E, # G+3043  U+690E  uni690E,  CJK UNIFIED IDEOGRAPH-690E
        0x69CC, # G+3044  U+69CC  uni69CC,  CJK UNIFIED IDEOGRAPH-69CC
        0x8FFD, # G+3045  U+8FFD  uni8FFD,  CJK UNIFIED IDEOGRAPH-8FFD
        0x939A, # G+3046  U+939A  uni939A,  CJK UNIFIED IDEOGRAPH-939A
        0x75DB, # G+3047  U+75DB  uni75DB,  CJK UNIFIED IDEOGRAPH-75DB
        0x901A, # G+3048  U+901A  uni901A,  CJK UNIFIED IDEOGRAPH-901A
        0x585A, # G+3049  U+585A  uni585A,  CJK UNIFIED IDEOGRAPH-585A
        0x6802, # G+3050  U+6802  uni6802,  CJK UNIFIED IDEOGRAPH-6802
        0x63B4, # G+3051  U+63B4  uni63B4,  CJK UNIFIED IDEOGRAPH-63B4
        0x69FB, # G+3052  U+69FB  uni69FB,  CJK UNIFIED IDEOGRAPH-69FB
        0x4F43, # G+3053  U+4F43  uni4F43,  CJK UNIFIED IDEOGRAPH-4F43
        0x6F2C, # G+3054  U+6F2C  uni6F2C,  CJK UNIFIED IDEOGRAPH-6F2C
        0x67D8, # G+3055  U+67D8  uni67D8,  CJK UNIFIED IDEOGRAPH-67D8
        0x8FBB, # G+3056  U+8FBB  uni8FBB,  CJK UNIFIED IDEOGRAPH-8FBB
        0x8526, # G+3057  U+8526  uni8526,  CJK UNIFIED IDEOGRAPH-8526
        0x7DB4, # G+3058  U+7DB4  uni7DB4,  CJK UNIFIED IDEOGRAPH-7DB4
        0x9354, # G+3059  U+9354  uni9354,  CJK UNIFIED IDEOGRAPH-9354
        0x693F, # G+3060  U+693F  uni693F,  CJK UNIFIED IDEOGRAPH-693F
        0x6F70, # G+3061  U+6F70  uni6F70,  CJK UNIFIED IDEOGRAPH-6F70
        0x576A, # G+3062  U+576A  uni576A,  CJK UNIFIED IDEOGRAPH-576A
        0x58F7, # G+3063  U+58F7  uni58F7,  CJK UNIFIED IDEOGRAPH-58F7
        0x5B2C, # G+3064  U+5B2C  uni5B2C,  CJK UNIFIED IDEOGRAPH-5B2C
        0x7D2C, # G+3065  U+7D2C  uni7D2C,  CJK UNIFIED IDEOGRAPH-7D2C
        0x722A, # G+3066  U+722A  uni722A,  CJK UNIFIED IDEOGRAPH-722A
        0x540A, # G+3067  U+540A  uni540A,  CJK UNIFIED IDEOGRAPH-540A
        0x91E3, # G+3068  U+91E3  uni91E3,  CJK UNIFIED IDEOGRAPH-91E3
        0x9DB4, # G+3069  U+9DB4  uni9DB4,  CJK UNIFIED IDEOGRAPH-9DB4
        0x4EAD, # G+3070  U+4EAD  uni4EAD,  CJK UNIFIED IDEOGRAPH-4EAD
        0x4F4E, # G+3071  U+4F4E  uni4F4E,  CJK UNIFIED IDEOGRAPH-4F4E
        0x505C, # G+3072  U+505C  uni505C,  CJK UNIFIED IDEOGRAPH-505C
        0x5075, # G+3073  U+5075  uni5075,  CJK UNIFIED IDEOGRAPH-5075
        0x5243, # G+3074  U+5243  uni5243,  CJK UNIFIED IDEOGRAPH-5243
        0x8C9E, # G+3075  U+8C9E  uni8C9E,  CJK UNIFIED IDEOGRAPH-8C9E
        0x5448, # G+3076  U+5448  uni5448,  CJK UNIFIED IDEOGRAPH-5448
        0x5824, # G+3077  U+5824  uni5824,  CJK UNIFIED IDEOGRAPH-5824
        0x5B9A, # G+3078  U+5B9A  uni5B9A,  CJK UNIFIED IDEOGRAPH-5B9A
        0x5E1D, # G+3079  U+5E1D  uni5E1D,  CJK UNIFIED IDEOGRAPH-5E1D
        0x5E95, # G+3080  U+5E95  uni5E95,  CJK UNIFIED IDEOGRAPH-5E95
        0x5EAD, # G+3081  U+5EAD  uni5EAD,  CJK UNIFIED IDEOGRAPH-5EAD
        0x5EF7, # G+3082  U+5EF7  uni5EF7,  CJK UNIFIED IDEOGRAPH-5EF7
        0x5F1F, # G+3083  U+5F1F  uni5F1F,  CJK UNIFIED IDEOGRAPH-5F1F
        0x608C, # G+3084  U+608C  uni608C,  CJK UNIFIED IDEOGRAPH-608C
        0x62B5, # G+3085  U+62B5  uni62B5,  CJK UNIFIED IDEOGRAPH-62B5
        0x633A, # G+3086  U+633A  uni633A,  CJK UNIFIED IDEOGRAPH-633A
        0x63D0, # G+3087  U+63D0  uni63D0,  CJK UNIFIED IDEOGRAPH-63D0
        0x68AF, # G+3088  U+68AF  uni68AF,  CJK UNIFIED IDEOGRAPH-68AF
        0x6C40, # G+3089  U+6C40  uni6C40,  CJK UNIFIED IDEOGRAPH-6C40
        0x7887, # G+3090  U+7887  uni7887,  CJK UNIFIED IDEOGRAPH-7887
        0x798E, # G+3091  U+798E  uni798E,  CJK UNIFIED IDEOGRAPH-798E
        0x7A0B, # G+3092  U+7A0B  uni7A0B,  CJK UNIFIED IDEOGRAPH-7A0B
        0x7DE0, # G+3093  U+7DE0  uni7DE0,  CJK UNIFIED IDEOGRAPH-7DE0
        0x8247, # G+3094  U+8247  uni8247,  CJK UNIFIED IDEOGRAPH-8247
        0x8A02, # G+3095  U+8A02  uni8A02,  CJK UNIFIED IDEOGRAPH-8A02
        0x8AE6, # G+3096  U+8AE6  uni8AE6,  CJK UNIFIED IDEOGRAPH-8AE6
        0x8E44, # G+3097  U+8E44  uni8E44,  CJK UNIFIED IDEOGRAPH-8E44
        0x9013, # G+3098  U+9013  uni9013,  CJK UNIFIED IDEOGRAPH-9013
        0x90B8, # G+3099  U+90B8  uni90B8,  CJK UNIFIED IDEOGRAPH-90B8
        0x912D, # G+3100  U+912D  uni912D,  CJK UNIFIED IDEOGRAPH-912D
        0x91D8, # G+3101  U+91D8  uni91D8,  CJK UNIFIED IDEOGRAPH-91D8
        0x9F0E, # G+3102  U+9F0E  uni9F0E,  CJK UNIFIED IDEOGRAPH-9F0E
        0x6CE5, # G+3103  U+6CE5  uni6CE5,  CJK UNIFIED IDEOGRAPH-6CE5
        0x6458, # G+3104  U+6458  uni6458,  CJK UNIFIED IDEOGRAPH-6458
        0x64E2, # G+3105  U+64E2  uni64E2,  CJK UNIFIED IDEOGRAPH-64E2
        0x6575, # G+3106  U+6575  uni6575,  CJK UNIFIED IDEOGRAPH-6575
        0x6EF4, # G+3107  U+6EF4  uni6EF4,  CJK UNIFIED IDEOGRAPH-6EF4
        0x7684, # G+3108  U+7684  uni7684,  CJK UNIFIED IDEOGRAPH-7684
        0x7B1B, # G+3109  U+7B1B  uni7B1B,  CJK UNIFIED IDEOGRAPH-7B1B
        0x9069, # G+3110  U+9069  uni9069,  CJK UNIFIED IDEOGRAPH-9069
        0x93D1, # G+3111  U+93D1  uni93D1,  CJK UNIFIED IDEOGRAPH-93D1
        0x6EBA, # G+3112  U+6EBA  uni6EBA,  CJK UNIFIED IDEOGRAPH-6EBA
        0x54F2, # G+3113  U+54F2  uni54F2,  CJK UNIFIED IDEOGRAPH-54F2
        0x5FB9, # G+3114  U+5FB9  uni5FB9,  CJK UNIFIED IDEOGRAPH-5FB9
        0x64A4, # G+3115  U+64A4  uni64A4,  CJK UNIFIED IDEOGRAPH-64A4
        0x8F4D, # G+3116  U+8F4D  uni8F4D,  CJK UNIFIED IDEOGRAPH-8F4D
        0x8FED, # G+3117  U+8FED  uni8FED,  CJK UNIFIED IDEOGRAPH-8FED
        0x9244, # G+3118  U+9244  uni9244,  CJK UNIFIED IDEOGRAPH-9244
        0x5178, # G+3119  U+5178  uni5178,  CJK UNIFIED IDEOGRAPH-5178
        0x586B, # G+3120  U+586B  uni586B,  CJK UNIFIED IDEOGRAPH-586B
        0x5929, # G+3121  U+5929  uni5929,  CJK UNIFIED IDEOGRAPH-5929
        0x5C55, # G+3122  U+5C55  uni5C55,  CJK UNIFIED IDEOGRAPH-5C55
        0x5E97, # G+3123  U+5E97  uni5E97,  CJK UNIFIED IDEOGRAPH-5E97
        0x6DFB, # G+3124  U+6DFB  uni6DFB,  CJK UNIFIED IDEOGRAPH-6DFB
        0x7E8F, # G+3125  U+7E8F  uni7E8F,  CJK UNIFIED IDEOGRAPH-7E8F
        0x751C, # G+3126  U+751C  uni751C,  CJK UNIFIED IDEOGRAPH-751C
        0x8CBC, # G+3127  U+8CBC  uni8CBC,  CJK UNIFIED IDEOGRAPH-8CBC
        0x8EE2, # G+3128  U+8EE2  uni8EE2,  CJK UNIFIED IDEOGRAPH-8EE2
        0x985B, # G+3129  U+985B  uni985B,  CJK UNIFIED IDEOGRAPH-985B
        0x70B9, # G+3130  U+70B9  uni70B9,  CJK UNIFIED IDEOGRAPH-70B9
        0x4F1D, # G+3131  U+4F1D  uni4F1D,  CJK UNIFIED IDEOGRAPH-4F1D
        0x6BBF, # G+3132  U+6BBF  uni6BBF,  CJK UNIFIED IDEOGRAPH-6BBF
        0x6FB1, # G+3133  U+6FB1  uni6FB1,  CJK UNIFIED IDEOGRAPH-6FB1
        0x7530, # G+3134  U+7530  uni7530,  CJK UNIFIED IDEOGRAPH-7530
        0x96FB, # G+3135  U+96FB  uni96FB,  CJK UNIFIED IDEOGRAPH-96FB
        0x514E, # G+3136  U+514E  uni514E,  CJK UNIFIED IDEOGRAPH-514E
        0x5410, # G+3137  U+5410  uni5410,  CJK UNIFIED IDEOGRAPH-5410
        0x5835, # G+3138  U+5835  uni5835,  CJK UNIFIED IDEOGRAPH-5835
        0x5857, # G+3139  U+5857  uni5857,  CJK UNIFIED IDEOGRAPH-5857
        0x59AC, # G+3140  U+59AC  uni59AC,  CJK UNIFIED IDEOGRAPH-59AC
        0x5C60, # G+3141  U+5C60  uni5C60,  CJK UNIFIED IDEOGRAPH-5C60
        0x5F92, # G+3142  U+5F92  uni5F92,  CJK UNIFIED IDEOGRAPH-5F92
        0x6597, # G+3143  U+6597  uni6597,  CJK UNIFIED IDEOGRAPH-6597
        0x675C, # G+3144  U+675C  uni675C,  CJK UNIFIED IDEOGRAPH-675C
        0x6E21, # G+3145  U+6E21  uni6E21,  CJK UNIFIED IDEOGRAPH-6E21
        0x767B, # G+3146  U+767B  uni767B,  CJK UNIFIED IDEOGRAPH-767B
        0x83DF, # G+3147  U+83DF  uni83DF,  CJK UNIFIED IDEOGRAPH-83DF
        0x8CED, # G+3148  U+8CED  uni8CED,  CJK UNIFIED IDEOGRAPH-8CED
        0x9014, # G+3149  U+9014  uni9014,  CJK UNIFIED IDEOGRAPH-9014
        0x90FD, # G+3150  U+90FD  uni90FD,  CJK UNIFIED IDEOGRAPH-90FD
        0x934D, # G+3151  U+934D  uni934D,  CJK UNIFIED IDEOGRAPH-934D
        0x7825, # G+3152  U+7825  uni7825,  CJK UNIFIED IDEOGRAPH-7825
        0x783A, # G+3153  U+783A  uni783A,  CJK UNIFIED IDEOGRAPH-783A
        0x52AA, # G+3154  U+52AA  uni52AA,  CJK UNIFIED IDEOGRAPH-52AA
        0x5EA6, # G+3155  U+5EA6  uni5EA6,  CJK UNIFIED IDEOGRAPH-5EA6
        0x571F, # G+3156  U+571F  uni571F,  CJK UNIFIED IDEOGRAPH-571F
        0x5974, # G+3157  U+5974  uni5974,  CJK UNIFIED IDEOGRAPH-5974
        0x6012, # G+3158  U+6012  uni6012,  CJK UNIFIED IDEOGRAPH-6012
        0x5012, # G+3159  U+5012  uni5012,  CJK UNIFIED IDEOGRAPH-5012
        0x515A, # G+3160  U+515A  uni515A,  CJK UNIFIED IDEOGRAPH-515A
        0x51AC, # G+3161  U+51AC  uni51AC,  CJK UNIFIED IDEOGRAPH-51AC
        0x51CD, # G+3162  U+51CD  uni51CD,  CJK UNIFIED IDEOGRAPH-51CD
        0x5200, # G+3163  U+5200  uni5200,  CJK UNIFIED IDEOGRAPH-5200
        0x5510, # G+3164  U+5510  uni5510,  CJK UNIFIED IDEOGRAPH-5510
        0x5854, # G+3165  U+5854  uni5854,  CJK UNIFIED IDEOGRAPH-5854
        0x5858, # G+3166  U+5858  uni5858,  CJK UNIFIED IDEOGRAPH-5858
        0x5957, # G+3167  U+5957  uni5957,  CJK UNIFIED IDEOGRAPH-5957
        0x5B95, # G+3168  U+5B95  uni5B95,  CJK UNIFIED IDEOGRAPH-5B95
        0x5CF6, # G+3169  U+5CF6  uni5CF6,  CJK UNIFIED IDEOGRAPH-5CF6
        0x5D8B, # G+3170  U+5D8B  uni5D8B,  CJK UNIFIED IDEOGRAPH-5D8B
        0x60BC, # G+3171  U+60BC  uni60BC,  CJK UNIFIED IDEOGRAPH-60BC
        0x6295, # G+3172  U+6295  uni6295,  CJK UNIFIED IDEOGRAPH-6295
        0x642D, # G+3173  U+642D  uni642D,  CJK UNIFIED IDEOGRAPH-642D
        0x6771, # G+3174  U+6771  uni6771,  CJK UNIFIED IDEOGRAPH-6771
        0x6843, # G+3175  U+6843  uni6843,  CJK UNIFIED IDEOGRAPH-6843
        0x68BC, # G+3176  U+68BC  uni68BC,  CJK UNIFIED IDEOGRAPH-68BC
        0x68DF, # G+3177  U+68DF  uni68DF,  CJK UNIFIED IDEOGRAPH-68DF
        0x76D7, # G+3178  U+76D7  uni76D7,  CJK UNIFIED IDEOGRAPH-76D7
        0x6DD8, # G+3179  U+6DD8  uni6DD8,  CJK UNIFIED IDEOGRAPH-6DD8
        0x6E6F, # G+3180  U+6E6F  uni6E6F,  CJK UNIFIED IDEOGRAPH-6E6F
        0x6D9B, # G+3181  U+6D9B  uni6D9B,  CJK UNIFIED IDEOGRAPH-6D9B
        0x706F, # G+3182  U+706F  uni706F,  CJK UNIFIED IDEOGRAPH-706F
        0x71C8, # G+3183  U+71C8  uni71C8,  CJK UNIFIED IDEOGRAPH-71C8
        0x5F53, # G+3184  U+5F53  uni5F53,  CJK UNIFIED IDEOGRAPH-5F53
        0x75D8, # G+3185  U+75D8  uni75D8,  CJK UNIFIED IDEOGRAPH-75D8
        0x7977, # G+3186  U+7977  uni7977,  CJK UNIFIED IDEOGRAPH-7977
        0x7B49, # G+3187  U+7B49  uni7B49,  CJK UNIFIED IDEOGRAPH-7B49
        0x7B54, # G+3188  U+7B54  uni7B54,  CJK UNIFIED IDEOGRAPH-7B54
        0x7B52, # G+3189  U+7B52  uni7B52,  CJK UNIFIED IDEOGRAPH-7B52
        0x7CD6, # G+3190  U+7CD6  uni7CD6,  CJK UNIFIED IDEOGRAPH-7CD6
        0x7D71, # G+3191  U+7D71  uni7D71,  CJK UNIFIED IDEOGRAPH-7D71
        0x5230, # G+3192  U+5230  uni5230,  CJK UNIFIED IDEOGRAPH-5230
        0x8463, # G+3193  U+8463  uni8463,  CJK UNIFIED IDEOGRAPH-8463
        0x8569, # G+3194  U+8569  uni8569,  CJK UNIFIED IDEOGRAPH-8569
        0x85E4, # G+3195  U+85E4  uni85E4,  CJK UNIFIED IDEOGRAPH-85E4
        0x8A0E, # G+3196  U+8A0E  uni8A0E,  CJK UNIFIED IDEOGRAPH-8A0E
        0x8B04, # G+3197  U+8B04  uni8B04,  CJK UNIFIED IDEOGRAPH-8B04
        0x8C46, # G+3198  U+8C46  uni8C46,  CJK UNIFIED IDEOGRAPH-8C46
        0x8E0F, # G+3199  U+8E0F  uni8E0F,  CJK UNIFIED IDEOGRAPH-8E0F
        0x9003, # G+3200  U+9003  uni9003,  CJK UNIFIED IDEOGRAPH-9003
        0x900F, # G+3201  U+900F  uni900F,  CJK UNIFIED IDEOGRAPH-900F
        0x9419, # G+3202  U+9419  uni9419,  CJK UNIFIED IDEOGRAPH-9419
        0x9676, # G+3203  U+9676  uni9676,  CJK UNIFIED IDEOGRAPH-9676
        0x982D, # G+3204  U+982D  uni982D,  CJK UNIFIED IDEOGRAPH-982D
        0x9A30, # G+3205  U+9A30  uni9A30,  CJK UNIFIED IDEOGRAPH-9A30
        0x95D8, # G+3206  U+95D8  uni95D8,  CJK UNIFIED IDEOGRAPH-95D8
        0x50CD, # G+3207  U+50CD  uni50CD,  CJK UNIFIED IDEOGRAPH-50CD
        0x52D5, # G+3208  U+52D5  uni52D5,  CJK UNIFIED IDEOGRAPH-52D5
        0x540C, # G+3209  U+540C  uni540C,  CJK UNIFIED IDEOGRAPH-540C
        0x5802, # G+3210  U+5802  uni5802,  CJK UNIFIED IDEOGRAPH-5802
        0x5C0E, # G+3211  U+5C0E  uni5C0E,  CJK UNIFIED IDEOGRAPH-5C0E
        0x61A7, # G+3212  U+61A7  uni61A7,  CJK UNIFIED IDEOGRAPH-61A7
        0x649E, # G+3213  U+649E  uni649E,  CJK UNIFIED IDEOGRAPH-649E
        0x6D1E, # G+3214  U+6D1E  uni6D1E,  CJK UNIFIED IDEOGRAPH-6D1E
        0x77B3, # G+3215  U+77B3  uni77B3,  CJK UNIFIED IDEOGRAPH-77B3
        0x7AE5, # G+3216  U+7AE5  uni7AE5,  CJK UNIFIED IDEOGRAPH-7AE5
        0x80F4, # G+3217  U+80F4  uni80F4,  CJK UNIFIED IDEOGRAPH-80F4
        0x8404, # G+3218  U+8404  uni8404,  CJK UNIFIED IDEOGRAPH-8404
        0x9053, # G+3219  U+9053  uni9053,  CJK UNIFIED IDEOGRAPH-9053
        0x9285, # G+3220  U+9285  uni9285,  CJK UNIFIED IDEOGRAPH-9285
        0x5CE0, # G+3221  U+5CE0  uni5CE0,  CJK UNIFIED IDEOGRAPH-5CE0
        0x9D07, # G+3222  U+9D07  uni9D07,  CJK UNIFIED IDEOGRAPH-9D07
        0x533F, # G+3223  U+533F  uni533F,  CJK UNIFIED IDEOGRAPH-533F
        0x5F97, # G+3224  U+5F97  uni5F97,  CJK UNIFIED IDEOGRAPH-5F97
        0x5FB3, # G+3225  U+5FB3  uni5FB3,  CJK UNIFIED IDEOGRAPH-5FB3
        0x6D9C, # G+3226  U+6D9C  uni6D9C,  CJK UNIFIED IDEOGRAPH-6D9C
        0x7279, # G+3227  U+7279  uni7279,  CJK UNIFIED IDEOGRAPH-7279
        0x7763, # G+3228  U+7763  uni7763,  CJK UNIFIED IDEOGRAPH-7763
        0x79BF, # G+3229  U+79BF  uni79BF,  CJK UNIFIED IDEOGRAPH-79BF
        0x7BE4, # G+3230  U+7BE4  uni7BE4,  CJK UNIFIED IDEOGRAPH-7BE4
        0x6BD2, # G+3231  U+6BD2  uni6BD2,  CJK UNIFIED IDEOGRAPH-6BD2
        0x72EC, # G+3232  U+72EC  uni72EC,  CJK UNIFIED IDEOGRAPH-72EC
        0x8AAD, # G+3233  U+8AAD  uni8AAD,  CJK UNIFIED IDEOGRAPH-8AAD
        0x6803, # G+3234  U+6803  uni6803,  CJK UNIFIED IDEOGRAPH-6803
        0x6A61, # G+3235  U+6A61  uni6A61,  CJK UNIFIED IDEOGRAPH-6A61
        0x51F8, # G+3236  U+51F8  uni51F8,  CJK UNIFIED IDEOGRAPH-51F8
        0x7A81, # G+3237  U+7A81  uni7A81,  CJK UNIFIED IDEOGRAPH-7A81
        0x6934, # G+3238  U+6934  uni6934,  CJK UNIFIED IDEOGRAPH-6934
        0x5C4A, # G+3239  U+5C4A  uni5C4A,  CJK UNIFIED IDEOGRAPH-5C4A
        0x9CF6, # G+3240  U+9CF6  uni9CF6,  CJK UNIFIED IDEOGRAPH-9CF6
        0x82EB, # G+3241  U+82EB  uni82EB,  CJK UNIFIED IDEOGRAPH-82EB
        0x5BC5, # G+3242  U+5BC5  uni5BC5,  CJK UNIFIED IDEOGRAPH-5BC5
        0x9149, # G+3243  U+9149  uni9149,  CJK UNIFIED IDEOGRAPH-9149
        0x701E, # G+3244  U+701E  uni701E,  CJK UNIFIED IDEOGRAPH-701E
        0x5678, # G+3245  U+5678  uni5678,  CJK UNIFIED IDEOGRAPH-5678
        0x5C6F, # G+3246  U+5C6F  uni5C6F,  CJK UNIFIED IDEOGRAPH-5C6F
        0x60C7, # G+3247  U+60C7  uni60C7,  CJK UNIFIED IDEOGRAPH-60C7
        0x6566, # G+3248  U+6566  uni6566,  CJK UNIFIED IDEOGRAPH-6566
        0x6C8C, # G+3249  U+6C8C  uni6C8C,  CJK UNIFIED IDEOGRAPH-6C8C
        0x8C5A, # G+3250  U+8C5A  uni8C5A,  CJK UNIFIED IDEOGRAPH-8C5A
        0x9041, # G+3251  U+9041  uni9041,  CJK UNIFIED IDEOGRAPH-9041
        0x9813, # G+3252  U+9813  uni9813,  CJK UNIFIED IDEOGRAPH-9813
        0x5451, # G+3253  U+5451  uni5451,  CJK UNIFIED IDEOGRAPH-5451
        0x66C7, # G+3254  U+66C7  uni66C7,  CJK UNIFIED IDEOGRAPH-66C7
        0x920D, # G+3255  U+920D  uni920D,  CJK UNIFIED IDEOGRAPH-920D
        0x5948, # G+3256  U+5948  uni5948,  CJK UNIFIED IDEOGRAPH-5948
        0x90A3, # G+3257  U+90A3  uni90A3,  CJK UNIFIED IDEOGRAPH-90A3
        0x5185, # G+3258  U+5185  uni5185,  CJK UNIFIED IDEOGRAPH-5185
        0x4E4D, # G+3259  U+4E4D  uni4E4D,  CJK UNIFIED IDEOGRAPH-4E4D
        0x51EA, # G+3260  U+51EA  uni51EA,  CJK UNIFIED IDEOGRAPH-51EA
        0x8599, # G+3261  U+8599  uni8599,  CJK UNIFIED IDEOGRAPH-8599
        0x8B0E, # G+3262  U+8B0E  uni8B0E,  CJK UNIFIED IDEOGRAPH-8B0E
        0x7058, # G+3263  U+7058  uni7058,  CJK UNIFIED IDEOGRAPH-7058
        0x637A, # G+3264  U+637A  uni637A,  CJK UNIFIED IDEOGRAPH-637A
        0x934B, # G+3265  U+934B  uni934B,  CJK UNIFIED IDEOGRAPH-934B
        0x6962, # G+3266  U+6962  uni6962,  CJK UNIFIED IDEOGRAPH-6962
        0x99B4, # G+3267  U+99B4  uni99B4,  CJK UNIFIED IDEOGRAPH-99B4
        0x7E04, # G+3268  U+7E04  uni7E04,  CJK UNIFIED IDEOGRAPH-7E04
        0x7577, # G+3269  U+7577  uni7577,  CJK UNIFIED IDEOGRAPH-7577
        0x5357, # G+3270  U+5357  uni5357,  CJK UNIFIED IDEOGRAPH-5357
        0x6960, # G+3271  U+6960  uni6960,  CJK UNIFIED IDEOGRAPH-6960
        0x8EDF, # G+3272  U+8EDF  uni8EDF,  CJK UNIFIED IDEOGRAPH-8EDF
        0x96E3, # G+3273  U+96E3  uni96E3,  CJK UNIFIED IDEOGRAPH-96E3
        0x6C5D, # G+3274  U+6C5D  uni6C5D,  CJK UNIFIED IDEOGRAPH-6C5D
        0x4E8C, # G+3275  U+4E8C  uni4E8C,  CJK UNIFIED IDEOGRAPH-4E8C
        0x5C3C, # G+3276  U+5C3C  uni5C3C,  CJK UNIFIED IDEOGRAPH-5C3C
        0x5F10, # G+3277  U+5F10  uni5F10,  CJK UNIFIED IDEOGRAPH-5F10
        0x8FE9, # G+3278  U+8FE9  uni8FE9,  CJK UNIFIED IDEOGRAPH-8FE9
        0x5302, # G+3279  U+5302  uni5302,  CJK UNIFIED IDEOGRAPH-5302
        0x8CD1, # G+3280  U+8CD1  uni8CD1,  CJK UNIFIED IDEOGRAPH-8CD1
        0x8089, # G+3281  U+8089  uni8089,  CJK UNIFIED IDEOGRAPH-8089
        0x8679, # G+3282  U+8679  uni8679,  CJK UNIFIED IDEOGRAPH-8679
        0x5EFF, # G+3283  U+5EFF  uni5EFF,  CJK UNIFIED IDEOGRAPH-5EFF
        0x65E5, # G+3284  U+65E5  uni65E5,  CJK UNIFIED IDEOGRAPH-65E5
        0x4E73, # G+3285  U+4E73  uni4E73,  CJK UNIFIED IDEOGRAPH-4E73
        0x5165, # G+3286  U+5165  uni5165,  CJK UNIFIED IDEOGRAPH-5165
        0x5982, # G+3287  U+5982  uni5982,  CJK UNIFIED IDEOGRAPH-5982
        0x5C3F, # G+3288  U+5C3F  uni5C3F,  CJK UNIFIED IDEOGRAPH-5C3F
        0x97EE, # G+3289  U+97EE  uni97EE,  CJK UNIFIED IDEOGRAPH-97EE
        0x4EFB, # G+3290  U+4EFB  uni4EFB,  CJK UNIFIED IDEOGRAPH-4EFB
        0x598A, # G+3291  U+598A  uni598A,  CJK UNIFIED IDEOGRAPH-598A
        0x5FCD, # G+3292  U+5FCD  uni5FCD,  CJK UNIFIED IDEOGRAPH-5FCD
        0x8A8D, # G+3293  U+8A8D  uni8A8D,  CJK UNIFIED IDEOGRAPH-8A8D
        0x6FE1, # G+3294  U+6FE1  uni6FE1,  CJK UNIFIED IDEOGRAPH-6FE1
        0x79B0, # G+3295  U+79B0  uni79B0,  CJK UNIFIED IDEOGRAPH-79B0
        0x7962, # G+3296  U+7962  uni7962,  CJK UNIFIED IDEOGRAPH-7962
        0x5BE7, # G+3297  U+5BE7  uni5BE7,  CJK UNIFIED IDEOGRAPH-5BE7
        0x8471, # G+3298  U+8471  uni8471,  CJK UNIFIED IDEOGRAPH-8471
        0x732B, # G+3299  U+732B  uni732B,  CJK UNIFIED IDEOGRAPH-732B
        0x71B1, # G+3300  U+71B1  uni71B1,  CJK UNIFIED IDEOGRAPH-71B1
        0x5E74, # G+3301  U+5E74  uni5E74,  CJK UNIFIED IDEOGRAPH-5E74
        0x5FF5, # G+3302  U+5FF5  uni5FF5,  CJK UNIFIED IDEOGRAPH-5FF5
        0x637B, # G+3303  U+637B  uni637B,  CJK UNIFIED IDEOGRAPH-637B
        0x649A, # G+3304  U+649A  uni649A,  CJK UNIFIED IDEOGRAPH-649A
        0x71C3, # G+3305  U+71C3  uni71C3,  CJK UNIFIED IDEOGRAPH-71C3
        0x7C98, # G+3306  U+7C98  uni7C98,  CJK UNIFIED IDEOGRAPH-7C98
        0x4E43, # G+3307  U+4E43  uni4E43,  CJK UNIFIED IDEOGRAPH-4E43
        0x5EFC, # G+3308  U+5EFC  uni5EFC,  CJK UNIFIED IDEOGRAPH-5EFC
        0x4E4B, # G+3309  U+4E4B  uni4E4B,  CJK UNIFIED IDEOGRAPH-4E4B
        0x57DC, # G+3310  U+57DC  uni57DC,  CJK UNIFIED IDEOGRAPH-57DC
        0x56A2, # G+3311  U+56A2  uni56A2,  CJK UNIFIED IDEOGRAPH-56A2
        0x60A9, # G+3312  U+60A9  uni60A9,  CJK UNIFIED IDEOGRAPH-60A9
        0x6FC3, # G+3313  U+6FC3  uni6FC3,  CJK UNIFIED IDEOGRAPH-6FC3
        0x7D0D, # G+3314  U+7D0D  uni7D0D,  CJK UNIFIED IDEOGRAPH-7D0D
        0x80FD, # G+3315  U+80FD  uni80FD,  CJK UNIFIED IDEOGRAPH-80FD
        0x8133, # G+3316  U+8133  uni8133,  CJK UNIFIED IDEOGRAPH-8133
        0x81BF, # G+3317  U+81BF  uni81BF,  CJK UNIFIED IDEOGRAPH-81BF
        0x8FB2, # G+3318  U+8FB2  uni8FB2,  CJK UNIFIED IDEOGRAPH-8FB2
        0x8997, # G+3319  U+8997  uni8997,  CJK UNIFIED IDEOGRAPH-8997
        0x86A4, # G+3320  U+86A4  uni86A4,  CJK UNIFIED IDEOGRAPH-86A4
        0x5DF4, # G+3321  U+5DF4  uni5DF4,  CJK UNIFIED IDEOGRAPH-5DF4
        0x628A, # G+3322  U+628A  uni628A,  CJK UNIFIED IDEOGRAPH-628A
        0x64AD, # G+3323  U+64AD  uni64AD,  CJK UNIFIED IDEOGRAPH-64AD
        0x8987, # G+3324  U+8987  uni8987,  CJK UNIFIED IDEOGRAPH-8987
        0x6777, # G+3325  U+6777  uni6777,  CJK UNIFIED IDEOGRAPH-6777
        0x6CE2, # G+3326  U+6CE2  uni6CE2,  CJK UNIFIED IDEOGRAPH-6CE2
        0x6D3E, # G+3327  U+6D3E  uni6D3E,  CJK UNIFIED IDEOGRAPH-6D3E
        0x7436, # G+3328  U+7436  uni7436,  CJK UNIFIED IDEOGRAPH-7436
        0x7834, # G+3329  U+7834  uni7834,  CJK UNIFIED IDEOGRAPH-7834
        0x5A46, # G+3330  U+5A46  uni5A46,  CJK UNIFIED IDEOGRAPH-5A46
        0x7F75, # G+3331  U+7F75  uni7F75,  CJK UNIFIED IDEOGRAPH-7F75
        0x82AD, # G+3332  U+82AD  uni82AD,  CJK UNIFIED IDEOGRAPH-82AD
        0x99AC, # G+3333  U+99AC  uni99AC,  CJK UNIFIED IDEOGRAPH-99AC
        0x4FF3, # G+3334  U+4FF3  uni4FF3,  CJK UNIFIED IDEOGRAPH-4FF3
        0x5EC3, # G+3335  U+5EC3  uni5EC3,  CJK UNIFIED IDEOGRAPH-5EC3
        0x62DD, # G+3336  U+62DD  uni62DD,  CJK UNIFIED IDEOGRAPH-62DD
        0x6392, # G+3337  U+6392  uni6392,  CJK UNIFIED IDEOGRAPH-6392
        0x6557, # G+3338  U+6557  uni6557,  CJK UNIFIED IDEOGRAPH-6557
        0x676F, # G+3339  U+676F  uni676F,  CJK UNIFIED IDEOGRAPH-676F
        0x76C3, # G+3340  U+76C3  uni76C3,  CJK UNIFIED IDEOGRAPH-76C3
        0x724C, # G+3341  U+724C  uni724C,  CJK UNIFIED IDEOGRAPH-724C
        0x80CC, # G+3342  U+80CC  uni80CC,  CJK UNIFIED IDEOGRAPH-80CC
        0x80BA, # G+3343  U+80BA  uni80BA,  CJK UNIFIED IDEOGRAPH-80BA
        0x8F29, # G+3344  U+8F29  uni8F29,  CJK UNIFIED IDEOGRAPH-8F29
        0x914D, # G+3345  U+914D  uni914D,  CJK UNIFIED IDEOGRAPH-914D
        0x500D, # G+3346  U+500D  uni500D,  CJK UNIFIED IDEOGRAPH-500D
        0x57F9, # G+3347  U+57F9  uni57F9,  CJK UNIFIED IDEOGRAPH-57F9
        0x5A92, # G+3348  U+5A92  uni5A92,  CJK UNIFIED IDEOGRAPH-5A92
        0x6885, # G+3349  U+6885  uni6885,  CJK UNIFIED IDEOGRAPH-6885
        0x6973, # G+3350  U+6973  uni6973,  CJK UNIFIED IDEOGRAPH-6973
        0x7164, # G+3351  U+7164  uni7164,  CJK UNIFIED IDEOGRAPH-7164
        0x72FD, # G+3352  U+72FD  uni72FD,  CJK UNIFIED IDEOGRAPH-72FD
        0x8CB7, # G+3353  U+8CB7  uni8CB7,  CJK UNIFIED IDEOGRAPH-8CB7
        0x58F2, # G+3354  U+58F2  uni58F2,  CJK UNIFIED IDEOGRAPH-58F2
        0x8CE0, # G+3355  U+8CE0  uni8CE0,  CJK UNIFIED IDEOGRAPH-8CE0
        0x966A, # G+3356  U+966A  uni966A,  CJK UNIFIED IDEOGRAPH-966A
        0x9019, # G+3357  U+9019  uni9019,  CJK UNIFIED IDEOGRAPH-9019
        0x877F, # G+3358  U+877F  uni877F,  CJK UNIFIED IDEOGRAPH-877F
        0x79E4, # G+3359  U+79E4  uni79E4,  CJK UNIFIED IDEOGRAPH-79E4
        0x77E7, # G+3360  U+77E7  uni77E7,  CJK UNIFIED IDEOGRAPH-77E7
        0x8429, # G+3361  U+8429  uni8429,  CJK UNIFIED IDEOGRAPH-8429
        0x4F2F, # G+3362  U+4F2F  uni4F2F,  CJK UNIFIED IDEOGRAPH-4F2F
        0x5265, # G+3363  U+5265  uni5265,  CJK UNIFIED IDEOGRAPH-5265
        0x535A, # G+3364  U+535A  uni535A,  CJK UNIFIED IDEOGRAPH-535A
        0x62CD, # G+3365  U+62CD  uni62CD,  CJK UNIFIED IDEOGRAPH-62CD
        0x67CF, # G+3366  U+67CF  uni67CF,  CJK UNIFIED IDEOGRAPH-67CF
        0x6CCA, # G+3367  U+6CCA  uni6CCA,  CJK UNIFIED IDEOGRAPH-6CCA
        0x767D, # G+3368  U+767D  uni767D,  CJK UNIFIED IDEOGRAPH-767D
        0x7B94, # G+3369  U+7B94  uni7B94,  CJK UNIFIED IDEOGRAPH-7B94
        0x7C95, # G+3370  U+7C95  uni7C95,  CJK UNIFIED IDEOGRAPH-7C95
        0x8236, # G+3371  U+8236  uni8236,  CJK UNIFIED IDEOGRAPH-8236
        0x8584, # G+3372  U+8584  uni8584,  CJK UNIFIED IDEOGRAPH-8584
        0x8FEB, # G+3373  U+8FEB  uni8FEB,  CJK UNIFIED IDEOGRAPH-8FEB
        0x66DD, # G+3374  U+66DD  uni66DD,  CJK UNIFIED IDEOGRAPH-66DD
        0x6F20, # G+3375  U+6F20  uni6F20,  CJK UNIFIED IDEOGRAPH-6F20
        0x7206, # G+3376  U+7206  uni7206,  CJK UNIFIED IDEOGRAPH-7206
        0x7E1B, # G+3377  U+7E1B  uni7E1B,  CJK UNIFIED IDEOGRAPH-7E1B
        0x83AB, # G+3378  U+83AB  uni83AB,  CJK UNIFIED IDEOGRAPH-83AB
        0x99C1, # G+3379  U+99C1  uni99C1,  CJK UNIFIED IDEOGRAPH-99C1
        0x9EA6, # G+3380  U+9EA6  uni9EA6,  CJK UNIFIED IDEOGRAPH-9EA6
        0x51FD, # G+3381  U+51FD  uni51FD,  CJK UNIFIED IDEOGRAPH-51FD
        0x7BB1, # G+3382  U+7BB1  uni7BB1,  CJK UNIFIED IDEOGRAPH-7BB1
        0x7872, # G+3383  U+7872  uni7872,  CJK UNIFIED IDEOGRAPH-7872
        0x7BB8, # G+3384  U+7BB8  uni7BB8,  CJK UNIFIED IDEOGRAPH-7BB8
        0x8087, # G+3385  U+8087  uni8087,  CJK UNIFIED IDEOGRAPH-8087
        0x7B48, # G+3386  U+7B48  uni7B48,  CJK UNIFIED IDEOGRAPH-7B48
        0x6AE8, # G+3387  U+6AE8  uni6AE8,  CJK UNIFIED IDEOGRAPH-6AE8
        0x5E61, # G+3388  U+5E61  uni5E61,  CJK UNIFIED IDEOGRAPH-5E61
        0x808C, # G+3389  U+808C  uni808C,  CJK UNIFIED IDEOGRAPH-808C
        0x7551, # G+3390  U+7551  uni7551,  CJK UNIFIED IDEOGRAPH-7551
        0x7560, # G+3391  U+7560  uni7560,  CJK UNIFIED IDEOGRAPH-7560
        0x516B, # G+3392  U+516B  uni516B,  CJK UNIFIED IDEOGRAPH-516B
        0x9262, # G+3393  U+9262  uni9262,  CJK UNIFIED IDEOGRAPH-9262
        0x6E8C, # G+3394  U+6E8C  uni6E8C,  CJK UNIFIED IDEOGRAPH-6E8C
        0x767A, # G+3395  U+767A  uni767A,  CJK UNIFIED IDEOGRAPH-767A
        0x9197, # G+3396  U+9197  uni9197,  CJK UNIFIED IDEOGRAPH-9197
        0x9AEA, # G+3397  U+9AEA  uni9AEA,  CJK UNIFIED IDEOGRAPH-9AEA
        0x4F10, # G+3398  U+4F10  uni4F10,  CJK UNIFIED IDEOGRAPH-4F10
        0x7F70, # G+3399  U+7F70  uni7F70,  CJK UNIFIED IDEOGRAPH-7F70
        0x629C, # G+3400  U+629C  uni629C,  CJK UNIFIED IDEOGRAPH-629C
        0x7B4F, # G+3401  U+7B4F  uni7B4F,  CJK UNIFIED IDEOGRAPH-7B4F
        0x95A5, # G+3402  U+95A5  uni95A5,  CJK UNIFIED IDEOGRAPH-95A5
        0x9CE9, # G+3403  U+9CE9  uni9CE9,  CJK UNIFIED IDEOGRAPH-9CE9
        0x567A, # G+3404  U+567A  uni567A,  CJK UNIFIED IDEOGRAPH-567A
        0x5859, # G+3405  U+5859  uni5859,  CJK UNIFIED IDEOGRAPH-5859
        0x86E4, # G+3406  U+86E4  uni86E4,  CJK UNIFIED IDEOGRAPH-86E4
        0x96BC, # G+3407  U+96BC  uni96BC,  CJK UNIFIED IDEOGRAPH-96BC
        0x4F34, # G+3408  U+4F34  uni4F34,  CJK UNIFIED IDEOGRAPH-4F34
        0x5224, # G+3409  U+5224  uni5224,  CJK UNIFIED IDEOGRAPH-5224
        0x534A, # G+3410  U+534A  uni534A,  CJK UNIFIED IDEOGRAPH-534A
        0x53CD, # G+3411  U+53CD  uni53CD,  CJK UNIFIED IDEOGRAPH-53CD
        0x53DB, # G+3412  U+53DB  uni53DB,  CJK UNIFIED IDEOGRAPH-53DB
        0x5E06, # G+3413  U+5E06  uni5E06,  CJK UNIFIED IDEOGRAPH-5E06
        0x642C, # G+3414  U+642C  uni642C,  CJK UNIFIED IDEOGRAPH-642C
        0x6591, # G+3415  U+6591  uni6591,  CJK UNIFIED IDEOGRAPH-6591
        0x677F, # G+3416  U+677F  uni677F,  CJK UNIFIED IDEOGRAPH-677F
        0x6C3E, # G+3417  U+6C3E  uni6C3E,  CJK UNIFIED IDEOGRAPH-6C3E
        0x6C4E, # G+3418  U+6C4E  uni6C4E,  CJK UNIFIED IDEOGRAPH-6C4E
        0x7248, # G+3419  U+7248  uni7248,  CJK UNIFIED IDEOGRAPH-7248
        0x72AF, # G+3420  U+72AF  uni72AF,  CJK UNIFIED IDEOGRAPH-72AF
        0x73ED, # G+3421  U+73ED  uni73ED,  CJK UNIFIED IDEOGRAPH-73ED
        0x7554, # G+3422  U+7554  uni7554,  CJK UNIFIED IDEOGRAPH-7554
        0x7E41, # G+3423  U+7E41  uni7E41,  CJK UNIFIED IDEOGRAPH-7E41
        0x822C, # G+3424  U+822C  uni822C,  CJK UNIFIED IDEOGRAPH-822C
        0x85E9, # G+3425  U+85E9  uni85E9,  CJK UNIFIED IDEOGRAPH-85E9
        0x8CA9, # G+3426  U+8CA9  uni8CA9,  CJK UNIFIED IDEOGRAPH-8CA9
        0x7BC4, # G+3427  U+7BC4  uni7BC4,  CJK UNIFIED IDEOGRAPH-7BC4
        0x91C6, # G+3428  U+91C6  uni91C6,  CJK UNIFIED IDEOGRAPH-91C6
        0x7169, # G+3429  U+7169  uni7169,  CJK UNIFIED IDEOGRAPH-7169
        0x9812, # G+3430  U+9812  uni9812,  CJK UNIFIED IDEOGRAPH-9812
        0x98EF, # G+3431  U+98EF  uni98EF,  CJK UNIFIED IDEOGRAPH-98EF
        0x633D, # G+3432  U+633D  uni633D,  CJK UNIFIED IDEOGRAPH-633D
        0x6669, # G+3433  U+6669  uni6669,  CJK UNIFIED IDEOGRAPH-6669
        0x756A, # G+3434  U+756A  uni756A,  CJK UNIFIED IDEOGRAPH-756A
        0x76E4, # G+3435  U+76E4  uni76E4,  CJK UNIFIED IDEOGRAPH-76E4
        0x78D0, # G+3436  U+78D0  uni78D0,  CJK UNIFIED IDEOGRAPH-78D0
        0x8543, # G+3437  U+8543  uni8543,  CJK UNIFIED IDEOGRAPH-8543
        0x86EE, # G+3438  U+86EE  uni86EE,  CJK UNIFIED IDEOGRAPH-86EE
        0x532A, # G+3439  U+532A  uni532A,  CJK UNIFIED IDEOGRAPH-532A
        0x5351, # G+3440  U+5351  uni5351,  CJK UNIFIED IDEOGRAPH-5351
        0x5426, # G+3441  U+5426  uni5426,  CJK UNIFIED IDEOGRAPH-5426
        0x5983, # G+3442  U+5983  uni5983,  CJK UNIFIED IDEOGRAPH-5983
        0x5E87, # G+3443  U+5E87  uni5E87,  CJK UNIFIED IDEOGRAPH-5E87
        0x5F7C, # G+3444  U+5F7C  uni5F7C,  CJK UNIFIED IDEOGRAPH-5F7C
        0x60B2, # G+3445  U+60B2  uni60B2,  CJK UNIFIED IDEOGRAPH-60B2
        0x6249, # G+3446  U+6249  uni6249,  CJK UNIFIED IDEOGRAPH-6249
        0x6279, # G+3447  U+6279  uni6279,  CJK UNIFIED IDEOGRAPH-6279
        0x62AB, # G+3448  U+62AB  uni62AB,  CJK UNIFIED IDEOGRAPH-62AB
        0x6590, # G+3449  U+6590  uni6590,  CJK UNIFIED IDEOGRAPH-6590
        0x6BD4, # G+3450  U+6BD4  uni6BD4,  CJK UNIFIED IDEOGRAPH-6BD4
        0x6CCC, # G+3451  U+6CCC  uni6CCC,  CJK UNIFIED IDEOGRAPH-6CCC
        0x75B2, # G+3452  U+75B2  uni75B2,  CJK UNIFIED IDEOGRAPH-75B2
        0x76AE, # G+3453  U+76AE  uni76AE,  CJK UNIFIED IDEOGRAPH-76AE
        0x7891, # G+3454  U+7891  uni7891,  CJK UNIFIED IDEOGRAPH-7891
        0x79D8, # G+3455  U+79D8  uni79D8,  CJK UNIFIED IDEOGRAPH-79D8
        0x7DCB, # G+3456  U+7DCB  uni7DCB,  CJK UNIFIED IDEOGRAPH-7DCB
        0x7F77, # G+3457  U+7F77  uni7F77,  CJK UNIFIED IDEOGRAPH-7F77
        0x80A5, # G+3458  U+80A5  uni80A5,  CJK UNIFIED IDEOGRAPH-80A5
        0x88AB, # G+3459  U+88AB  uni88AB,  CJK UNIFIED IDEOGRAPH-88AB
        0x8AB9, # G+3460  U+8AB9  uni8AB9,  CJK UNIFIED IDEOGRAPH-8AB9
        0x8CBB, # G+3461  U+8CBB  uni8CBB,  CJK UNIFIED IDEOGRAPH-8CBB
        0x907F, # G+3462  U+907F  uni907F,  CJK UNIFIED IDEOGRAPH-907F
        0x975E, # G+3463  U+975E  uni975E,  CJK UNIFIED IDEOGRAPH-975E
        0x98DB, # G+3464  U+98DB  uni98DB,  CJK UNIFIED IDEOGRAPH-98DB
        0x6A0B, # G+3465  U+6A0B  uni6A0B,  CJK UNIFIED IDEOGRAPH-6A0B
        0x7C38, # G+3466  U+7C38  uni7C38,  CJK UNIFIED IDEOGRAPH-7C38
        0x5099, # G+3467  U+5099  uni5099,  CJK UNIFIED IDEOGRAPH-5099
        0x5C3E, # G+3468  U+5C3E  uni5C3E,  CJK UNIFIED IDEOGRAPH-5C3E
        0x5FAE, # G+3469  U+5FAE  uni5FAE,  CJK UNIFIED IDEOGRAPH-5FAE
        0x6787, # G+3470  U+6787  uni6787,  CJK UNIFIED IDEOGRAPH-6787
        0x6BD8, # G+3471  U+6BD8  uni6BD8,  CJK UNIFIED IDEOGRAPH-6BD8
        0x7435, # G+3472  U+7435  uni7435,  CJK UNIFIED IDEOGRAPH-7435
        0x7709, # G+3473  U+7709  uni7709,  CJK UNIFIED IDEOGRAPH-7709
        0x7F8E, # G+3474  U+7F8E  uni7F8E,  CJK UNIFIED IDEOGRAPH-7F8E
        0x9F3B, # G+3475  U+9F3B  uni9F3B,  CJK UNIFIED IDEOGRAPH-9F3B
        0x67CA, # G+3476  U+67CA  uni67CA,  CJK UNIFIED IDEOGRAPH-67CA
        0x7A17, # G+3477  U+7A17  uni7A17,  CJK UNIFIED IDEOGRAPH-7A17
        0x5339, # G+3478  U+5339  uni5339,  CJK UNIFIED IDEOGRAPH-5339
        0x758B, # G+3479  U+758B  uni758B,  CJK UNIFIED IDEOGRAPH-758B
        0x9AED, # G+3480  U+9AED  uni9AED,  CJK UNIFIED IDEOGRAPH-9AED
        0x5F66, # G+3481  U+5F66  uni5F66,  CJK UNIFIED IDEOGRAPH-5F66
        0x819D, # G+3482  U+819D  uni819D,  CJK UNIFIED IDEOGRAPH-819D
        0x83F1, # G+3483  U+83F1  uni83F1,  CJK UNIFIED IDEOGRAPH-83F1
        0x8098, # G+3484  U+8098  uni8098,  CJK UNIFIED IDEOGRAPH-8098
        0x5F3C, # G+3485  U+5F3C  uni5F3C,  CJK UNIFIED IDEOGRAPH-5F3C
        0x5FC5, # G+3486  U+5FC5  uni5FC5,  CJK UNIFIED IDEOGRAPH-5FC5
        0x7562, # G+3487  U+7562  uni7562,  CJK UNIFIED IDEOGRAPH-7562
        0x7B46, # G+3488  U+7B46  uni7B46,  CJK UNIFIED IDEOGRAPH-7B46
        0x903C, # G+3489  U+903C  uni903C,  CJK UNIFIED IDEOGRAPH-903C
        0x6867, # G+3490  U+6867  uni6867,  CJK UNIFIED IDEOGRAPH-6867
        0x59EB, # G+3491  U+59EB  uni59EB,  CJK UNIFIED IDEOGRAPH-59EB
        0x5A9B, # G+3492  U+5A9B  uni5A9B,  CJK UNIFIED IDEOGRAPH-5A9B
        0x7D10, # G+3493  U+7D10  uni7D10,  CJK UNIFIED IDEOGRAPH-7D10
        0x767E, # G+3494  U+767E  uni767E,  CJK UNIFIED IDEOGRAPH-767E
        0x8B2C, # G+3495  U+8B2C  uni8B2C,  CJK UNIFIED IDEOGRAPH-8B2C
        0x4FF5, # G+3496  U+4FF5  uni4FF5,  CJK UNIFIED IDEOGRAPH-4FF5
        0x5F6A, # G+3497  U+5F6A  uni5F6A,  CJK UNIFIED IDEOGRAPH-5F6A
        0x6A19, # G+3498  U+6A19  uni6A19,  CJK UNIFIED IDEOGRAPH-6A19
        0x6C37, # G+3499  U+6C37  uni6C37,  CJK UNIFIED IDEOGRAPH-6C37
        0x6F02, # G+3500  U+6F02  uni6F02,  CJK UNIFIED IDEOGRAPH-6F02
        0x74E2, # G+3501  U+74E2  uni74E2,  CJK UNIFIED IDEOGRAPH-74E2
        0x7968, # G+3502  U+7968  uni7968,  CJK UNIFIED IDEOGRAPH-7968
        0x8868, # G+3503  U+8868  uni8868,  CJK UNIFIED IDEOGRAPH-8868
        0x8A55, # G+3504  U+8A55  uni8A55,  CJK UNIFIED IDEOGRAPH-8A55
        0x8C79, # G+3505  U+8C79  uni8C79,  CJK UNIFIED IDEOGRAPH-8C79
        0x5EDF, # G+3506  U+5EDF  uni5EDF,  CJK UNIFIED IDEOGRAPH-5EDF
        0x63CF, # G+3507  U+63CF  uni63CF,  CJK UNIFIED IDEOGRAPH-63CF
        0x75C5, # G+3508  U+75C5  uni75C5,  CJK UNIFIED IDEOGRAPH-75C5
        0x79D2, # G+3509  U+79D2  uni79D2,  CJK UNIFIED IDEOGRAPH-79D2
        0x82D7, # G+3510  U+82D7  uni82D7,  CJK UNIFIED IDEOGRAPH-82D7
        0x9328, # G+3511  U+9328  uni9328,  CJK UNIFIED IDEOGRAPH-9328
        0x92F2, # G+3512  U+92F2  uni92F2,  CJK UNIFIED IDEOGRAPH-92F2
        0x849C, # G+3513  U+849C  uni849C,  CJK UNIFIED IDEOGRAPH-849C
        0x86ED, # G+3514  U+86ED  uni86ED,  CJK UNIFIED IDEOGRAPH-86ED
        0x9C2D, # G+3515  U+9C2D  uni9C2D,  CJK UNIFIED IDEOGRAPH-9C2D
        0x54C1, # G+3516  U+54C1  uni54C1,  CJK UNIFIED IDEOGRAPH-54C1
        0x5F6C, # G+3517  U+5F6C  uni5F6C,  CJK UNIFIED IDEOGRAPH-5F6C
        0x658C, # G+3518  U+658C  uni658C,  CJK UNIFIED IDEOGRAPH-658C
        0x6D5C, # G+3519  U+6D5C  uni6D5C,  CJK UNIFIED IDEOGRAPH-6D5C
        0x7015, # G+3520  U+7015  uni7015,  CJK UNIFIED IDEOGRAPH-7015
        0x8CA7, # G+3521  U+8CA7  uni8CA7,  CJK UNIFIED IDEOGRAPH-8CA7
        0x8CD3, # G+3522  U+8CD3  uni8CD3,  CJK UNIFIED IDEOGRAPH-8CD3
        0x983B, # G+3523  U+983B  uni983B,  CJK UNIFIED IDEOGRAPH-983B
        0x654F, # G+3524  U+654F  uni654F,  CJK UNIFIED IDEOGRAPH-654F
        0x74F6, # G+3525  U+74F6  uni74F6,  CJK UNIFIED IDEOGRAPH-74F6
        0x4E0D, # G+3526  U+4E0D  uni4E0D,  CJK UNIFIED IDEOGRAPH-4E0D
        0x4ED8, # G+3527  U+4ED8  uni4ED8,  CJK UNIFIED IDEOGRAPH-4ED8
        0x57E0, # G+3528  U+57E0  uni57E0,  CJK UNIFIED IDEOGRAPH-57E0
        0x592B, # G+3529  U+592B  uni592B,  CJK UNIFIED IDEOGRAPH-592B
        0x5A66, # G+3530  U+5A66  uni5A66,  CJK UNIFIED IDEOGRAPH-5A66
        0x5BCC, # G+3531  U+5BCC  uni5BCC,  CJK UNIFIED IDEOGRAPH-5BCC
        0x51A8, # G+3532  U+51A8  uni51A8,  CJK UNIFIED IDEOGRAPH-51A8
        0x5E03, # G+3533  U+5E03  uni5E03,  CJK UNIFIED IDEOGRAPH-5E03
        0x5E9C, # G+3534  U+5E9C  uni5E9C,  CJK UNIFIED IDEOGRAPH-5E9C
        0x6016, # G+3535  U+6016  uni6016,  CJK UNIFIED IDEOGRAPH-6016
        0x6276, # G+3536  U+6276  uni6276,  CJK UNIFIED IDEOGRAPH-6276
        0x6577, # G+3537  U+6577  uni6577,  CJK UNIFIED IDEOGRAPH-6577
        0x65A7, # G+3538  U+65A7  uni65A7,  CJK UNIFIED IDEOGRAPH-65A7
        0x666E, # G+3539  U+666E  uni666E,  CJK UNIFIED IDEOGRAPH-666E
        0x6D6E, # G+3540  U+6D6E  uni6D6E,  CJK UNIFIED IDEOGRAPH-6D6E
        0x7236, # G+3541  U+7236  uni7236,  CJK UNIFIED IDEOGRAPH-7236
        0x7B26, # G+3542  U+7B26  uni7B26,  CJK UNIFIED IDEOGRAPH-7B26
        0x8150, # G+3543  U+8150  uni8150,  CJK UNIFIED IDEOGRAPH-8150
        0x819A, # G+3544  U+819A  uni819A,  CJK UNIFIED IDEOGRAPH-819A
        0x8299, # G+3545  U+8299  uni8299,  CJK UNIFIED IDEOGRAPH-8299
        0x8B5C, # G+3546  U+8B5C  uni8B5C,  CJK UNIFIED IDEOGRAPH-8B5C
        0x8CA0, # G+3547  U+8CA0  uni8CA0,  CJK UNIFIED IDEOGRAPH-8CA0
        0x8CE6, # G+3548  U+8CE6  uni8CE6,  CJK UNIFIED IDEOGRAPH-8CE6
        0x8D74, # G+3549  U+8D74  uni8D74,  CJK UNIFIED IDEOGRAPH-8D74
        0x961C, # G+3550  U+961C  uni961C,  CJK UNIFIED IDEOGRAPH-961C
        0x9644, # G+3551  U+9644  uni9644,  CJK UNIFIED IDEOGRAPH-9644
        0x4FAE, # G+3552  U+4FAE  uni4FAE,  CJK UNIFIED IDEOGRAPH-4FAE
        0x64AB, # G+3553  U+64AB  uni64AB,  CJK UNIFIED IDEOGRAPH-64AB
        0x6B66, # G+3554  U+6B66  uni6B66,  CJK UNIFIED IDEOGRAPH-6B66
        0x821E, # G+3555  U+821E  uni821E,  CJK UNIFIED IDEOGRAPH-821E
        0x8461, # G+3556  U+8461  uni8461,  CJK UNIFIED IDEOGRAPH-8461
        0x856A, # G+3557  U+856A  uni856A,  CJK UNIFIED IDEOGRAPH-856A
        0x90E8, # G+3558  U+90E8  uni90E8,  CJK UNIFIED IDEOGRAPH-90E8
        0x5C01, # G+3559  U+5C01  uni5C01,  CJK UNIFIED IDEOGRAPH-5C01
        0x6953, # G+3560  U+6953  uni6953,  CJK UNIFIED IDEOGRAPH-6953
        0x98A8, # G+3561  U+98A8  uni98A8,  CJK UNIFIED IDEOGRAPH-98A8
        0x847A, # G+3562  U+847A  uni847A,  CJK UNIFIED IDEOGRAPH-847A
        0x8557, # G+3563  U+8557  uni8557,  CJK UNIFIED IDEOGRAPH-8557
        0x4F0F, # G+3564  U+4F0F  uni4F0F,  CJK UNIFIED IDEOGRAPH-4F0F
        0x526F, # G+3565  U+526F  uni526F,  CJK UNIFIED IDEOGRAPH-526F
        0x5FA9, # G+3566  U+5FA9  uni5FA9,  CJK UNIFIED IDEOGRAPH-5FA9
        0x5E45, # G+3567  U+5E45  uni5E45,  CJK UNIFIED IDEOGRAPH-5E45
        0x670D, # G+3568  U+670D  uni670D,  CJK UNIFIED IDEOGRAPH-670D
        0x798F, # G+3569  U+798F  uni798F,  CJK UNIFIED IDEOGRAPH-798F
        0x8179, # G+3570  U+8179  uni8179,  CJK UNIFIED IDEOGRAPH-8179
        0x8907, # G+3571  U+8907  uni8907,  CJK UNIFIED IDEOGRAPH-8907
        0x8986, # G+3572  U+8986  uni8986,  CJK UNIFIED IDEOGRAPH-8986
        0x6DF5, # G+3573  U+6DF5  uni6DF5,  CJK UNIFIED IDEOGRAPH-6DF5
        0x5F17, # G+3574  U+5F17  uni5F17,  CJK UNIFIED IDEOGRAPH-5F17
        0x6255, # G+3575  U+6255  uni6255,  CJK UNIFIED IDEOGRAPH-6255
        0x6CB8, # G+3576  U+6CB8  uni6CB8,  CJK UNIFIED IDEOGRAPH-6CB8
        0x4ECF, # G+3577  U+4ECF  uni4ECF,  CJK UNIFIED IDEOGRAPH-4ECF
        0x7269, # G+3578  U+7269  uni7269,  CJK UNIFIED IDEOGRAPH-7269
        0x9B92, # G+3579  U+9B92  uni9B92,  CJK UNIFIED IDEOGRAPH-9B92
        0x5206, # G+3580  U+5206  uni5206,  CJK UNIFIED IDEOGRAPH-5206
        0x543B, # G+3581  U+543B  uni543B,  CJK UNIFIED IDEOGRAPH-543B
        0x5674, # G+3582  U+5674  uni5674,  CJK UNIFIED IDEOGRAPH-5674
        0x58B3, # G+3583  U+58B3  uni58B3,  CJK UNIFIED IDEOGRAPH-58B3
        0x61A4, # G+3584  U+61A4  uni61A4,  CJK UNIFIED IDEOGRAPH-61A4
        0x626E, # G+3585  U+626E  uni626E,  CJK UNIFIED IDEOGRAPH-626E
        0x711A, # G+3586  U+711A  uni711A,  CJK UNIFIED IDEOGRAPH-711A
        0x596E, # G+3587  U+596E  uni596E,  CJK UNIFIED IDEOGRAPH-596E
        0x7C89, # G+3588  U+7C89  uni7C89,  CJK UNIFIED IDEOGRAPH-7C89
        0x7CDE, # G+3589  U+7CDE  uni7CDE,  CJK UNIFIED IDEOGRAPH-7CDE
        0x7D1B, # G+3590  U+7D1B  uni7D1B,  CJK UNIFIED IDEOGRAPH-7D1B
        0x96F0, # G+3591  U+96F0  uni96F0,  CJK UNIFIED IDEOGRAPH-96F0
        0x6587, # G+3592  U+6587  uni6587,  CJK UNIFIED IDEOGRAPH-6587
        0x805E, # G+3593  U+805E  uni805E,  CJK UNIFIED IDEOGRAPH-805E
        0x4E19, # G+3594  U+4E19  uni4E19,  CJK UNIFIED IDEOGRAPH-4E19
        0x4F75, # G+3595  U+4F75  uni4F75,  CJK UNIFIED IDEOGRAPH-4F75
        0x5175, # G+3596  U+5175  uni5175,  CJK UNIFIED IDEOGRAPH-5175
        0x5840, # G+3597  U+5840  uni5840,  CJK UNIFIED IDEOGRAPH-5840
        0x5E63, # G+3598  U+5E63  uni5E63,  CJK UNIFIED IDEOGRAPH-5E63
        0x5E73, # G+3599  U+5E73  uni5E73,  CJK UNIFIED IDEOGRAPH-5E73
        0x5F0A, # G+3600  U+5F0A  uni5F0A,  CJK UNIFIED IDEOGRAPH-5F0A
        0x67C4, # G+3601  U+67C4  uni67C4,  CJK UNIFIED IDEOGRAPH-67C4
        0x4E26, # G+3602  U+4E26  uni4E26,  CJK UNIFIED IDEOGRAPH-4E26
        0x853D, # G+3603  U+853D  uni853D,  CJK UNIFIED IDEOGRAPH-853D
        0x9589, # G+3604  U+9589  uni9589,  CJK UNIFIED IDEOGRAPH-9589
        0x965B, # G+3605  U+965B  uni965B,  CJK UNIFIED IDEOGRAPH-965B
        0x7C73, # G+3606  U+7C73  uni7C73,  CJK UNIFIED IDEOGRAPH-7C73
        0x9801, # G+3607  U+9801  uni9801,  CJK UNIFIED IDEOGRAPH-9801
        0x50FB, # G+3608  U+50FB  uni50FB,  CJK UNIFIED IDEOGRAPH-50FB
        0x58C1, # G+3609  U+58C1  uni58C1,  CJK UNIFIED IDEOGRAPH-58C1
        0x7656, # G+3610  U+7656  uni7656,  CJK UNIFIED IDEOGRAPH-7656
        0x78A7, # G+3611  U+78A7  uni78A7,  CJK UNIFIED IDEOGRAPH-78A7
        0x5225, # G+3612  U+5225  uni5225,  CJK UNIFIED IDEOGRAPH-5225
        0x77A5, # G+3613  U+77A5  uni77A5,  CJK UNIFIED IDEOGRAPH-77A5
        0x8511, # G+3614  U+8511  uni8511,  CJK UNIFIED IDEOGRAPH-8511
        0x7B86, # G+3615  U+7B86  uni7B86,  CJK UNIFIED IDEOGRAPH-7B86
        0x504F, # G+3616  U+504F  uni504F,  CJK UNIFIED IDEOGRAPH-504F
        0x5909, # G+3617  U+5909  uni5909,  CJK UNIFIED IDEOGRAPH-5909
        0x7247, # G+3618  U+7247  uni7247,  CJK UNIFIED IDEOGRAPH-7247
        0x7BC7, # G+3619  U+7BC7  uni7BC7,  CJK UNIFIED IDEOGRAPH-7BC7
        0x7DE8, # G+3620  U+7DE8  uni7DE8,  CJK UNIFIED IDEOGRAPH-7DE8
        0x8FBA, # G+3621  U+8FBA  uni8FBA,  CJK UNIFIED IDEOGRAPH-8FBA
        0x8FD4, # G+3622  U+8FD4  uni8FD4,  CJK UNIFIED IDEOGRAPH-8FD4
        0x904D, # G+3623  U+904D  uni904D,  CJK UNIFIED IDEOGRAPH-904D
        0x4FBF, # G+3624  U+4FBF  uni4FBF,  CJK UNIFIED IDEOGRAPH-4FBF
        0x52C9, # G+3625  U+52C9  uni52C9,  CJK UNIFIED IDEOGRAPH-52C9
        0x5A29, # G+3626  U+5A29  uni5A29,  CJK UNIFIED IDEOGRAPH-5A29
        0x5F01, # G+3627  U+5F01  uni5F01,  CJK UNIFIED IDEOGRAPH-5F01
        0x97AD, # G+3628  U+97AD  uni97AD,  CJK UNIFIED IDEOGRAPH-97AD
        0x4FDD, # G+3629  U+4FDD  uni4FDD,  CJK UNIFIED IDEOGRAPH-4FDD
        0x8217, # G+3630  U+8217  uni8217,  CJK UNIFIED IDEOGRAPH-8217
        0x92EA, # G+3631  U+92EA  uni92EA,  CJK UNIFIED IDEOGRAPH-92EA
        0x5703, # G+3632  U+5703  uni5703,  CJK UNIFIED IDEOGRAPH-5703
        0x6355, # G+3633  U+6355  uni6355,  CJK UNIFIED IDEOGRAPH-6355
        0x6B69, # G+3634  U+6B69  uni6B69,  CJK UNIFIED IDEOGRAPH-6B69
        0x752B, # G+3635  U+752B  uni752B,  CJK UNIFIED IDEOGRAPH-752B
        0x88DC, # G+3636  U+88DC  uni88DC,  CJK UNIFIED IDEOGRAPH-88DC
        0x8F14, # G+3637  U+8F14  uni8F14,  CJK UNIFIED IDEOGRAPH-8F14
        0x7A42, # G+3638  U+7A42  uni7A42,  CJK UNIFIED IDEOGRAPH-7A42
        0x52DF, # G+3639  U+52DF  uni52DF,  CJK UNIFIED IDEOGRAPH-52DF
        0x5893, # G+3640  U+5893  uni5893,  CJK UNIFIED IDEOGRAPH-5893
        0x6155, # G+3641  U+6155  uni6155,  CJK UNIFIED IDEOGRAPH-6155
        0x620A, # G+3642  U+620A  uni620A,  CJK UNIFIED IDEOGRAPH-620A
        0x66AE, # G+3643  U+66AE  uni66AE,  CJK UNIFIED IDEOGRAPH-66AE
        0x6BCD, # G+3644  U+6BCD  uni6BCD,  CJK UNIFIED IDEOGRAPH-6BCD
        0x7C3F, # G+3645  U+7C3F  uni7C3F,  CJK UNIFIED IDEOGRAPH-7C3F
        0x83E9, # G+3646  U+83E9  uni83E9,  CJK UNIFIED IDEOGRAPH-83E9
        0x5023, # G+3647  U+5023  uni5023,  CJK UNIFIED IDEOGRAPH-5023
        0x4FF8, # G+3648  U+4FF8  uni4FF8,  CJK UNIFIED IDEOGRAPH-4FF8
        0x5305, # G+3649  U+5305  uni5305,  CJK UNIFIED IDEOGRAPH-5305
        0x5446, # G+3650  U+5446  uni5446,  CJK UNIFIED IDEOGRAPH-5446
        0x5831, # G+3651  U+5831  uni5831,  CJK UNIFIED IDEOGRAPH-5831
        0x5949, # G+3652  U+5949  uni5949,  CJK UNIFIED IDEOGRAPH-5949
        0x5B9D, # G+3653  U+5B9D  uni5B9D,  CJK UNIFIED IDEOGRAPH-5B9D
        0x5CF0, # G+3654  U+5CF0  uni5CF0,  CJK UNIFIED IDEOGRAPH-5CF0
        0x5CEF, # G+3655  U+5CEF  uni5CEF,  CJK UNIFIED IDEOGRAPH-5CEF
        0x5D29, # G+3656  U+5D29  uni5D29,  CJK UNIFIED IDEOGRAPH-5D29
        0x5E96, # G+3657  U+5E96  uni5E96,  CJK UNIFIED IDEOGRAPH-5E96
        0x62B1, # G+3658  U+62B1  uni62B1,  CJK UNIFIED IDEOGRAPH-62B1
        0x6367, # G+3659  U+6367  uni6367,  CJK UNIFIED IDEOGRAPH-6367
        0x653E, # G+3660  U+653E  uni653E,  CJK UNIFIED IDEOGRAPH-653E
        0x65B9, # G+3661  U+65B9  uni65B9,  CJK UNIFIED IDEOGRAPH-65B9
        0x670B, # G+3662  U+670B  uni670B,  CJK UNIFIED IDEOGRAPH-670B
        0x6CD5, # G+3663  U+6CD5  uni6CD5,  CJK UNIFIED IDEOGRAPH-6CD5
        0x6CE1, # G+3664  U+6CE1  uni6CE1,  CJK UNIFIED IDEOGRAPH-6CE1
        0x70F9, # G+3665  U+70F9  uni70F9,  CJK UNIFIED IDEOGRAPH-70F9
        0x7832, # G+3666  U+7832  uni7832,  CJK UNIFIED IDEOGRAPH-7832
        0x7E2B, # G+3667  U+7E2B  uni7E2B,  CJK UNIFIED IDEOGRAPH-7E2B
        0x80DE, # G+3668  U+80DE  uni80DE,  CJK UNIFIED IDEOGRAPH-80DE
        0x82B3, # G+3669  U+82B3  uni82B3,  CJK UNIFIED IDEOGRAPH-82B3
        0x840C, # G+3670  U+840C  uni840C,  CJK UNIFIED IDEOGRAPH-840C
        0x84EC, # G+3671  U+84EC  uni84EC,  CJK UNIFIED IDEOGRAPH-84EC
        0x8702, # G+3672  U+8702  uni8702,  CJK UNIFIED IDEOGRAPH-8702
        0x8912, # G+3673  U+8912  uni8912,  CJK UNIFIED IDEOGRAPH-8912
        0x8A2A, # G+3674  U+8A2A  uni8A2A,  CJK UNIFIED IDEOGRAPH-8A2A
        0x8C4A, # G+3675  U+8C4A  uni8C4A,  CJK UNIFIED IDEOGRAPH-8C4A
        0x90A6, # G+3676  U+90A6  uni90A6,  CJK UNIFIED IDEOGRAPH-90A6
        0x92D2, # G+3677  U+92D2  uni92D2,  CJK UNIFIED IDEOGRAPH-92D2
        0x98FD, # G+3678  U+98FD  uni98FD,  CJK UNIFIED IDEOGRAPH-98FD
        0x9CF3, # G+3679  U+9CF3  uni9CF3,  CJK UNIFIED IDEOGRAPH-9CF3
        0x9D6C, # G+3680  U+9D6C  uni9D6C,  CJK UNIFIED IDEOGRAPH-9D6C
        0x4E4F, # G+3681  U+4E4F  uni4E4F,  CJK UNIFIED IDEOGRAPH-4E4F
        0x4EA1, # G+3682  U+4EA1  uni4EA1,  CJK UNIFIED IDEOGRAPH-4EA1
        0x508D, # G+3683  U+508D  uni508D,  CJK UNIFIED IDEOGRAPH-508D
        0x5256, # G+3684  U+5256  uni5256,  CJK UNIFIED IDEOGRAPH-5256
        0x574A, # G+3685  U+574A  uni574A,  CJK UNIFIED IDEOGRAPH-574A
        0x59A8, # G+3686  U+59A8  uni59A8,  CJK UNIFIED IDEOGRAPH-59A8
        0x5E3D, # G+3687  U+5E3D  uni5E3D,  CJK UNIFIED IDEOGRAPH-5E3D
        0x5FD8, # G+3688  U+5FD8  uni5FD8,  CJK UNIFIED IDEOGRAPH-5FD8
        0x5FD9, # G+3689  U+5FD9  uni5FD9,  CJK UNIFIED IDEOGRAPH-5FD9
        0x623F, # G+3690  U+623F  uni623F,  CJK UNIFIED IDEOGRAPH-623F
        0x66B4, # G+3691  U+66B4  uni66B4,  CJK UNIFIED IDEOGRAPH-66B4
        0x671B, # G+3692  U+671B  uni671B,  CJK UNIFIED IDEOGRAPH-671B
        0x67D0, # G+3693  U+67D0  uni67D0,  CJK UNIFIED IDEOGRAPH-67D0
        0x68D2, # G+3694  U+68D2  uni68D2,  CJK UNIFIED IDEOGRAPH-68D2
        0x5192, # G+3695  U+5192  uni5192,  CJK UNIFIED IDEOGRAPH-5192
        0x7D21, # G+3696  U+7D21  uni7D21,  CJK UNIFIED IDEOGRAPH-7D21
        0x80AA, # G+3697  U+80AA  uni80AA,  CJK UNIFIED IDEOGRAPH-80AA
        0x81A8, # G+3698  U+81A8  uni81A8,  CJK UNIFIED IDEOGRAPH-81A8
        0x8B00, # G+3699  U+8B00  uni8B00,  CJK UNIFIED IDEOGRAPH-8B00
        0x8C8C, # G+3700  U+8C8C  uni8C8C,  CJK UNIFIED IDEOGRAPH-8C8C
        0x8CBF, # G+3701  U+8CBF  uni8CBF,  CJK UNIFIED IDEOGRAPH-8CBF
        0x927E, # G+3702  U+927E  uni927E,  CJK UNIFIED IDEOGRAPH-927E
        0x9632, # G+3703  U+9632  uni9632,  CJK UNIFIED IDEOGRAPH-9632
        0x5420, # G+3704  U+5420  uni5420,  CJK UNIFIED IDEOGRAPH-5420
        0x982C, # G+3705  U+982C  uni982C,  CJK UNIFIED IDEOGRAPH-982C
        0x5317, # G+3706  U+5317  uni5317,  CJK UNIFIED IDEOGRAPH-5317
        0x50D5, # G+3707  U+50D5  uni50D5,  CJK UNIFIED IDEOGRAPH-50D5
        0x535C, # G+3708  U+535C  uni535C,  CJK UNIFIED IDEOGRAPH-535C
        0x58A8, # G+3709  U+58A8  uni58A8,  CJK UNIFIED IDEOGRAPH-58A8
        0x64B2, # G+3710  U+64B2  uni64B2,  CJK UNIFIED IDEOGRAPH-64B2
        0x6734, # G+3711  U+6734  uni6734,  CJK UNIFIED IDEOGRAPH-6734
        0x7267, # G+3712  U+7267  uni7267,  CJK UNIFIED IDEOGRAPH-7267
        0x7766, # G+3713  U+7766  uni7766,  CJK UNIFIED IDEOGRAPH-7766
        0x7A46, # G+3714  U+7A46  uni7A46,  CJK UNIFIED IDEOGRAPH-7A46
        0x91E6, # G+3715  U+91E6  uni91E6,  CJK UNIFIED IDEOGRAPH-91E6
        0x52C3, # G+3716  U+52C3  uni52C3,  CJK UNIFIED IDEOGRAPH-52C3
        0x6CA1, # G+3717  U+6CA1  uni6CA1,  CJK UNIFIED IDEOGRAPH-6CA1
        0x6B86, # G+3718  U+6B86  uni6B86,  CJK UNIFIED IDEOGRAPH-6B86
        0x5800, # G+3719  U+5800  uni5800,  CJK UNIFIED IDEOGRAPH-5800
        0x5E4C, # G+3720  U+5E4C  uni5E4C,  CJK UNIFIED IDEOGRAPH-5E4C
        0x5954, # G+3721  U+5954  uni5954,  CJK UNIFIED IDEOGRAPH-5954
        0x672C, # G+3722  U+672C  uni672C,  CJK UNIFIED IDEOGRAPH-672C
        0x7FFB, # G+3723  U+7FFB  uni7FFB,  CJK UNIFIED IDEOGRAPH-7FFB
        0x51E1, # G+3724  U+51E1  uni51E1,  CJK UNIFIED IDEOGRAPH-51E1
        0x76C6, # G+3725  U+76C6  uni76C6,  CJK UNIFIED IDEOGRAPH-76C6
        0x6469, # G+3726  U+6469  uni6469,  CJK UNIFIED IDEOGRAPH-6469
        0x78E8, # G+3727  U+78E8  uni78E8,  CJK UNIFIED IDEOGRAPH-78E8
        0x9B54, # G+3728  U+9B54  uni9B54,  CJK UNIFIED IDEOGRAPH-9B54
        0x9EBB, # G+3729  U+9EBB  uni9EBB,  CJK UNIFIED IDEOGRAPH-9EBB
        0x57CB, # G+3730  U+57CB  uni57CB,  CJK UNIFIED IDEOGRAPH-57CB
        0x59B9, # G+3731  U+59B9  uni59B9,  CJK UNIFIED IDEOGRAPH-59B9
        0x6627, # G+3732  U+6627  uni6627,  CJK UNIFIED IDEOGRAPH-6627
        0x679A, # G+3733  U+679A  uni679A,  CJK UNIFIED IDEOGRAPH-679A
        0x6BCE, # G+3734  U+6BCE  uni6BCE,  CJK UNIFIED IDEOGRAPH-6BCE
        0x54E9, # G+3735  U+54E9  uni54E9,  CJK UNIFIED IDEOGRAPH-54E9
        0x69D9, # G+3736  U+69D9  uni69D9,  CJK UNIFIED IDEOGRAPH-69D9
        0x5E55, # G+3737  U+5E55  uni5E55,  CJK UNIFIED IDEOGRAPH-5E55
        0x819C, # G+3738  U+819C  uni819C,  CJK UNIFIED IDEOGRAPH-819C
        0x6795, # G+3739  U+6795  uni6795,  CJK UNIFIED IDEOGRAPH-6795
        0x9BAA, # G+3740  U+9BAA  uni9BAA,  CJK UNIFIED IDEOGRAPH-9BAA
        0x67FE, # G+3741  U+67FE  uni67FE,  CJK UNIFIED IDEOGRAPH-67FE
        0x9C52, # G+3742  U+9C52  uni9C52,  CJK UNIFIED IDEOGRAPH-9C52
        0x685D, # G+3743  U+685D  uni685D,  CJK UNIFIED IDEOGRAPH-685D
        0x4EA6, # G+3744  U+4EA6  uni4EA6,  CJK UNIFIED IDEOGRAPH-4EA6
        0x4FE3, # G+3745  U+4FE3  uni4FE3,  CJK UNIFIED IDEOGRAPH-4FE3
        0x53C8, # G+3746  U+53C8  uni53C8,  CJK UNIFIED IDEOGRAPH-53C8
        0x62B9, # G+3747  U+62B9  uni62B9,  CJK UNIFIED IDEOGRAPH-62B9
        0x672B, # G+3748  U+672B  uni672B,  CJK UNIFIED IDEOGRAPH-672B
        0x6CAB, # G+3749  U+6CAB  uni6CAB,  CJK UNIFIED IDEOGRAPH-6CAB
        0x8FC4, # G+3750  U+8FC4  uni8FC4,  CJK UNIFIED IDEOGRAPH-8FC4
        0x4FAD, # G+3751  U+4FAD  uni4FAD,  CJK UNIFIED IDEOGRAPH-4FAD
        0x7E6D, # G+3752  U+7E6D  uni7E6D,  CJK UNIFIED IDEOGRAPH-7E6D
        0x9EBF, # G+3753  U+9EBF  uni9EBF,  CJK UNIFIED IDEOGRAPH-9EBF
        0x4E07, # G+3754  U+4E07  uni4E07,  CJK UNIFIED IDEOGRAPH-4E07
        0x6162, # G+3755  U+6162  uni6162,  CJK UNIFIED IDEOGRAPH-6162
        0x6E80, # G+3756  U+6E80  uni6E80,  CJK UNIFIED IDEOGRAPH-6E80
        0x6F2B, # G+3757  U+6F2B  uni6F2B,  CJK UNIFIED IDEOGRAPH-6F2B
        0x8513, # G+3758  U+8513  uni8513,  CJK UNIFIED IDEOGRAPH-8513
        0x5473, # G+3759  U+5473  uni5473,  CJK UNIFIED IDEOGRAPH-5473
        0x672A, # G+3760  U+672A  uni672A,  CJK UNIFIED IDEOGRAPH-672A
        0x9B45, # G+3761  U+9B45  uni9B45,  CJK UNIFIED IDEOGRAPH-9B45
        0x5DF3, # G+3762  U+5DF3  uni5DF3,  CJK UNIFIED IDEOGRAPH-5DF3
        0x7B95, # G+3763  U+7B95  uni7B95,  CJK UNIFIED IDEOGRAPH-7B95
        0x5CAC, # G+3764  U+5CAC  uni5CAC,  CJK UNIFIED IDEOGRAPH-5CAC
        0x5BC6, # G+3765  U+5BC6  uni5BC6,  CJK UNIFIED IDEOGRAPH-5BC6
        0x871C, # G+3766  U+871C  uni871C,  CJK UNIFIED IDEOGRAPH-871C
        0x6E4A, # G+3767  U+6E4A  uni6E4A,  CJK UNIFIED IDEOGRAPH-6E4A
        0x84D1, # G+3768  U+84D1  uni84D1,  CJK UNIFIED IDEOGRAPH-84D1
        0x7A14, # G+3769  U+7A14  uni7A14,  CJK UNIFIED IDEOGRAPH-7A14
        0x8108, # G+3770  U+8108  uni8108,  CJK UNIFIED IDEOGRAPH-8108
        0x5999, # G+3771  U+5999  uni5999,  CJK UNIFIED IDEOGRAPH-5999
        0x7C8D, # G+3772  U+7C8D  uni7C8D,  CJK UNIFIED IDEOGRAPH-7C8D
        0x6C11, # G+3773  U+6C11  uni6C11,  CJK UNIFIED IDEOGRAPH-6C11
        0x7720, # G+3774  U+7720  uni7720,  CJK UNIFIED IDEOGRAPH-7720
        0x52D9, # G+3775  U+52D9  uni52D9,  CJK UNIFIED IDEOGRAPH-52D9
        0x5922, # G+3776  U+5922  uni5922,  CJK UNIFIED IDEOGRAPH-5922
        0x7121, # G+3777  U+7121  uni7121,  CJK UNIFIED IDEOGRAPH-7121
        0x725F, # G+3778  U+725F  uni725F,  CJK UNIFIED IDEOGRAPH-725F
        0x77DB, # G+3779  U+77DB  uni77DB,  CJK UNIFIED IDEOGRAPH-77DB
        0x9727, # G+3780  U+9727  uni9727,  CJK UNIFIED IDEOGRAPH-9727
        0x9D61, # G+3781  U+9D61  uni9D61,  CJK UNIFIED IDEOGRAPH-9D61
        0x690B, # G+3782  U+690B  uni690B,  CJK UNIFIED IDEOGRAPH-690B
        0x5A7F, # G+3783  U+5A7F  uni5A7F,  CJK UNIFIED IDEOGRAPH-5A7F
        0x5A18, # G+3784  U+5A18  uni5A18,  CJK UNIFIED IDEOGRAPH-5A18
        0x51A5, # G+3785  U+51A5  uni51A5,  CJK UNIFIED IDEOGRAPH-51A5
        0x540D, # G+3786  U+540D  uni540D,  CJK UNIFIED IDEOGRAPH-540D
        0x547D, # G+3787  U+547D  uni547D,  CJK UNIFIED IDEOGRAPH-547D
        0x660E, # G+3788  U+660E  uni660E,  CJK UNIFIED IDEOGRAPH-660E
        0x76DF, # G+3789  U+76DF  uni76DF,  CJK UNIFIED IDEOGRAPH-76DF
        0x8FF7, # G+3790  U+8FF7  uni8FF7,  CJK UNIFIED IDEOGRAPH-8FF7
        0x9298, # G+3791  U+9298  uni9298,  CJK UNIFIED IDEOGRAPH-9298
        0x9CF4, # G+3792  U+9CF4  uni9CF4,  CJK UNIFIED IDEOGRAPH-9CF4
        0x59EA, # G+3793  U+59EA  uni59EA,  CJK UNIFIED IDEOGRAPH-59EA
        0x725D, # G+3794  U+725D  uni725D,  CJK UNIFIED IDEOGRAPH-725D
        0x6EC5, # G+3795  U+6EC5  uni6EC5,  CJK UNIFIED IDEOGRAPH-6EC5
        0x514D, # G+3796  U+514D  uni514D,  CJK UNIFIED IDEOGRAPH-514D
        0x68C9, # G+3797  U+68C9  uni68C9,  CJK UNIFIED IDEOGRAPH-68C9
        0x7DBF, # G+3798  U+7DBF  uni7DBF,  CJK UNIFIED IDEOGRAPH-7DBF
        0x7DEC, # G+3799  U+7DEC  uni7DEC,  CJK UNIFIED IDEOGRAPH-7DEC
        0x9762, # G+3800  U+9762  uni9762,  CJK UNIFIED IDEOGRAPH-9762
        0x9EBA, # G+3801  U+9EBA  uni9EBA,  CJK UNIFIED IDEOGRAPH-9EBA
        0x6478, # G+3802  U+6478  uni6478,  CJK UNIFIED IDEOGRAPH-6478
        0x6A21, # G+3803  U+6A21  uni6A21,  CJK UNIFIED IDEOGRAPH-6A21
        0x8302, # G+3804  U+8302  uni8302,  CJK UNIFIED IDEOGRAPH-8302
        0x5984, # G+3805  U+5984  uni5984,  CJK UNIFIED IDEOGRAPH-5984
        0x5B5F, # G+3806  U+5B5F  uni5B5F,  CJK UNIFIED IDEOGRAPH-5B5F
        0x6BDB, # G+3807  U+6BDB  uni6BDB,  CJK UNIFIED IDEOGRAPH-6BDB
        0x731B, # G+3808  U+731B  uni731B,  CJK UNIFIED IDEOGRAPH-731B
        0x76F2, # G+3809  U+76F2  uni76F2,  CJK UNIFIED IDEOGRAPH-76F2
        0x7DB2, # G+3810  U+7DB2  uni7DB2,  CJK UNIFIED IDEOGRAPH-7DB2
        0x8017, # G+3811  U+8017  uni8017,  CJK UNIFIED IDEOGRAPH-8017
        0x8499, # G+3812  U+8499  uni8499,  CJK UNIFIED IDEOGRAPH-8499
        0x5132, # G+3813  U+5132  uni5132,  CJK UNIFIED IDEOGRAPH-5132
        0x6728, # G+3814  U+6728  uni6728,  CJK UNIFIED IDEOGRAPH-6728
        0x9ED9, # G+3815  U+9ED9  uni9ED9,  CJK UNIFIED IDEOGRAPH-9ED9
        0x76EE, # G+3816  U+76EE  uni76EE,  CJK UNIFIED IDEOGRAPH-76EE
        0x6762, # G+3817  U+6762  uni6762,  CJK UNIFIED IDEOGRAPH-6762
        0x52FF, # G+3818  U+52FF  uni52FF,  CJK UNIFIED IDEOGRAPH-52FF
        0x9905, # G+3819  U+9905  uni9905,  CJK UNIFIED IDEOGRAPH-9905
        0x5C24, # G+3820  U+5C24  uni5C24,  CJK UNIFIED IDEOGRAPH-5C24
        0x623B, # G+3821  U+623B  uni623B,  CJK UNIFIED IDEOGRAPH-623B
        0x7C7E, # G+3822  U+7C7E  uni7C7E,  CJK UNIFIED IDEOGRAPH-7C7E
        0x8CB0, # G+3823  U+8CB0  uni8CB0,  CJK UNIFIED IDEOGRAPH-8CB0
        0x554F, # G+3824  U+554F  uni554F,  CJK UNIFIED IDEOGRAPH-554F
        0x60B6, # G+3825  U+60B6  uni60B6,  CJK UNIFIED IDEOGRAPH-60B6
        0x7D0B, # G+3826  U+7D0B  uni7D0B,  CJK UNIFIED IDEOGRAPH-7D0B
        0x9580, # G+3827  U+9580  uni9580,  CJK UNIFIED IDEOGRAPH-9580
        0x5301, # G+3828  U+5301  uni5301,  CJK UNIFIED IDEOGRAPH-5301
        0x4E5F, # G+3829  U+4E5F  uni4E5F,  CJK UNIFIED IDEOGRAPH-4E5F
        0x51B6, # G+3830  U+51B6  uni51B6,  CJK UNIFIED IDEOGRAPH-51B6
        0x591C, # G+3831  U+591C  uni591C,  CJK UNIFIED IDEOGRAPH-591C
        0x723A, # G+3832  U+723A  uni723A,  CJK UNIFIED IDEOGRAPH-723A
        0x8036, # G+3833  U+8036  uni8036,  CJK UNIFIED IDEOGRAPH-8036
        0x91CE, # G+3834  U+91CE  uni91CE,  CJK UNIFIED IDEOGRAPH-91CE
        0x5F25, # G+3835  U+5F25  uni5F25,  CJK UNIFIED IDEOGRAPH-5F25
        0x77E2, # G+3836  U+77E2  uni77E2,  CJK UNIFIED IDEOGRAPH-77E2
        0x5384, # G+3837  U+5384  uni5384,  CJK UNIFIED IDEOGRAPH-5384
        0x5F79, # G+3838  U+5F79  uni5F79,  CJK UNIFIED IDEOGRAPH-5F79
        0x7D04, # G+3839  U+7D04  uni7D04,  CJK UNIFIED IDEOGRAPH-7D04
        0x85AC, # G+3840  U+85AC  uni85AC,  CJK UNIFIED IDEOGRAPH-85AC
        0x8A33, # G+3841  U+8A33  uni8A33,  CJK UNIFIED IDEOGRAPH-8A33
        0x8E8D, # G+3842  U+8E8D  uni8E8D,  CJK UNIFIED IDEOGRAPH-8E8D
        0x9756, # G+3843  U+9756  uni9756,  CJK UNIFIED IDEOGRAPH-9756
        0x67F3, # G+3844  U+67F3  uni67F3,  CJK UNIFIED IDEOGRAPH-67F3
        0x85AE, # G+3845  U+85AE  uni85AE,  CJK UNIFIED IDEOGRAPH-85AE
        0x9453, # G+3846  U+9453  uni9453,  CJK UNIFIED IDEOGRAPH-9453
        0x6109, # G+3847  U+6109  uni6109,  CJK UNIFIED IDEOGRAPH-6109
        0x6108, # G+3848  U+6108  uni6108,  CJK UNIFIED IDEOGRAPH-6108
        0x6CB9, # G+3849  U+6CB9  uni6CB9,  CJK UNIFIED IDEOGRAPH-6CB9
        0x7652, # G+3850  U+7652  uni7652,  CJK UNIFIED IDEOGRAPH-7652
        0x8AED, # G+3851  U+8AED  uni8AED,  CJK UNIFIED IDEOGRAPH-8AED
        0x8F38, # G+3852  U+8F38  uni8F38,  CJK UNIFIED IDEOGRAPH-8F38
        0x552F, # G+3853  U+552F  uni552F,  CJK UNIFIED IDEOGRAPH-552F
        0x4F51, # G+3854  U+4F51  uni4F51,  CJK UNIFIED IDEOGRAPH-4F51
        0x512A, # G+3855  U+512A  uni512A,  CJK UNIFIED IDEOGRAPH-512A
        0x52C7, # G+3856  U+52C7  uni52C7,  CJK UNIFIED IDEOGRAPH-52C7
        0x53CB, # G+3857  U+53CB  uni53CB,  CJK UNIFIED IDEOGRAPH-53CB
        0x5BA5, # G+3858  U+5BA5  uni5BA5,  CJK UNIFIED IDEOGRAPH-5BA5
        0x5E7D, # G+3859  U+5E7D  uni5E7D,  CJK UNIFIED IDEOGRAPH-5E7D
        0x60A0, # G+3860  U+60A0  uni60A0,  CJK UNIFIED IDEOGRAPH-60A0
        0x6182, # G+3861  U+6182  uni6182,  CJK UNIFIED IDEOGRAPH-6182
        0x63D6, # G+3862  U+63D6  uni63D6,  CJK UNIFIED IDEOGRAPH-63D6
        0x6709, # G+3863  U+6709  uni6709,  CJK UNIFIED IDEOGRAPH-6709
        0x67DA, # G+3864  U+67DA  uni67DA,  CJK UNIFIED IDEOGRAPH-67DA
        0x6E67, # G+3865  U+6E67  uni6E67,  CJK UNIFIED IDEOGRAPH-6E67
        0x6D8C, # G+3866  U+6D8C  uni6D8C,  CJK UNIFIED IDEOGRAPH-6D8C
        0x7336, # G+3867  U+7336  uni7336,  CJK UNIFIED IDEOGRAPH-7336
        0x7337, # G+3868  U+7337  uni7337,  CJK UNIFIED IDEOGRAPH-7337
        0x7531, # G+3869  U+7531  uni7531,  CJK UNIFIED IDEOGRAPH-7531
        0x7950, # G+3870  U+7950  uni7950,  CJK UNIFIED IDEOGRAPH-7950
        0x88D5, # G+3871  U+88D5  uni88D5,  CJK UNIFIED IDEOGRAPH-88D5
        0x8A98, # G+3872  U+8A98  uni8A98,  CJK UNIFIED IDEOGRAPH-8A98
        0x904A, # G+3873  U+904A  uni904A,  CJK UNIFIED IDEOGRAPH-904A
        0x9091, # G+3874  U+9091  uni9091,  CJK UNIFIED IDEOGRAPH-9091
        0x90F5, # G+3875  U+90F5  uni90F5,  CJK UNIFIED IDEOGRAPH-90F5
        0x96C4, # G+3876  U+96C4  uni96C4,  CJK UNIFIED IDEOGRAPH-96C4
        0x878D, # G+3877  U+878D  uni878D,  CJK UNIFIED IDEOGRAPH-878D
        0x5915, # G+3878  U+5915  uni5915,  CJK UNIFIED IDEOGRAPH-5915
        0x4E88, # G+3879  U+4E88  uni4E88,  CJK UNIFIED IDEOGRAPH-4E88
        0x4F59, # G+3880  U+4F59  uni4F59,  CJK UNIFIED IDEOGRAPH-4F59
        0x4E0E, # G+3881  U+4E0E  uni4E0E,  CJK UNIFIED IDEOGRAPH-4E0E
        0x8A89, # G+3882  U+8A89  uni8A89,  CJK UNIFIED IDEOGRAPH-8A89
        0x8F3F, # G+3883  U+8F3F  uni8F3F,  CJK UNIFIED IDEOGRAPH-8F3F
        0x9810, # G+3884  U+9810  uni9810,  CJK UNIFIED IDEOGRAPH-9810
        0x50AD, # G+3885  U+50AD  uni50AD,  CJK UNIFIED IDEOGRAPH-50AD
        0x5E7C, # G+3886  U+5E7C  uni5E7C,  CJK UNIFIED IDEOGRAPH-5E7C
        0x5996, # G+3887  U+5996  uni5996,  CJK UNIFIED IDEOGRAPH-5996
        0x5BB9, # G+3888  U+5BB9  uni5BB9,  CJK UNIFIED IDEOGRAPH-5BB9
        0x5EB8, # G+3889  U+5EB8  uni5EB8,  CJK UNIFIED IDEOGRAPH-5EB8
        0x63DA, # G+3890  U+63DA  uni63DA,  CJK UNIFIED IDEOGRAPH-63DA
        0x63FA, # G+3891  U+63FA  uni63FA,  CJK UNIFIED IDEOGRAPH-63FA
        0x64C1, # G+3892  U+64C1  uni64C1,  CJK UNIFIED IDEOGRAPH-64C1
        0x66DC, # G+3893  U+66DC  uni66DC,  CJK UNIFIED IDEOGRAPH-66DC
        0x694A, # G+3894  U+694A  uni694A,  CJK UNIFIED IDEOGRAPH-694A
        0x69D8, # G+3895  U+69D8  uni69D8,  CJK UNIFIED IDEOGRAPH-69D8
        0x6D0B, # G+3896  U+6D0B  uni6D0B,  CJK UNIFIED IDEOGRAPH-6D0B
        0x6EB6, # G+3897  U+6EB6  uni6EB6,  CJK UNIFIED IDEOGRAPH-6EB6
        0x7194, # G+3898  U+7194  uni7194,  CJK UNIFIED IDEOGRAPH-7194
        0x7528, # G+3899  U+7528  uni7528,  CJK UNIFIED IDEOGRAPH-7528
        0x7AAF, # G+3900  U+7AAF  uni7AAF,  CJK UNIFIED IDEOGRAPH-7AAF
        0x7F8A, # G+3901  U+7F8A  uni7F8A,  CJK UNIFIED IDEOGRAPH-7F8A
        0x8000, # G+3902  U+8000  uni8000,  CJK UNIFIED IDEOGRAPH-8000
        0x8449, # G+3903  U+8449  uni8449,  CJK UNIFIED IDEOGRAPH-8449
        0x84C9, # G+3904  U+84C9  uni84C9,  CJK UNIFIED IDEOGRAPH-84C9
        0x8981, # G+3905  U+8981  uni8981,  CJK UNIFIED IDEOGRAPH-8981
        0x8B21, # G+3906  U+8B21  uni8B21,  CJK UNIFIED IDEOGRAPH-8B21
        0x8E0A, # G+3907  U+8E0A  uni8E0A,  CJK UNIFIED IDEOGRAPH-8E0A
        0x9065, # G+3908  U+9065  uni9065,  CJK UNIFIED IDEOGRAPH-9065
        0x967D, # G+3909  U+967D  uni967D,  CJK UNIFIED IDEOGRAPH-967D
        0x990A, # G+3910  U+990A  uni990A,  CJK UNIFIED IDEOGRAPH-990A
        0x617E, # G+3911  U+617E  uni617E,  CJK UNIFIED IDEOGRAPH-617E
        0x6291, # G+3912  U+6291  uni6291,  CJK UNIFIED IDEOGRAPH-6291
        0x6B32, # G+3913  U+6B32  uni6B32,  CJK UNIFIED IDEOGRAPH-6B32
        0x6C83, # G+3914  U+6C83  uni6C83,  CJK UNIFIED IDEOGRAPH-6C83
        0x6D74, # G+3915  U+6D74  uni6D74,  CJK UNIFIED IDEOGRAPH-6D74
        0x7FCC, # G+3916  U+7FCC  uni7FCC,  CJK UNIFIED IDEOGRAPH-7FCC
        0x7FFC, # G+3917  U+7FFC  uni7FFC,  CJK UNIFIED IDEOGRAPH-7FFC
        0x6DC0, # G+3918  U+6DC0  uni6DC0,  CJK UNIFIED IDEOGRAPH-6DC0
        0x7F85, # G+3919  U+7F85  uni7F85,  CJK UNIFIED IDEOGRAPH-7F85
        0x87BA, # G+3920  U+87BA  uni87BA,  CJK UNIFIED IDEOGRAPH-87BA
        0x88F8, # G+3921  U+88F8  uni88F8,  CJK UNIFIED IDEOGRAPH-88F8
        0x6765, # G+3922  U+6765  uni6765,  CJK UNIFIED IDEOGRAPH-6765
        0x83B1, # G+3923  U+83B1  uni83B1,  CJK UNIFIED IDEOGRAPH-83B1
        0x983C, # G+3924  U+983C  uni983C,  CJK UNIFIED IDEOGRAPH-983C
        0x96F7, # G+3925  U+96F7  uni96F7,  CJK UNIFIED IDEOGRAPH-96F7
        0x6D1B, # G+3926  U+6D1B  uni6D1B,  CJK UNIFIED IDEOGRAPH-6D1B
        0x7D61, # G+3927  U+7D61  uni7D61,  CJK UNIFIED IDEOGRAPH-7D61
        0x843D, # G+3928  U+843D  uni843D,  CJK UNIFIED IDEOGRAPH-843D
        0x916A, # G+3929  U+916A  uni916A,  CJK UNIFIED IDEOGRAPH-916A
        0x4E71, # G+3930  U+4E71  uni4E71,  CJK UNIFIED IDEOGRAPH-4E71
        0x5375, # G+3931  U+5375  uni5375,  CJK UNIFIED IDEOGRAPH-5375
        0x5D50, # G+3932  U+5D50  uni5D50,  CJK UNIFIED IDEOGRAPH-5D50
        0x6B04, # G+3933  U+6B04  uni6B04,  CJK UNIFIED IDEOGRAPH-6B04
        0x6FEB, # G+3934  U+6FEB  uni6FEB,  CJK UNIFIED IDEOGRAPH-6FEB
        0x85CD, # G+3935  U+85CD  uni85CD,  CJK UNIFIED IDEOGRAPH-85CD
        0x862D, # G+3936  U+862D  uni862D,  CJK UNIFIED IDEOGRAPH-862D
        0x89A7, # G+3937  U+89A7  uni89A7,  CJK UNIFIED IDEOGRAPH-89A7
        0x5229, # G+3938  U+5229  uni5229,  CJK UNIFIED IDEOGRAPH-5229
        0x540F, # G+3939  U+540F  uni540F,  CJK UNIFIED IDEOGRAPH-540F
        0x5C65, # G+3940  U+5C65  uni5C65,  CJK UNIFIED IDEOGRAPH-5C65
        0x674E, # G+3941  U+674E  uni674E,  CJK UNIFIED IDEOGRAPH-674E
        0x68A8, # G+3942  U+68A8  uni68A8,  CJK UNIFIED IDEOGRAPH-68A8
        0x7406, # G+3943  U+7406  uni7406,  CJK UNIFIED IDEOGRAPH-7406
        0x7483, # G+3944  U+7483  uni7483,  CJK UNIFIED IDEOGRAPH-7483
        0x75E2, # G+3945  U+75E2  uni75E2,  CJK UNIFIED IDEOGRAPH-75E2
        0x88CF, # G+3946  U+88CF  uni88CF,  CJK UNIFIED IDEOGRAPH-88CF
        0x88E1, # G+3947  U+88E1  uni88E1,  CJK UNIFIED IDEOGRAPH-88E1
        0x91CC, # G+3948  U+91CC  uni91CC,  CJK UNIFIED IDEOGRAPH-91CC
        0x96E2, # G+3949  U+96E2  uni96E2,  CJK UNIFIED IDEOGRAPH-96E2
        0x9678, # G+3950  U+9678  uni9678,  CJK UNIFIED IDEOGRAPH-9678
        0x5F8B, # G+3951  U+5F8B  uni5F8B,  CJK UNIFIED IDEOGRAPH-5F8B
        0x7387, # G+3952  U+7387  uni7387,  CJK UNIFIED IDEOGRAPH-7387
        0x7ACB, # G+3953  U+7ACB  uni7ACB,  CJK UNIFIED IDEOGRAPH-7ACB
        0x844E, # G+3954  U+844E  uni844E,  CJK UNIFIED IDEOGRAPH-844E
        0x63A0, # G+3955  U+63A0  uni63A0,  CJK UNIFIED IDEOGRAPH-63A0
        0x7565, # G+3956  U+7565  uni7565,  CJK UNIFIED IDEOGRAPH-7565
        0x5289, # G+3957  U+5289  uni5289,  CJK UNIFIED IDEOGRAPH-5289
        0x6D41, # G+3958  U+6D41  uni6D41,  CJK UNIFIED IDEOGRAPH-6D41
        0x6E9C, # G+3959  U+6E9C  uni6E9C,  CJK UNIFIED IDEOGRAPH-6E9C
        0x7409, # G+3960  U+7409  uni7409,  CJK UNIFIED IDEOGRAPH-7409
        0x7559, # G+3961  U+7559  uni7559,  CJK UNIFIED IDEOGRAPH-7559
        0x786B, # G+3962  U+786B  uni786B,  CJK UNIFIED IDEOGRAPH-786B
        0x7C92, # G+3963  U+7C92  uni7C92,  CJK UNIFIED IDEOGRAPH-7C92
        0x9686, # G+3964  U+9686  uni9686,  CJK UNIFIED IDEOGRAPH-9686
        0x7ADC, # G+3965  U+7ADC  uni7ADC,  CJK UNIFIED IDEOGRAPH-7ADC
        0x9F8D, # G+3966  U+9F8D  uni9F8D,  CJK UNIFIED IDEOGRAPH-9F8D
        0x4FB6, # G+3967  U+4FB6  uni4FB6,  CJK UNIFIED IDEOGRAPH-4FB6
        0x616E, # G+3968  U+616E  uni616E,  CJK UNIFIED IDEOGRAPH-616E
        0x65C5, # G+3969  U+65C5  uni65C5,  CJK UNIFIED IDEOGRAPH-65C5
        0x865C, # G+3970  U+865C  uni865C,  CJK UNIFIED IDEOGRAPH-865C
        0x4E86, # G+3971  U+4E86  uni4E86,  CJK UNIFIED IDEOGRAPH-4E86
        0x4EAE, # G+3972  U+4EAE  uni4EAE,  CJK UNIFIED IDEOGRAPH-4EAE
        0x50DA, # G+3973  U+50DA  uni50DA,  CJK UNIFIED IDEOGRAPH-50DA
        0x4E21, # G+3974  U+4E21  uni4E21,  CJK UNIFIED IDEOGRAPH-4E21
        0x51CC, # G+3975  U+51CC  uni51CC,  CJK UNIFIED IDEOGRAPH-51CC
        0x5BEE, # G+3976  U+5BEE  uni5BEE,  CJK UNIFIED IDEOGRAPH-5BEE
        0x6599, # G+3977  U+6599  uni6599,  CJK UNIFIED IDEOGRAPH-6599
        0x6881, # G+3978  U+6881  uni6881,  CJK UNIFIED IDEOGRAPH-6881
        0x6DBC, # G+3979  U+6DBC  uni6DBC,  CJK UNIFIED IDEOGRAPH-6DBC
        0x731F, # G+3980  U+731F  uni731F,  CJK UNIFIED IDEOGRAPH-731F
        0x7642, # G+3981  U+7642  uni7642,  CJK UNIFIED IDEOGRAPH-7642
        0x77AD, # G+3982  U+77AD  uni77AD,  CJK UNIFIED IDEOGRAPH-77AD
        0x7A1C, # G+3983  U+7A1C  uni7A1C,  CJK UNIFIED IDEOGRAPH-7A1C
        0x7CE7, # G+3984  U+7CE7  uni7CE7,  CJK UNIFIED IDEOGRAPH-7CE7
        0x826F, # G+3985  U+826F  uni826F,  CJK UNIFIED IDEOGRAPH-826F
        0x8AD2, # G+3986  U+8AD2  uni8AD2,  CJK UNIFIED IDEOGRAPH-8AD2
        0x907C, # G+3987  U+907C  uni907C,  CJK UNIFIED IDEOGRAPH-907C
        0x91CF, # G+3988  U+91CF  uni91CF,  CJK UNIFIED IDEOGRAPH-91CF
        0x9675, # G+3989  U+9675  uni9675,  CJK UNIFIED IDEOGRAPH-9675
        0x9818, # G+3990  U+9818  uni9818,  CJK UNIFIED IDEOGRAPH-9818
        0x529B, # G+3991  U+529B  uni529B,  CJK UNIFIED IDEOGRAPH-529B
        0x7DD1, # G+3992  U+7DD1  uni7DD1,  CJK UNIFIED IDEOGRAPH-7DD1
        0x502B, # G+3993  U+502B  uni502B,  CJK UNIFIED IDEOGRAPH-502B
        0x5398, # G+3994  U+5398  uni5398,  CJK UNIFIED IDEOGRAPH-5398
        0x6797, # G+3995  U+6797  uni6797,  CJK UNIFIED IDEOGRAPH-6797
        0x6DCB, # G+3996  U+6DCB  uni6DCB,  CJK UNIFIED IDEOGRAPH-6DCB
        0x71D0, # G+3997  U+71D0  uni71D0,  CJK UNIFIED IDEOGRAPH-71D0
        0x7433, # G+3998  U+7433  uni7433,  CJK UNIFIED IDEOGRAPH-7433
        0x81E8, # G+3999  U+81E8  uni81E8,  CJK UNIFIED IDEOGRAPH-81E8
        0x8F2A, # G+4000  U+8F2A  uni8F2A,  CJK UNIFIED IDEOGRAPH-8F2A
        0x96A3, # G+4001  U+96A3  uni96A3,  CJK UNIFIED IDEOGRAPH-96A3
        0x9C57, # G+4002  U+9C57  uni9C57,  CJK UNIFIED IDEOGRAPH-9C57
        0x9E9F, # G+4003  U+9E9F  uni9E9F,  CJK UNIFIED IDEOGRAPH-9E9F
        0x7460, # G+4004  U+7460  uni7460,  CJK UNIFIED IDEOGRAPH-7460
        0x5841, # G+4005  U+5841  uni5841,  CJK UNIFIED IDEOGRAPH-5841
        0x6D99, # G+4006  U+6D99  uni6D99,  CJK UNIFIED IDEOGRAPH-6D99
        0x7D2F, # G+4007  U+7D2F  uni7D2F,  CJK UNIFIED IDEOGRAPH-7D2F
        0x985E, # G+4008  U+985E  uni985E,  CJK UNIFIED IDEOGRAPH-985E
        0x4EE4, # G+4009  U+4EE4  uni4EE4,  CJK UNIFIED IDEOGRAPH-4EE4
        0x4F36, # G+4010  U+4F36  uni4F36,  CJK UNIFIED IDEOGRAPH-4F36
        0x4F8B, # G+4011  U+4F8B  uni4F8B,  CJK UNIFIED IDEOGRAPH-4F8B
        0x51B7, # G+4012  U+51B7  uni51B7,  CJK UNIFIED IDEOGRAPH-51B7
        0x52B1, # G+4013  U+52B1  uni52B1,  CJK UNIFIED IDEOGRAPH-52B1
        0x5DBA, # G+4014  U+5DBA  uni5DBA,  CJK UNIFIED IDEOGRAPH-5DBA
        0x601C, # G+4015  U+601C  uni601C,  CJK UNIFIED IDEOGRAPH-601C
        0x73B2, # G+4016  U+73B2  uni73B2,  CJK UNIFIED IDEOGRAPH-73B2
        0x793C, # G+4017  U+793C  uni793C,  CJK UNIFIED IDEOGRAPH-793C
        0x82D3, # G+4018  U+82D3  uni82D3,  CJK UNIFIED IDEOGRAPH-82D3
        0x9234, # G+4019  U+9234  uni9234,  CJK UNIFIED IDEOGRAPH-9234
        0x96B7, # G+4020  U+96B7  uni96B7,  CJK UNIFIED IDEOGRAPH-96B7
        0x96F6, # G+4021  U+96F6  uni96F6,  CJK UNIFIED IDEOGRAPH-96F6
        0x970A, # G+4022  U+970A  uni970A,  CJK UNIFIED IDEOGRAPH-970A
        0x9E97, # G+4023  U+9E97  uni9E97,  CJK UNIFIED IDEOGRAPH-9E97
        0x9F62, # G+4024  U+9F62  uni9F62,  CJK UNIFIED IDEOGRAPH-9F62
        0x66A6, # G+4025  U+66A6  uni66A6,  CJK UNIFIED IDEOGRAPH-66A6
        0x6B74, # G+4026  U+6B74  uni6B74,  CJK UNIFIED IDEOGRAPH-6B74
        0x5217, # G+4027  U+5217  uni5217,  CJK UNIFIED IDEOGRAPH-5217
        0x52A3, # G+4028  U+52A3  uni52A3,  CJK UNIFIED IDEOGRAPH-52A3
        0x70C8, # G+4029  U+70C8  uni70C8,  CJK UNIFIED IDEOGRAPH-70C8
        0x88C2, # G+4030  U+88C2  uni88C2,  CJK UNIFIED IDEOGRAPH-88C2
        0x5EC9, # G+4031  U+5EC9  uni5EC9,  CJK UNIFIED IDEOGRAPH-5EC9
        0x604B, # G+4032  U+604B  uni604B,  CJK UNIFIED IDEOGRAPH-604B
        0x6190, # G+4033  U+6190  uni6190,  CJK UNIFIED IDEOGRAPH-6190
        0x6F23, # G+4034  U+6F23  uni6F23,  CJK UNIFIED IDEOGRAPH-6F23
        0x7149, # G+4035  U+7149  uni7149,  CJK UNIFIED IDEOGRAPH-7149
        0x7C3E, # G+4036  U+7C3E  uni7C3E,  CJK UNIFIED IDEOGRAPH-7C3E
        0x7DF4, # G+4037  U+7DF4  uni7DF4,  CJK UNIFIED IDEOGRAPH-7DF4
        0x806F, # G+4038  U+806F  uni806F,  CJK UNIFIED IDEOGRAPH-806F
        0x84EE, # G+4039  U+84EE  uni84EE,  CJK UNIFIED IDEOGRAPH-84EE
        0x9023, # G+4040  U+9023  uni9023,  CJK UNIFIED IDEOGRAPH-9023
        0x932C, # G+4041  U+932C  uni932C,  CJK UNIFIED IDEOGRAPH-932C
        0x5442, # G+4042  U+5442  uni5442,  CJK UNIFIED IDEOGRAPH-5442
        0x9B6F, # G+4043  U+9B6F  uni9B6F,  CJK UNIFIED IDEOGRAPH-9B6F
        0x6AD3, # G+4044  U+6AD3  uni6AD3,  CJK UNIFIED IDEOGRAPH-6AD3
        0x7089, # G+4045  U+7089  uni7089,  CJK UNIFIED IDEOGRAPH-7089
        0x8CC2, # G+4046  U+8CC2  uni8CC2,  CJK UNIFIED IDEOGRAPH-8CC2
        0x8DEF, # G+4047  U+8DEF  uni8DEF,  CJK UNIFIED IDEOGRAPH-8DEF
        0x9732, # G+4048  U+9732  uni9732,  CJK UNIFIED IDEOGRAPH-9732
        0x52B4, # G+4049  U+52B4  uni52B4,  CJK UNIFIED IDEOGRAPH-52B4
        0x5A41, # G+4050  U+5A41  uni5A41,  CJK UNIFIED IDEOGRAPH-5A41
        0x5ECA, # G+4051  U+5ECA  uni5ECA,  CJK UNIFIED IDEOGRAPH-5ECA
        0x5F04, # G+4052  U+5F04  uni5F04,  CJK UNIFIED IDEOGRAPH-5F04
        0x6717, # G+4053  U+6717  uni6717,  CJK UNIFIED IDEOGRAPH-6717
        0x697C, # G+4054  U+697C  uni697C,  CJK UNIFIED IDEOGRAPH-697C
        0x6994, # G+4055  U+6994  uni6994,  CJK UNIFIED IDEOGRAPH-6994
        0x6D6A, # G+4056  U+6D6A  uni6D6A,  CJK UNIFIED IDEOGRAPH-6D6A
        0x6F0F, # G+4057  U+6F0F  uni6F0F,  CJK UNIFIED IDEOGRAPH-6F0F
        0x7262, # G+4058  U+7262  uni7262,  CJK UNIFIED IDEOGRAPH-7262
        0x72FC, # G+4059  U+72FC  uni72FC,  CJK UNIFIED IDEOGRAPH-72FC
        0x7BED, # G+4060  U+7BED  uni7BED,  CJK UNIFIED IDEOGRAPH-7BED
        0x8001, # G+4061  U+8001  uni8001,  CJK UNIFIED IDEOGRAPH-8001
        0x807E, # G+4062  U+807E  uni807E,  CJK UNIFIED IDEOGRAPH-807E
        0x874B, # G+4063  U+874B  uni874B,  CJK UNIFIED IDEOGRAPH-874B
        0x90CE, # G+4064  U+90CE  uni90CE,  CJK UNIFIED IDEOGRAPH-90CE
        0x516D, # G+4065  U+516D  uni516D,  CJK UNIFIED IDEOGRAPH-516D
        0x9E93, # G+4066  U+9E93  uni9E93,  CJK UNIFIED IDEOGRAPH-9E93
        0x7984, # G+4067  U+7984  uni7984,  CJK UNIFIED IDEOGRAPH-7984
        0x808B, # G+4068  U+808B  uni808B,  CJK UNIFIED IDEOGRAPH-808B
        0x9332, # G+4069  U+9332  uni9332,  CJK UNIFIED IDEOGRAPH-9332
        0x8AD6, # G+4070  U+8AD6  uni8AD6,  CJK UNIFIED IDEOGRAPH-8AD6
        0x502D, # G+4071  U+502D  uni502D,  CJK UNIFIED IDEOGRAPH-502D
        0x548C, # G+4072  U+548C  uni548C,  CJK UNIFIED IDEOGRAPH-548C
        0x8A71, # G+4073  U+8A71  uni8A71,  CJK UNIFIED IDEOGRAPH-8A71
        0x6B6A, # G+4074  U+6B6A  uni6B6A,  CJK UNIFIED IDEOGRAPH-6B6A
        0x8CC4, # G+4075  U+8CC4  uni8CC4,  CJK UNIFIED IDEOGRAPH-8CC4
        0x8107, # G+4076  U+8107  uni8107,  CJK UNIFIED IDEOGRAPH-8107
        0x60D1, # G+4077  U+60D1  uni60D1,  CJK UNIFIED IDEOGRAPH-60D1
        0x67A0, # G+4078  U+67A0  uni67A0,  CJK UNIFIED IDEOGRAPH-67A0
        0x9DF2, # G+4079  U+9DF2  uni9DF2,  CJK UNIFIED IDEOGRAPH-9DF2
        0x4E99, # G+4080  U+4E99  uni4E99,  CJK UNIFIED IDEOGRAPH-4E99
        0x4E98, # G+4081  U+4E98  uni4E98,  CJK UNIFIED IDEOGRAPH-4E98
        0x9C10, # G+4082  U+9C10  uni9C10,  CJK UNIFIED IDEOGRAPH-9C10
        0x8A6B, # G+4083  U+8A6B  uni8A6B,  CJK UNIFIED IDEOGRAPH-8A6B
        0x85C1, # G+4084  U+85C1  uni85C1,  CJK UNIFIED IDEOGRAPH-85C1
        0x8568, # G+4085  U+8568  uni8568,  CJK UNIFIED IDEOGRAPH-8568
        0x6900, # G+4086  U+6900  uni6900,  CJK UNIFIED IDEOGRAPH-6900
        0x6E7E, # G+4087  U+6E7E  uni6E7E,  CJK UNIFIED IDEOGRAPH-6E7E
        0x7897, # G+4088  U+7897  uni7897,  CJK UNIFIED IDEOGRAPH-7897
        0x8155, # G+4089  U+8155  uni8155,  CJK UNIFIED IDEOGRAPH-8155
        0x5F0C, # G+4090  U+5F0C  uni5F0C,  CJK UNIFIED IDEOGRAPH-5F0C
        0x4E10, # G+4091  U+4E10  uni4E10,  CJK UNIFIED IDEOGRAPH-4E10
        0x4E15, # G+4092  U+4E15  uni4E15,  CJK UNIFIED IDEOGRAPH-4E15
        0x4E2A, # G+4093  U+4E2A  uni4E2A,  CJK UNIFIED IDEOGRAPH-4E2A
        0x4E31, # G+4094  U+4E31  uni4E31,  CJK UNIFIED IDEOGRAPH-4E31
        0x4E36, # G+4095  U+4E36  uni4E36,  CJK UNIFIED IDEOGRAPH-4E36
        0x4E3C, # G+4096  U+4E3C  uni4E3C,  CJK UNIFIED IDEOGRAPH-4E3C
        0x4E3F, # G+4097  U+4E3F  uni4E3F,  CJK UNIFIED IDEOGRAPH-4E3F
        0x4E42, # G+4098  U+4E42  uni4E42,  CJK UNIFIED IDEOGRAPH-4E42
        0x4E56, # G+4099  U+4E56  uni4E56,  CJK UNIFIED IDEOGRAPH-4E56
        0x4E58, # G+4100  U+4E58  uni4E58,  CJK UNIFIED IDEOGRAPH-4E58
        0x4E82, # G+4101  U+4E82  uni4E82,  CJK UNIFIED IDEOGRAPH-4E82
        0x4E85, # G+4102  U+4E85  uni4E85,  CJK UNIFIED IDEOGRAPH-4E85
        0x8C6B, # G+4103  U+8C6B  uni8C6B,  CJK UNIFIED IDEOGRAPH-8C6B
        0x4E8A, # G+4104  U+4E8A  uni4E8A,  CJK UNIFIED IDEOGRAPH-4E8A
        0x8212, # G+4105  U+8212  uni8212,  CJK UNIFIED IDEOGRAPH-8212
        0x5F0D, # G+4106  U+5F0D  uni5F0D,  CJK UNIFIED IDEOGRAPH-5F0D
        0x4E8E, # G+4107  U+4E8E  uni4E8E,  CJK UNIFIED IDEOGRAPH-4E8E
        0x4E9E, # G+4108  U+4E9E  uni4E9E,  CJK UNIFIED IDEOGRAPH-4E9E
        0x4E9F, # G+4109  U+4E9F  uni4E9F,  CJK UNIFIED IDEOGRAPH-4E9F
        0x2F07, # G+4110  U+2F07  uni2F07,  KANGXI RADICAL LID
        0x4EA2, # G+4111  U+4EA2  uni4EA2,  CJK UNIFIED IDEOGRAPH-4EA2
        0x4EB0, # G+4112  U+4EB0  uni4EB0,  CJK UNIFIED IDEOGRAPH-4EB0
        0x4EB3, # G+4113  U+4EB3  uni4EB3,  CJK UNIFIED IDEOGRAPH-4EB3
        0x4EB6, # G+4114  U+4EB6  uni4EB6,  CJK UNIFIED IDEOGRAPH-4EB6
        0x4ECE, # G+4115  U+4ECE  uni4ECE,  CJK UNIFIED IDEOGRAPH-4ECE
        0x4ECD, # G+4116  U+4ECD  uni4ECD,  CJK UNIFIED IDEOGRAPH-4ECD
        0x4EC4, # G+4117  U+4EC4  uni4EC4,  CJK UNIFIED IDEOGRAPH-4EC4
        0x4EC6, # G+4118  U+4EC6  uni4EC6,  CJK UNIFIED IDEOGRAPH-4EC6
        0x4EC2, # G+4119  U+4EC2  uni4EC2,  CJK UNIFIED IDEOGRAPH-4EC2
        0x4ED7, # G+4120  U+4ED7  uni4ED7,  CJK UNIFIED IDEOGRAPH-4ED7
        0x4EDE, # G+4121  U+4EDE  uni4EDE,  CJK UNIFIED IDEOGRAPH-4EDE
        0x4EED, # G+4122  U+4EED  uni4EED,  CJK UNIFIED IDEOGRAPH-4EED
        0x4EDF, # G+4123  U+4EDF  uni4EDF,  CJK UNIFIED IDEOGRAPH-4EDF
        0x4EF7, # G+4124  U+4EF7  uni4EF7,  CJK UNIFIED IDEOGRAPH-4EF7
        0x4F09, # G+4125  U+4F09  uni4F09,  CJK UNIFIED IDEOGRAPH-4F09
        0x4F5A, # G+4126  U+4F5A  uni4F5A,  CJK UNIFIED IDEOGRAPH-4F5A
        0x4F30, # G+4127  U+4F30  uni4F30,  CJK UNIFIED IDEOGRAPH-4F30
        0x4F5B, # G+4128  U+4F5B  uni4F5B,  CJK UNIFIED IDEOGRAPH-4F5B
        0x4F5D, # G+4129  U+4F5D  uni4F5D,  CJK UNIFIED IDEOGRAPH-4F5D
        0x4F57, # G+4130  U+4F57  uni4F57,  CJK UNIFIED IDEOGRAPH-4F57
        0x4F47, # G+4131  U+4F47  uni4F47,  CJK UNIFIED IDEOGRAPH-4F47
        0x4F76, # G+4132  U+4F76  uni4F76,  CJK UNIFIED IDEOGRAPH-4F76
        0x4F88, # G+4133  U+4F88  uni4F88,  CJK UNIFIED IDEOGRAPH-4F88
        0x4F8F, # G+4134  U+4F8F  uni4F8F,  CJK UNIFIED IDEOGRAPH-4F8F
        0x4F98, # G+4135  U+4F98  uni4F98,  CJK UNIFIED IDEOGRAPH-4F98
        0x4F7B, # G+4136  U+4F7B  uni4F7B,  CJK UNIFIED IDEOGRAPH-4F7B
        0x4F69, # G+4137  U+4F69  uni4F69,  CJK UNIFIED IDEOGRAPH-4F69
        0x4F70, # G+4138  U+4F70  uni4F70,  CJK UNIFIED IDEOGRAPH-4F70
        0x4F91, # G+4139  U+4F91  uni4F91,  CJK UNIFIED IDEOGRAPH-4F91
        0x4F6F, # G+4140  U+4F6F  uni4F6F,  CJK UNIFIED IDEOGRAPH-4F6F
        0x4F86, # G+4141  U+4F86  uni4F86,  CJK UNIFIED IDEOGRAPH-4F86
        0x4F96, # G+4142  U+4F96  uni4F96,  CJK UNIFIED IDEOGRAPH-4F96
        0x5118, # G+4143  U+5118  uni5118,  CJK UNIFIED IDEOGRAPH-5118
        0x4FD4, # G+4144  U+4FD4  uni4FD4,  CJK UNIFIED IDEOGRAPH-4FD4
        0x4FDF, # G+4145  U+4FDF  uni4FDF,  CJK UNIFIED IDEOGRAPH-4FDF
        0x4FCE, # G+4146  U+4FCE  uni4FCE,  CJK UNIFIED IDEOGRAPH-4FCE
        0x4FD8, # G+4147  U+4FD8  uni4FD8,  CJK UNIFIED IDEOGRAPH-4FD8
        0x4FDB, # G+4148  U+4FDB  uni4FDB,  CJK UNIFIED IDEOGRAPH-4FDB
        0x4FD1, # G+4149  U+4FD1  uni4FD1,  CJK UNIFIED IDEOGRAPH-4FD1
        0x4FDA, # G+4150  U+4FDA  uni4FDA,  CJK UNIFIED IDEOGRAPH-4FDA
        0x4FD0, # G+4151  U+4FD0  uni4FD0,  CJK UNIFIED IDEOGRAPH-4FD0
        0x4FE4, # G+4152  U+4FE4  uni4FE4,  CJK UNIFIED IDEOGRAPH-4FE4
        0x4FE5, # G+4153  U+4FE5  uni4FE5,  CJK UNIFIED IDEOGRAPH-4FE5
        0x501A, # G+4154  U+501A  uni501A,  CJK UNIFIED IDEOGRAPH-501A
        0x5028, # G+4155  U+5028  uni5028,  CJK UNIFIED IDEOGRAPH-5028
        0x5014, # G+4156  U+5014  uni5014,  CJK UNIFIED IDEOGRAPH-5014
        0x502A, # G+4157  U+502A  uni502A,  CJK UNIFIED IDEOGRAPH-502A
        0x5025, # G+4158  U+5025  uni5025,  CJK UNIFIED IDEOGRAPH-5025
        0x5005, # G+4159  U+5005  uni5005,  CJK UNIFIED IDEOGRAPH-5005
        0x4F1C, # G+4160  U+4F1C  uni4F1C,  CJK UNIFIED IDEOGRAPH-4F1C
        0x4FF6, # G+4161  U+4FF6  uni4FF6,  CJK UNIFIED IDEOGRAPH-4FF6
        0x5021, # G+4162  U+5021  uni5021,  CJK UNIFIED IDEOGRAPH-5021
        0x5029, # G+4163  U+5029  uni5029,  CJK UNIFIED IDEOGRAPH-5029
        0x502C, # G+4164  U+502C  uni502C,  CJK UNIFIED IDEOGRAPH-502C
        0x4FFE, # G+4165  U+4FFE  uni4FFE,  CJK UNIFIED IDEOGRAPH-4FFE
        0x4FEF, # G+4166  U+4FEF  uni4FEF,  CJK UNIFIED IDEOGRAPH-4FEF
        0x5011, # G+4167  U+5011  uni5011,  CJK UNIFIED IDEOGRAPH-5011
        0x5006, # G+4168  U+5006  uni5006,  CJK UNIFIED IDEOGRAPH-5006
        0x5043, # G+4169  U+5043  uni5043,  CJK UNIFIED IDEOGRAPH-5043
        0x5047, # G+4170  U+5047  uni5047,  CJK UNIFIED IDEOGRAPH-5047
        0x6703, # G+4171  U+6703  uni6703,  CJK UNIFIED IDEOGRAPH-6703
        0x5055, # G+4172  U+5055  uni5055,  CJK UNIFIED IDEOGRAPH-5055
        0x5050, # G+4173  U+5050  uni5050,  CJK UNIFIED IDEOGRAPH-5050
        0x5048, # G+4174  U+5048  uni5048,  CJK UNIFIED IDEOGRAPH-5048
        0x505A, # G+4175  U+505A  uni505A,  CJK UNIFIED IDEOGRAPH-505A
        0x5056, # G+4176  U+5056  uni5056,  CJK UNIFIED IDEOGRAPH-5056
        0x506C, # G+4177  U+506C  uni506C,  CJK UNIFIED IDEOGRAPH-506C
        0x5078, # G+4178  U+5078  uni5078,  CJK UNIFIED IDEOGRAPH-5078
        0x5080, # G+4179  U+5080  uni5080,  CJK UNIFIED IDEOGRAPH-5080
        0x509A, # G+4180  U+509A  uni509A,  CJK UNIFIED IDEOGRAPH-509A
        0x5085, # G+4181  U+5085  uni5085,  CJK UNIFIED IDEOGRAPH-5085
        0x50B4, # G+4182  U+50B4  uni50B4,  CJK UNIFIED IDEOGRAPH-50B4
        0x50B2, # G+4183  U+50B2  uni50B2,  CJK UNIFIED IDEOGRAPH-50B2
        0x50C9, # G+4184  U+50C9  uni50C9,  CJK UNIFIED IDEOGRAPH-50C9
        0x50CA, # G+4185  U+50CA  uni50CA,  CJK UNIFIED IDEOGRAPH-50CA
        0x50B3, # G+4186  U+50B3  uni50B3,  CJK UNIFIED IDEOGRAPH-50B3
        0x50C2, # G+4187  U+50C2  uni50C2,  CJK UNIFIED IDEOGRAPH-50C2
        0x50D6, # G+4188  U+50D6  uni50D6,  CJK UNIFIED IDEOGRAPH-50D6
        0x50DE, # G+4189  U+50DE  uni50DE,  CJK UNIFIED IDEOGRAPH-50DE
        0x50E5, # G+4190  U+50E5  uni50E5,  CJK UNIFIED IDEOGRAPH-50E5
        0x50ED, # G+4191  U+50ED  uni50ED,  CJK UNIFIED IDEOGRAPH-50ED
        0x50E3, # G+4192  U+50E3  uni50E3,  CJK UNIFIED IDEOGRAPH-50E3
        0x50EE, # G+4193  U+50EE  uni50EE,  CJK UNIFIED IDEOGRAPH-50EE
        0x50F9, # G+4194  U+50F9  uni50F9,  CJK UNIFIED IDEOGRAPH-50F9
        0x50F5, # G+4195  U+50F5  uni50F5,  CJK UNIFIED IDEOGRAPH-50F5
        0x5109, # G+4196  U+5109  uni5109,  CJK UNIFIED IDEOGRAPH-5109
        0x5101, # G+4197  U+5101  uni5101,  CJK UNIFIED IDEOGRAPH-5101
        0x5102, # G+4198  U+5102  uni5102,  CJK UNIFIED IDEOGRAPH-5102
        0x5116, # G+4199  U+5116  uni5116,  CJK UNIFIED IDEOGRAPH-5116
        0x5115, # G+4200  U+5115  uni5115,  CJK UNIFIED IDEOGRAPH-5115
        0x5114, # G+4201  U+5114  uni5114,  CJK UNIFIED IDEOGRAPH-5114
        0x511A, # G+4202  U+511A  uni511A,  CJK UNIFIED IDEOGRAPH-511A
        0x5121, # G+4203  U+5121  uni5121,  CJK UNIFIED IDEOGRAPH-5121
        0x513A, # G+4204  U+513A  uni513A,  CJK UNIFIED IDEOGRAPH-513A
        0x5137, # G+4205  U+5137  uni5137,  CJK UNIFIED IDEOGRAPH-5137
        0x513C, # G+4206  U+513C  uni513C,  CJK UNIFIED IDEOGRAPH-513C
        0x513B, # G+4207  U+513B  uni513B,  CJK UNIFIED IDEOGRAPH-513B
        0x513F, # G+4208  U+513F  uni513F,  CJK UNIFIED IDEOGRAPH-513F
        0x2E8E, # G+4209  U+2E8E  uni2E8E,  CJK RADICAL LAME ONE
        0x5152, # G+4210  U+5152  uni5152,  CJK UNIFIED IDEOGRAPH-5152
        0x514C, # G+4211  U+514C  uni514C,  CJK UNIFIED IDEOGRAPH-514C
        0x5154, # G+4212  U+5154  uni5154,  CJK UNIFIED IDEOGRAPH-5154
        0x5162, # G+4213  U+5162  uni5162,  CJK UNIFIED IDEOGRAPH-5162
        0x7AF8, # G+4214  U+7AF8  uni7AF8,  CJK UNIFIED IDEOGRAPH-7AF8
        0x5169, # G+4215  U+5169  uni5169,  CJK UNIFIED IDEOGRAPH-5169
        0x516A, # G+4216  U+516A  uni516A,  CJK UNIFIED IDEOGRAPH-516A
        0x516E, # G+4217  U+516E  uni516E,  CJK UNIFIED IDEOGRAPH-516E
        0x5180, # G+4218  U+5180  uni5180,  CJK UNIFIED IDEOGRAPH-5180
        0x5182, # G+4219  U+5182  uni5182,  CJK UNIFIED IDEOGRAPH-5182
        0x56D8, # G+4220  U+56D8  uni56D8,  CJK UNIFIED IDEOGRAPH-56D8
        0x518C, # G+4221  U+518C  uni518C,  CJK UNIFIED IDEOGRAPH-518C
        0x5189, # G+4222  U+5189  uni5189,  CJK UNIFIED IDEOGRAPH-5189
        0x518F, # G+4223  U+518F  uni518F,  CJK UNIFIED IDEOGRAPH-518F
        0x5191, # G+4224  U+5191  uni5191,  CJK UNIFIED IDEOGRAPH-5191
        0x5193, # G+4225  U+5193  uni5193,  CJK UNIFIED IDEOGRAPH-5193
        0x5195, # G+4226  U+5195  uni5195,  CJK UNIFIED IDEOGRAPH-5195
        0x2F0D, # G+4227  U+2F0D  uni2F0D,  KANGXI RADICAL COVER
        0x51A4, # G+4228  U+51A4  uni51A4,  CJK UNIFIED IDEOGRAPH-51A4
        0x51A6, # G+4229  U+51A6  uni51A6,  CJK UNIFIED IDEOGRAPH-51A6
        0x51A2, # G+4230  U+51A2  uni51A2,  CJK UNIFIED IDEOGRAPH-51A2
        0x51A9, # G+4231  U+51A9  uni51A9,  CJK UNIFIED IDEOGRAPH-51A9
        0x51AA, # G+4232  U+51AA  uni51AA,  CJK UNIFIED IDEOGRAPH-51AA
        0x2F0E, # G+4233  U+2F0E  uni2F0E,  KANGXI RADICAL ICE
        0x51B3, # G+4234  U+51B3  uni51B3,  CJK UNIFIED IDEOGRAPH-51B3
        0x51B1, # G+4235  U+51B1  uni51B1,  CJK UNIFIED IDEOGRAPH-51B1
        0x51B2, # G+4236  U+51B2  uni51B2,  CJK UNIFIED IDEOGRAPH-51B2
        0x51B0, # G+4237  U+51B0  uni51B0,  CJK UNIFIED IDEOGRAPH-51B0
        0x51B5, # G+4238  U+51B5  uni51B5,  CJK UNIFIED IDEOGRAPH-51B5
        0x51BD, # G+4239  U+51BD  uni51BD,  CJK UNIFIED IDEOGRAPH-51BD
        0x51C5, # G+4240  U+51C5  uni51C5,  CJK UNIFIED IDEOGRAPH-51C5
        0x51C9, # G+4241  U+51C9  uni51C9,  CJK UNIFIED IDEOGRAPH-51C9
        0x51DB, # G+4242  U+51DB  uni51DB,  CJK UNIFIED IDEOGRAPH-51DB
        0x51E0, # G+4243  U+51E0  uni51E0,  CJK UNIFIED IDEOGRAPH-51E0
        0x8655, # G+4244  U+8655  uni8655,  CJK UNIFIED IDEOGRAPH-8655
        0x51E9, # G+4245  U+51E9  uni51E9,  CJK UNIFIED IDEOGRAPH-51E9
        0x51ED, # G+4246  U+51ED  uni51ED,  CJK UNIFIED IDEOGRAPH-51ED
        0x51F0, # G+4247  U+51F0  uni51F0,  CJK UNIFIED IDEOGRAPH-51F0
        0x51F5, # G+4248  U+51F5  uni51F5,  CJK UNIFIED IDEOGRAPH-51F5
        0x51FE, # G+4249  U+51FE  uni51FE,  CJK UNIFIED IDEOGRAPH-51FE
        0x5204, # G+4250  U+5204  uni5204,  CJK UNIFIED IDEOGRAPH-5204
        0x520B, # G+4251  U+520B  uni520B,  CJK UNIFIED IDEOGRAPH-520B
        0x5214, # G+4252  U+5214  uni5214,  CJK UNIFIED IDEOGRAPH-5214
        0x520E, # G+4253  U+520E  uni520E,  CJK UNIFIED IDEOGRAPH-520E
        0x5227, # G+4254  U+5227  uni5227,  CJK UNIFIED IDEOGRAPH-5227
        0x522A, # G+4255  U+522A  uni522A,  CJK UNIFIED IDEOGRAPH-522A
        0x522E, # G+4256  U+522E  uni522E,  CJK UNIFIED IDEOGRAPH-522E
        0x5233, # G+4257  U+5233  uni5233,  CJK UNIFIED IDEOGRAPH-5233
        0x5239, # G+4258  U+5239  uni5239,  CJK UNIFIED IDEOGRAPH-5239
        0x524F, # G+4259  U+524F  uni524F,  CJK UNIFIED IDEOGRAPH-524F
        0x5244, # G+4260  U+5244  uni5244,  CJK UNIFIED IDEOGRAPH-5244
        0x524B, # G+4261  U+524B  uni524B,  CJK UNIFIED IDEOGRAPH-524B
        0x524C, # G+4262  U+524C  uni524C,  CJK UNIFIED IDEOGRAPH-524C
        0x525E, # G+4263  U+525E  uni525E,  CJK UNIFIED IDEOGRAPH-525E
        0x5254, # G+4264  U+5254  uni5254,  CJK UNIFIED IDEOGRAPH-5254
        0x526A, # G+4265  U+526A  uni526A,  CJK UNIFIED IDEOGRAPH-526A
        0x5274, # G+4266  U+5274  uni5274,  CJK UNIFIED IDEOGRAPH-5274
        0x5269, # G+4267  U+5269  uni5269,  CJK UNIFIED IDEOGRAPH-5269
        0x5273, # G+4268  U+5273  uni5273,  CJK UNIFIED IDEOGRAPH-5273
        0x527F, # G+4269  U+527F  uni527F,  CJK UNIFIED IDEOGRAPH-527F
        0x527D, # G+4270  U+527D  uni527D,  CJK UNIFIED IDEOGRAPH-527D
        0x528D, # G+4271  U+528D  uni528D,  CJK UNIFIED IDEOGRAPH-528D
        0x5294, # G+4272  U+5294  uni5294,  CJK UNIFIED IDEOGRAPH-5294
        0x5292, # G+4273  U+5292  uni5292,  CJK UNIFIED IDEOGRAPH-5292
        0x5271, # G+4274  U+5271  uni5271,  CJK UNIFIED IDEOGRAPH-5271
        0x5288, # G+4275  U+5288  uni5288,  CJK UNIFIED IDEOGRAPH-5288
        0x5291, # G+4276  U+5291  uni5291,  CJK UNIFIED IDEOGRAPH-5291
        0x8FA8, # G+4277  U+8FA8  uni8FA8,  CJK UNIFIED IDEOGRAPH-8FA8
        0x8FA7, # G+4278  U+8FA7  uni8FA7,  CJK UNIFIED IDEOGRAPH-8FA7
        0x52AC, # G+4279  U+52AC  uni52AC,  CJK UNIFIED IDEOGRAPH-52AC
        0x52AD, # G+4280  U+52AD  uni52AD,  CJK UNIFIED IDEOGRAPH-52AD
        0x52BC, # G+4281  U+52BC  uni52BC,  CJK UNIFIED IDEOGRAPH-52BC
        0x52B5, # G+4282  U+52B5  uni52B5,  CJK UNIFIED IDEOGRAPH-52B5
        0x52C1, # G+4283  U+52C1  uni52C1,  CJK UNIFIED IDEOGRAPH-52C1
        0x52CD, # G+4284  U+52CD  uni52CD,  CJK UNIFIED IDEOGRAPH-52CD
        0x52D7, # G+4285  U+52D7  uni52D7,  CJK UNIFIED IDEOGRAPH-52D7
        0x52DE, # G+4286  U+52DE  uni52DE,  CJK UNIFIED IDEOGRAPH-52DE
        0x52E3, # G+4287  U+52E3  uni52E3,  CJK UNIFIED IDEOGRAPH-52E3
        0x52E6, # G+4288  U+52E6  uni52E6,  CJK UNIFIED IDEOGRAPH-52E6
        0x98ED, # G+4289  U+98ED  uni98ED,  CJK UNIFIED IDEOGRAPH-98ED
        0x52E0, # G+4290  U+52E0  uni52E0,  CJK UNIFIED IDEOGRAPH-52E0
        0x52F3, # G+4291  U+52F3  uni52F3,  CJK UNIFIED IDEOGRAPH-52F3
        0x52F5, # G+4292  U+52F5  uni52F5,  CJK UNIFIED IDEOGRAPH-52F5
        0x52F8, # G+4293  U+52F8  uni52F8,  CJK UNIFIED IDEOGRAPH-52F8
        0x2F13, # G+4294  U+2F13  uni2F13,  KANGXI RADICAL WRAP
        0x5306, # G+4295  U+5306  uni5306,  CJK UNIFIED IDEOGRAPH-5306
        0x5308, # G+4296  U+5308  uni5308,  CJK UNIFIED IDEOGRAPH-5308
        0x7538, # G+4297  U+7538  uni7538,  CJK UNIFIED IDEOGRAPH-7538
        0x530D, # G+4298  U+530D  uni530D,  CJK UNIFIED IDEOGRAPH-530D
        0x5310, # G+4299  U+5310  uni5310,  CJK UNIFIED IDEOGRAPH-5310
        0x530F, # G+4300  U+530F  uni530F,  CJK UNIFIED IDEOGRAPH-530F
        0x5315, # G+4301  U+5315  uni5315,  CJK UNIFIED IDEOGRAPH-5315
        0x531A, # G+4302  U+531A  uni531A,  CJK UNIFIED IDEOGRAPH-531A
        0x5323, # G+4303  U+5323  uni5323,  CJK UNIFIED IDEOGRAPH-5323
        0x532F, # G+4304  U+532F  uni532F,  CJK UNIFIED IDEOGRAPH-532F
        0x5331, # G+4305  U+5331  uni5331,  CJK UNIFIED IDEOGRAPH-5331
        0x5333, # G+4306  U+5333  uni5333,  CJK UNIFIED IDEOGRAPH-5333
        0x5338, # G+4307  U+5338  uni5338,  CJK UNIFIED IDEOGRAPH-5338
        0x5340, # G+4308  U+5340  uni5340,  CJK UNIFIED IDEOGRAPH-5340
        0x5346, # G+4309  U+5346  uni5346,  CJK UNIFIED IDEOGRAPH-5346
        0x5345, # G+4310  U+5345  uni5345,  CJK UNIFIED IDEOGRAPH-5345
        0x4E17, # G+4311  U+4E17  uni4E17,  CJK UNIFIED IDEOGRAPH-4E17
        0x5349, # G+4312  U+5349  uni5349,  CJK UNIFIED IDEOGRAPH-5349
        0x534D, # G+4313  U+534D  uni534D,  CJK UNIFIED IDEOGRAPH-534D
        0x51D6, # G+4314  U+51D6  uni51D6,  CJK UNIFIED IDEOGRAPH-51D6
        0x535E, # G+4315  U+535E  uni535E,  CJK UNIFIED IDEOGRAPH-535E
        0x5369, # G+4316  U+5369  uni5369,  CJK UNIFIED IDEOGRAPH-5369
        0x536E, # G+4317  U+536E  uni536E,  CJK UNIFIED IDEOGRAPH-536E
        0x5918, # G+4318  U+5918  uni5918,  CJK UNIFIED IDEOGRAPH-5918
        0x537B, # G+4319  U+537B  uni537B,  CJK UNIFIED IDEOGRAPH-537B
        0x5377, # G+4320  U+5377  uni5377,  CJK UNIFIED IDEOGRAPH-5377
        0x5382, # G+4321  U+5382  uni5382,  CJK UNIFIED IDEOGRAPH-5382
        0x5396, # G+4322  U+5396  uni5396,  CJK UNIFIED IDEOGRAPH-5396
        0x53A0, # G+4323  U+53A0  uni53A0,  CJK UNIFIED IDEOGRAPH-53A0
        0x53A6, # G+4324  U+53A6  uni53A6,  CJK UNIFIED IDEOGRAPH-53A6
        0x53A5, # G+4325  U+53A5  uni53A5,  CJK UNIFIED IDEOGRAPH-53A5
        0x53AE, # G+4326  U+53AE  uni53AE,  CJK UNIFIED IDEOGRAPH-53AE
        0x53B0, # G+4327  U+53B0  uni53B0,  CJK UNIFIED IDEOGRAPH-53B0
        0x53B6, # G+4328  U+53B6  uni53B6,  CJK UNIFIED IDEOGRAPH-53B6
        0x53C3, # G+4329  U+53C3  uni53C3,  CJK UNIFIED IDEOGRAPH-53C3
        0x7C12, # G+4330  U+7C12  uni7C12,  CJK UNIFIED IDEOGRAPH-7C12
        0x96D9, # G+4331  U+96D9  uni96D9,  CJK UNIFIED IDEOGRAPH-96D9
        0x53DF, # G+4332  U+53DF  uni53DF,  CJK UNIFIED IDEOGRAPH-53DF
        0x66FC, # G+4333  U+66FC  uni66FC,  CJK UNIFIED IDEOGRAPH-66FC
        0x71EE, # G+4334  U+71EE  uni71EE,  CJK UNIFIED IDEOGRAPH-71EE
        0x53EE, # G+4335  U+53EE  uni53EE,  CJK UNIFIED IDEOGRAPH-53EE
        0x53E8, # G+4336  U+53E8  uni53E8,  CJK UNIFIED IDEOGRAPH-53E8
        0x53ED, # G+4337  U+53ED  uni53ED,  CJK UNIFIED IDEOGRAPH-53ED
        0x53FA, # G+4338  U+53FA  uni53FA,  CJK UNIFIED IDEOGRAPH-53FA
        0x5401, # G+4339  U+5401  uni5401,  CJK UNIFIED IDEOGRAPH-5401
        0x543D, # G+4340  U+543D  uni543D,  CJK UNIFIED IDEOGRAPH-543D
        0x5440, # G+4341  U+5440  uni5440,  CJK UNIFIED IDEOGRAPH-5440
        0x542C, # G+4342  U+542C  uni542C,  CJK UNIFIED IDEOGRAPH-542C
        0x542D, # G+4343  U+542D  uni542D,  CJK UNIFIED IDEOGRAPH-542D
        0x543C, # G+4344  U+543C  uni543C,  CJK UNIFIED IDEOGRAPH-543C
        0x542E, # G+4345  U+542E  uni542E,  CJK UNIFIED IDEOGRAPH-542E
        0x5436, # G+4346  U+5436  uni5436,  CJK UNIFIED IDEOGRAPH-5436
        0x5429, # G+4347  U+5429  uni5429,  CJK UNIFIED IDEOGRAPH-5429
        0x541D, # G+4348  U+541D  uni541D,  CJK UNIFIED IDEOGRAPH-541D
        0x544E, # G+4349  U+544E  uni544E,  CJK UNIFIED IDEOGRAPH-544E
        0x548F, # G+4350  U+548F  uni548F,  CJK UNIFIED IDEOGRAPH-548F
        0x5475, # G+4351  U+5475  uni5475,  CJK UNIFIED IDEOGRAPH-5475
        0x548E, # G+4352  U+548E  uni548E,  CJK UNIFIED IDEOGRAPH-548E
        0x545F, # G+4353  U+545F  uni545F,  CJK UNIFIED IDEOGRAPH-545F
        0x5471, # G+4354  U+5471  uni5471,  CJK UNIFIED IDEOGRAPH-5471
        0x5477, # G+4355  U+5477  uni5477,  CJK UNIFIED IDEOGRAPH-5477
        0x5470, # G+4356  U+5470  uni5470,  CJK UNIFIED IDEOGRAPH-5470
        0x5492, # G+4357  U+5492  uni5492,  CJK UNIFIED IDEOGRAPH-5492
        0x547B, # G+4358  U+547B  uni547B,  CJK UNIFIED IDEOGRAPH-547B
        0x5480, # G+4359  U+5480  uni5480,  CJK UNIFIED IDEOGRAPH-5480
        0x5476, # G+4360  U+5476  uni5476,  CJK UNIFIED IDEOGRAPH-5476
        0x5484, # G+4361  U+5484  uni5484,  CJK UNIFIED IDEOGRAPH-5484
        0x5490, # G+4362  U+5490  uni5490,  CJK UNIFIED IDEOGRAPH-5490
        0x5486, # G+4363  U+5486  uni5486,  CJK UNIFIED IDEOGRAPH-5486
        0x54C7, # G+4364  U+54C7  uni54C7,  CJK UNIFIED IDEOGRAPH-54C7
        0x54A2, # G+4365  U+54A2  uni54A2,  CJK UNIFIED IDEOGRAPH-54A2
        0x54B8, # G+4366  U+54B8  uni54B8,  CJK UNIFIED IDEOGRAPH-54B8
        0x54A5, # G+4367  U+54A5  uni54A5,  CJK UNIFIED IDEOGRAPH-54A5
        0x54AC, # G+4368  U+54AC  uni54AC,  CJK UNIFIED IDEOGRAPH-54AC
        0x54C4, # G+4369  U+54C4  uni54C4,  CJK UNIFIED IDEOGRAPH-54C4
        0x54C8, # G+4370  U+54C8  uni54C8,  CJK UNIFIED IDEOGRAPH-54C8
        0x54A8, # G+4371  U+54A8  uni54A8,  CJK UNIFIED IDEOGRAPH-54A8
        0x54AB, # G+4372  U+54AB  uni54AB,  CJK UNIFIED IDEOGRAPH-54AB
        0x54C2, # G+4373  U+54C2  uni54C2,  CJK UNIFIED IDEOGRAPH-54C2
        0x54A4, # G+4374  U+54A4  uni54A4,  CJK UNIFIED IDEOGRAPH-54A4
        0x54BE, # G+4375  U+54BE  uni54BE,  CJK UNIFIED IDEOGRAPH-54BE
        0x54BC, # G+4376  U+54BC  uni54BC,  CJK UNIFIED IDEOGRAPH-54BC
        0x54D8, # G+4377  U+54D8  uni54D8,  CJK UNIFIED IDEOGRAPH-54D8
        0x54E5, # G+4378  U+54E5  uni54E5,  CJK UNIFIED IDEOGRAPH-54E5
        0x54E6, # G+4379  U+54E6  uni54E6,  CJK UNIFIED IDEOGRAPH-54E6
        0x550F, # G+4380  U+550F  uni550F,  CJK UNIFIED IDEOGRAPH-550F
        0x5514, # G+4381  U+5514  uni5514,  CJK UNIFIED IDEOGRAPH-5514
        0x54FD, # G+4382  U+54FD  uni54FD,  CJK UNIFIED IDEOGRAPH-54FD
        0x54EE, # G+4383  U+54EE  uni54EE,  CJK UNIFIED IDEOGRAPH-54EE
        0x54ED, # G+4384  U+54ED  uni54ED,  CJK UNIFIED IDEOGRAPH-54ED
        0x54FA, # G+4385  U+54FA  uni54FA,  CJK UNIFIED IDEOGRAPH-54FA
        0x54E2, # G+4386  U+54E2  uni54E2,  CJK UNIFIED IDEOGRAPH-54E2
        0x5539, # G+4387  U+5539  uni5539,  CJK UNIFIED IDEOGRAPH-5539
        0x5540, # G+4388  U+5540  uni5540,  CJK UNIFIED IDEOGRAPH-5540
        0x5563, # G+4389  U+5563  uni5563,  CJK UNIFIED IDEOGRAPH-5563
        0x554C, # G+4390  U+554C  uni554C,  CJK UNIFIED IDEOGRAPH-554C
        0x552E, # G+4391  U+552E  uni552E,  CJK UNIFIED IDEOGRAPH-552E
        0x555C, # G+4392  U+555C  uni555C,  CJK UNIFIED IDEOGRAPH-555C
        0x5545, # G+4393  U+5545  uni5545,  CJK UNIFIED IDEOGRAPH-5545
        0x5556, # G+4394  U+5556  uni5556,  CJK UNIFIED IDEOGRAPH-5556
        0x5557, # G+4395  U+5557  uni5557,  CJK UNIFIED IDEOGRAPH-5557
        0x5538, # G+4396  U+5538  uni5538,  CJK UNIFIED IDEOGRAPH-5538
        0x5533, # G+4397  U+5533  uni5533,  CJK UNIFIED IDEOGRAPH-5533
        0x555D, # G+4398  U+555D  uni555D,  CJK UNIFIED IDEOGRAPH-555D
        0x5599, # G+4399  U+5599  uni5599,  CJK UNIFIED IDEOGRAPH-5599
        0x5580, # G+4400  U+5580  uni5580,  CJK UNIFIED IDEOGRAPH-5580
        0x54AF, # G+4401  U+54AF  uni54AF,  CJK UNIFIED IDEOGRAPH-54AF
        0x558A, # G+4402  U+558A  uni558A,  CJK UNIFIED IDEOGRAPH-558A
        0x559F, # G+4403  U+559F  uni559F,  CJK UNIFIED IDEOGRAPH-559F
        0x557B, # G+4404  U+557B  uni557B,  CJK UNIFIED IDEOGRAPH-557B
        0x557E, # G+4405  U+557E  uni557E,  CJK UNIFIED IDEOGRAPH-557E
        0x5598, # G+4406  U+5598  uni5598,  CJK UNIFIED IDEOGRAPH-5598
        0x559E, # G+4407  U+559E  uni559E,  CJK UNIFIED IDEOGRAPH-559E
        0x55AE, # G+4408  U+55AE  uni55AE,  CJK UNIFIED IDEOGRAPH-55AE
        0x557C, # G+4409  U+557C  uni557C,  CJK UNIFIED IDEOGRAPH-557C
        0x5583, # G+4410  U+5583  uni5583,  CJK UNIFIED IDEOGRAPH-5583
        0x55A9, # G+4411  U+55A9  uni55A9,  CJK UNIFIED IDEOGRAPH-55A9
        0x5587, # G+4412  U+5587  uni5587,  CJK UNIFIED IDEOGRAPH-5587
        0x55A8, # G+4413  U+55A8  uni55A8,  CJK UNIFIED IDEOGRAPH-55A8
        0x55DA, # G+4414  U+55DA  uni55DA,  CJK UNIFIED IDEOGRAPH-55DA
        0x55C5, # G+4415  U+55C5  uni55C5,  CJK UNIFIED IDEOGRAPH-55C5
        0x55DF, # G+4416  U+55DF  uni55DF,  CJK UNIFIED IDEOGRAPH-55DF
        0x55C4, # G+4417  U+55C4  uni55C4,  CJK UNIFIED IDEOGRAPH-55C4
        0x55DC, # G+4418  U+55DC  uni55DC,  CJK UNIFIED IDEOGRAPH-55DC
        0x55E4, # G+4419  U+55E4  uni55E4,  CJK UNIFIED IDEOGRAPH-55E4
        0x55D4, # G+4420  U+55D4  uni55D4,  CJK UNIFIED IDEOGRAPH-55D4
        0x5614, # G+4421  U+5614  uni5614,  CJK UNIFIED IDEOGRAPH-5614
        0x55F7, # G+4422  U+55F7  uni55F7,  CJK UNIFIED IDEOGRAPH-55F7
        0x5616, # G+4423  U+5616  uni5616,  CJK UNIFIED IDEOGRAPH-5616
        0x55FE, # G+4424  U+55FE  uni55FE,  CJK UNIFIED IDEOGRAPH-55FE
        0x55FD, # G+4425  U+55FD  uni55FD,  CJK UNIFIED IDEOGRAPH-55FD
        0x561B, # G+4426  U+561B  uni561B,  CJK UNIFIED IDEOGRAPH-561B
        0x55F9, # G+4427  U+55F9  uni55F9,  CJK UNIFIED IDEOGRAPH-55F9
        0x564E, # G+4428  U+564E  uni564E,  CJK UNIFIED IDEOGRAPH-564E
        0x5650, # G+4429  U+5650  uni5650,  CJK UNIFIED IDEOGRAPH-5650
        0x71DF, # G+4430  U+71DF  uni71DF,  CJK UNIFIED IDEOGRAPH-71DF
        0x5634, # G+4431  U+5634  uni5634,  CJK UNIFIED IDEOGRAPH-5634
        0x5636, # G+4432  U+5636  uni5636,  CJK UNIFIED IDEOGRAPH-5636
        0x5632, # G+4433  U+5632  uni5632,  CJK UNIFIED IDEOGRAPH-5632
        0x5638, # G+4434  U+5638  uni5638,  CJK UNIFIED IDEOGRAPH-5638
        0x566B, # G+4435  U+566B  uni566B,  CJK UNIFIED IDEOGRAPH-566B
        0x5664, # G+4436  U+5664  uni5664,  CJK UNIFIED IDEOGRAPH-5664
        0x562F, # G+4437  U+562F  uni562F,  CJK UNIFIED IDEOGRAPH-562F
        0x566C, # G+4438  U+566C  uni566C,  CJK UNIFIED IDEOGRAPH-566C
        0x566A, # G+4439  U+566A  uni566A,  CJK UNIFIED IDEOGRAPH-566A
        0x5686, # G+4440  U+5686  uni5686,  CJK UNIFIED IDEOGRAPH-5686
        0x5680, # G+4441  U+5680  uni5680,  CJK UNIFIED IDEOGRAPH-5680
        0x568A, # G+4442  U+568A  uni568A,  CJK UNIFIED IDEOGRAPH-568A
        0x56A0, # G+4443  U+56A0  uni56A0,  CJK UNIFIED IDEOGRAPH-56A0
        0x5694, # G+4444  U+5694  uni5694,  CJK UNIFIED IDEOGRAPH-5694
        0x568F, # G+4445  U+568F  uni568F,  CJK UNIFIED IDEOGRAPH-568F
        0x56A5, # G+4446  U+56A5  uni56A5,  CJK UNIFIED IDEOGRAPH-56A5
        0x56AE, # G+4447  U+56AE  uni56AE,  CJK UNIFIED IDEOGRAPH-56AE
        0x56B6, # G+4448  U+56B6  uni56B6,  CJK UNIFIED IDEOGRAPH-56B6
        0x56B4, # G+4449  U+56B4  uni56B4,  CJK UNIFIED IDEOGRAPH-56B4
        0x56C2, # G+4450  U+56C2  uni56C2,  CJK UNIFIED IDEOGRAPH-56C2
        0x56BC, # G+4451  U+56BC  uni56BC,  CJK UNIFIED IDEOGRAPH-56BC
        0x56C1, # G+4452  U+56C1  uni56C1,  CJK UNIFIED IDEOGRAPH-56C1
        0x56C3, # G+4453  U+56C3  uni56C3,  CJK UNIFIED IDEOGRAPH-56C3
        0x56C0, # G+4454  U+56C0  uni56C0,  CJK UNIFIED IDEOGRAPH-56C0
        0x56C8, # G+4455  U+56C8  uni56C8,  CJK UNIFIED IDEOGRAPH-56C8
        0x56CE, # G+4456  U+56CE  uni56CE,  CJK UNIFIED IDEOGRAPH-56CE
        0x56D1, # G+4457  U+56D1  uni56D1,  CJK UNIFIED IDEOGRAPH-56D1
        0x56D3, # G+4458  U+56D3  uni56D3,  CJK UNIFIED IDEOGRAPH-56D3
        0x56D7, # G+4459  U+56D7  uni56D7,  CJK UNIFIED IDEOGRAPH-56D7
        0x56EE, # G+4460  U+56EE  uni56EE,  CJK UNIFIED IDEOGRAPH-56EE
        0x56F9, # G+4461  U+56F9  uni56F9,  CJK UNIFIED IDEOGRAPH-56F9
        0x5700, # G+4462  U+5700  uni5700,  CJK UNIFIED IDEOGRAPH-5700
        0x56FF, # G+4463  U+56FF  uni56FF,  CJK UNIFIED IDEOGRAPH-56FF
        0x5704, # G+4464  U+5704  uni5704,  CJK UNIFIED IDEOGRAPH-5704
        0x5709, # G+4465  U+5709  uni5709,  CJK UNIFIED IDEOGRAPH-5709
        0x5708, # G+4466  U+5708  uni5708,  CJK UNIFIED IDEOGRAPH-5708
        0x570B, # G+4467  U+570B  uni570B,  CJK UNIFIED IDEOGRAPH-570B
        0x570D, # G+4468  U+570D  uni570D,  CJK UNIFIED IDEOGRAPH-570D
        0x5713, # G+4469  U+5713  uni5713,  CJK UNIFIED IDEOGRAPH-5713
        0x5718, # G+4470  U+5718  uni5718,  CJK UNIFIED IDEOGRAPH-5718
        0x5716, # G+4471  U+5716  uni5716,  CJK UNIFIED IDEOGRAPH-5716
        0x55C7, # G+4472  U+55C7  uni55C7,  CJK UNIFIED IDEOGRAPH-55C7
        0x571C, # G+4473  U+571C  uni571C,  CJK UNIFIED IDEOGRAPH-571C
        0x5726, # G+4474  U+5726  uni5726,  CJK UNIFIED IDEOGRAPH-5726
        0x5737, # G+4475  U+5737  uni5737,  CJK UNIFIED IDEOGRAPH-5737
        0x5738, # G+4476  U+5738  uni5738,  CJK UNIFIED IDEOGRAPH-5738
        0x574E, # G+4477  U+574E  uni574E,  CJK UNIFIED IDEOGRAPH-574E
        0x573B, # G+4478  U+573B  uni573B,  CJK UNIFIED IDEOGRAPH-573B
        0x5740, # G+4479  U+5740  uni5740,  CJK UNIFIED IDEOGRAPH-5740
        0x574F, # G+4480  U+574F  uni574F,  CJK UNIFIED IDEOGRAPH-574F
        0x5769, # G+4481  U+5769  uni5769,  CJK UNIFIED IDEOGRAPH-5769
        0x57C0, # G+4482  U+57C0  uni57C0,  CJK UNIFIED IDEOGRAPH-57C0
        0x5788, # G+4483  U+5788  uni5788,  CJK UNIFIED IDEOGRAPH-5788
        0x5761, # G+4484  U+5761  uni5761,  CJK UNIFIED IDEOGRAPH-5761
        0x577F, # G+4485  U+577F  uni577F,  CJK UNIFIED IDEOGRAPH-577F
        0x5789, # G+4486  U+5789  uni5789,  CJK UNIFIED IDEOGRAPH-5789
        0x5793, # G+4487  U+5793  uni5793,  CJK UNIFIED IDEOGRAPH-5793
        0x57A0, # G+4488  U+57A0  uni57A0,  CJK UNIFIED IDEOGRAPH-57A0
        0x57B3, # G+4489  U+57B3  uni57B3,  CJK UNIFIED IDEOGRAPH-57B3
        0x57A4, # G+4490  U+57A4  uni57A4,  CJK UNIFIED IDEOGRAPH-57A4
        0x57AA, # G+4491  U+57AA  uni57AA,  CJK UNIFIED IDEOGRAPH-57AA
        0x57B0, # G+4492  U+57B0  uni57B0,  CJK UNIFIED IDEOGRAPH-57B0
        0x57C3, # G+4493  U+57C3  uni57C3,  CJK UNIFIED IDEOGRAPH-57C3
        0x57C6, # G+4494  U+57C6  uni57C6,  CJK UNIFIED IDEOGRAPH-57C6
        0x57D4, # G+4495  U+57D4  uni57D4,  CJK UNIFIED IDEOGRAPH-57D4
        0x57D2, # G+4496  U+57D2  uni57D2,  CJK UNIFIED IDEOGRAPH-57D2
        0x57D3, # G+4497  U+57D3  uni57D3,  CJK UNIFIED IDEOGRAPH-57D3
        0x580A, # G+4498  U+580A  uni580A,  CJK UNIFIED IDEOGRAPH-580A
        0x57D6, # G+4499  U+57D6  uni57D6,  CJK UNIFIED IDEOGRAPH-57D6
        0x57E3, # G+4500  U+57E3  uni57E3,  CJK UNIFIED IDEOGRAPH-57E3
        0x580B, # G+4501  U+580B  uni580B,  CJK UNIFIED IDEOGRAPH-580B
        0x5819, # G+4502  U+5819  uni5819,  CJK UNIFIED IDEOGRAPH-5819
        0x581D, # G+4503  U+581D  uni581D,  CJK UNIFIED IDEOGRAPH-581D
        0x5872, # G+4504  U+5872  uni5872,  CJK UNIFIED IDEOGRAPH-5872
        0x5821, # G+4505  U+5821  uni5821,  CJK UNIFIED IDEOGRAPH-5821
        0x5862, # G+4506  U+5862  uni5862,  CJK UNIFIED IDEOGRAPH-5862
        0x584B, # G+4507  U+584B  uni584B,  CJK UNIFIED IDEOGRAPH-584B
        0x5870, # G+4508  U+5870  uni5870,  CJK UNIFIED IDEOGRAPH-5870
        0x6BC0, # G+4509  U+6BC0  uni6BC0,  CJK UNIFIED IDEOGRAPH-6BC0
        0x5852, # G+4510  U+5852  uni5852,  CJK UNIFIED IDEOGRAPH-5852
        0x583D, # G+4511  U+583D  uni583D,  CJK UNIFIED IDEOGRAPH-583D
        0x5879, # G+4512  U+5879  uni5879,  CJK UNIFIED IDEOGRAPH-5879
        0x5885, # G+4513  U+5885  uni5885,  CJK UNIFIED IDEOGRAPH-5885
        0x58B9, # G+4514  U+58B9  uni58B9,  CJK UNIFIED IDEOGRAPH-58B9
        0x589F, # G+4515  U+589F  uni589F,  CJK UNIFIED IDEOGRAPH-589F
        0x58AB, # G+4516  U+58AB  uni58AB,  CJK UNIFIED IDEOGRAPH-58AB
        0x58BA, # G+4517  U+58BA  uni58BA,  CJK UNIFIED IDEOGRAPH-58BA
        0x58DE, # G+4518  U+58DE  uni58DE,  CJK UNIFIED IDEOGRAPH-58DE
        0x58BB, # G+4519  U+58BB  uni58BB,  CJK UNIFIED IDEOGRAPH-58BB
        0x58B8, # G+4520  U+58B8  uni58B8,  CJK UNIFIED IDEOGRAPH-58B8
        0x58AE, # G+4521  U+58AE  uni58AE,  CJK UNIFIED IDEOGRAPH-58AE
        0x58C5, # G+4522  U+58C5  uni58C5,  CJK UNIFIED IDEOGRAPH-58C5
        0x58D3, # G+4523  U+58D3  uni58D3,  CJK UNIFIED IDEOGRAPH-58D3
        0x58D1, # G+4524  U+58D1  uni58D1,  CJK UNIFIED IDEOGRAPH-58D1
        0x58D7, # G+4525  U+58D7  uni58D7,  CJK UNIFIED IDEOGRAPH-58D7
        0x58D9, # G+4526  U+58D9  uni58D9,  CJK UNIFIED IDEOGRAPH-58D9
        0x58D8, # G+4527  U+58D8  uni58D8,  CJK UNIFIED IDEOGRAPH-58D8
        0x58E5, # G+4528  U+58E5  uni58E5,  CJK UNIFIED IDEOGRAPH-58E5
        0x58DC, # G+4529  U+58DC  uni58DC,  CJK UNIFIED IDEOGRAPH-58DC
        0x58E4, # G+4530  U+58E4  uni58E4,  CJK UNIFIED IDEOGRAPH-58E4
        0x58DF, # G+4531  U+58DF  uni58DF,  CJK UNIFIED IDEOGRAPH-58DF
        0x58EF, # G+4532  U+58EF  uni58EF,  CJK UNIFIED IDEOGRAPH-58EF
        0x58FA, # G+4533  U+58FA  uni58FA,  CJK UNIFIED IDEOGRAPH-58FA
        0x58F9, # G+4534  U+58F9  uni58F9,  CJK UNIFIED IDEOGRAPH-58F9
        0x58FB, # G+4535  U+58FB  uni58FB,  CJK UNIFIED IDEOGRAPH-58FB
        0x58FC, # G+4536  U+58FC  uni58FC,  CJK UNIFIED IDEOGRAPH-58FC
        0x58FD, # G+4537  U+58FD  uni58FD,  CJK UNIFIED IDEOGRAPH-58FD
        0x5902, # G+4538  U+5902  uni5902,  CJK UNIFIED IDEOGRAPH-5902
        0x590A, # G+4539  U+590A  uni590A,  CJK UNIFIED IDEOGRAPH-590A
        0x5910, # G+4540  U+5910  uni5910,  CJK UNIFIED IDEOGRAPH-5910
        0x591B, # G+4541  U+591B  uni591B,  CJK UNIFIED IDEOGRAPH-591B
        0x68A6, # G+4542  U+68A6  uni68A6,  CJK UNIFIED IDEOGRAPH-68A6
        0x5925, # G+4543  U+5925  uni5925,  CJK UNIFIED IDEOGRAPH-5925
        0x592C, # G+4544  U+592C  uni592C,  CJK UNIFIED IDEOGRAPH-592C
        0x592D, # G+4545  U+592D  uni592D,  CJK UNIFIED IDEOGRAPH-592D
        0x5932, # G+4546  U+5932  uni5932,  CJK UNIFIED IDEOGRAPH-5932
        0x5938, # G+4547  U+5938  uni5938,  CJK UNIFIED IDEOGRAPH-5938
        0x593E, # G+4548  U+593E  uni593E,  CJK UNIFIED IDEOGRAPH-593E
        0x7AD2, # G+4549  U+7AD2  uni7AD2,  CJK UNIFIED IDEOGRAPH-7AD2
        0x5955, # G+4550  U+5955  uni5955,  CJK UNIFIED IDEOGRAPH-5955
        0x5950, # G+4551  U+5950  uni5950,  CJK UNIFIED IDEOGRAPH-5950
        0x594E, # G+4552  U+594E  uni594E,  CJK UNIFIED IDEOGRAPH-594E
        0x595A, # G+4553  U+595A  uni595A,  CJK UNIFIED IDEOGRAPH-595A
        0x5958, # G+4554  U+5958  uni5958,  CJK UNIFIED IDEOGRAPH-5958
        0x5962, # G+4555  U+5962  uni5962,  CJK UNIFIED IDEOGRAPH-5962
        0x5960, # G+4556  U+5960  uni5960,  CJK UNIFIED IDEOGRAPH-5960
        0x5967, # G+4557  U+5967  uni5967,  CJK UNIFIED IDEOGRAPH-5967
        0x596C, # G+4558  U+596C  uni596C,  CJK UNIFIED IDEOGRAPH-596C
        0x5969, # G+4559  U+5969  uni5969,  CJK UNIFIED IDEOGRAPH-5969
        0x5978, # G+4560  U+5978  uni5978,  CJK UNIFIED IDEOGRAPH-5978
        0x5981, # G+4561  U+5981  uni5981,  CJK UNIFIED IDEOGRAPH-5981
        0x599D, # G+4562  U+599D  uni599D,  CJK UNIFIED IDEOGRAPH-599D
        0x4F5E, # G+4563  U+4F5E  uni4F5E,  CJK UNIFIED IDEOGRAPH-4F5E
        0x4FAB, # G+4564  U+4FAB  uni4FAB,  CJK UNIFIED IDEOGRAPH-4FAB
        0x59A3, # G+4565  U+59A3  uni59A3,  CJK UNIFIED IDEOGRAPH-59A3
        0x59B2, # G+4566  U+59B2  uni59B2,  CJK UNIFIED IDEOGRAPH-59B2
        0x59C6, # G+4567  U+59C6  uni59C6,  CJK UNIFIED IDEOGRAPH-59C6
        0x59E8, # G+4568  U+59E8  uni59E8,  CJK UNIFIED IDEOGRAPH-59E8
        0x59DC, # G+4569  U+59DC  uni59DC,  CJK UNIFIED IDEOGRAPH-59DC
        0x598D, # G+4570  U+598D  uni598D,  CJK UNIFIED IDEOGRAPH-598D
        0x59D9, # G+4571  U+59D9  uni59D9,  CJK UNIFIED IDEOGRAPH-59D9
        0x59DA, # G+4572  U+59DA  uni59DA,  CJK UNIFIED IDEOGRAPH-59DA
        0x5A25, # G+4573  U+5A25  uni5A25,  CJK UNIFIED IDEOGRAPH-5A25
        0x5A1F, # G+4574  U+5A1F  uni5A1F,  CJK UNIFIED IDEOGRAPH-5A1F
        0x5A11, # G+4575  U+5A11  uni5A11,  CJK UNIFIED IDEOGRAPH-5A11
        0x5A1C, # G+4576  U+5A1C  uni5A1C,  CJK UNIFIED IDEOGRAPH-5A1C
        0x5A09, # G+4577  U+5A09  uni5A09,  CJK UNIFIED IDEOGRAPH-5A09
        0x5A1A, # G+4578  U+5A1A  uni5A1A,  CJK UNIFIED IDEOGRAPH-5A1A
        0x5A40, # G+4579  U+5A40  uni5A40,  CJK UNIFIED IDEOGRAPH-5A40
        0x5A6C, # G+4580  U+5A6C  uni5A6C,  CJK UNIFIED IDEOGRAPH-5A6C
        0x5A49, # G+4581  U+5A49  uni5A49,  CJK UNIFIED IDEOGRAPH-5A49
        0x5A35, # G+4582  U+5A35  uni5A35,  CJK UNIFIED IDEOGRAPH-5A35
        0x5A36, # G+4583  U+5A36  uni5A36,  CJK UNIFIED IDEOGRAPH-5A36
        0x5A62, # G+4584  U+5A62  uni5A62,  CJK UNIFIED IDEOGRAPH-5A62
        0x5A6A, # G+4585  U+5A6A  uni5A6A,  CJK UNIFIED IDEOGRAPH-5A6A
        0x5A9A, # G+4586  U+5A9A  uni5A9A,  CJK UNIFIED IDEOGRAPH-5A9A
        0x5ABC, # G+4587  U+5ABC  uni5ABC,  CJK UNIFIED IDEOGRAPH-5ABC
        0x5ABE, # G+4588  U+5ABE  uni5ABE,  CJK UNIFIED IDEOGRAPH-5ABE
        0x5ACB, # G+4589  U+5ACB  uni5ACB,  CJK UNIFIED IDEOGRAPH-5ACB
        0x5AC2, # G+4590  U+5AC2  uni5AC2,  CJK UNIFIED IDEOGRAPH-5AC2
        0x5ABD, # G+4591  U+5ABD  uni5ABD,  CJK UNIFIED IDEOGRAPH-5ABD
        0x5AE3, # G+4592  U+5AE3  uni5AE3,  CJK UNIFIED IDEOGRAPH-5AE3
        0x5AD7, # G+4593  U+5AD7  uni5AD7,  CJK UNIFIED IDEOGRAPH-5AD7
        0x5AE6, # G+4594  U+5AE6  uni5AE6,  CJK UNIFIED IDEOGRAPH-5AE6
        0x5AE9, # G+4595  U+5AE9  uni5AE9,  CJK UNIFIED IDEOGRAPH-5AE9
        0x5AD6, # G+4596  U+5AD6  uni5AD6,  CJK UNIFIED IDEOGRAPH-5AD6
        0x5AFA, # G+4597  U+5AFA  uni5AFA,  CJK UNIFIED IDEOGRAPH-5AFA
        0x5AFB, # G+4598  U+5AFB  uni5AFB,  CJK UNIFIED IDEOGRAPH-5AFB
        0x5B0C, # G+4599  U+5B0C  uni5B0C,  CJK UNIFIED IDEOGRAPH-5B0C
        0x5B0B, # G+4600  U+5B0B  uni5B0B,  CJK UNIFIED IDEOGRAPH-5B0B
        0x5B16, # G+4601  U+5B16  uni5B16,  CJK UNIFIED IDEOGRAPH-5B16
        0x5B32, # G+4602  U+5B32  uni5B32,  CJK UNIFIED IDEOGRAPH-5B32
        0x5AD0, # G+4603  U+5AD0  uni5AD0,  CJK UNIFIED IDEOGRAPH-5AD0
        0x5B2A, # G+4604  U+5B2A  uni5B2A,  CJK UNIFIED IDEOGRAPH-5B2A
        0x5B36, # G+4605  U+5B36  uni5B36,  CJK UNIFIED IDEOGRAPH-5B36
        0x5B3E, # G+4606  U+5B3E  uni5B3E,  CJK UNIFIED IDEOGRAPH-5B3E
        0x5B43, # G+4607  U+5B43  uni5B43,  CJK UNIFIED IDEOGRAPH-5B43
        0x5B45, # G+4608  U+5B45  uni5B45,  CJK UNIFIED IDEOGRAPH-5B45
        0x5B40, # G+4609  U+5B40  uni5B40,  CJK UNIFIED IDEOGRAPH-5B40
        0x5B51, # G+4610  U+5B51  uni5B51,  CJK UNIFIED IDEOGRAPH-5B51
        0x5B55, # G+4611  U+5B55  uni5B55,  CJK UNIFIED IDEOGRAPH-5B55
        0x5B5A, # G+4612  U+5B5A  uni5B5A,  CJK UNIFIED IDEOGRAPH-5B5A
        0x5B5B, # G+4613  U+5B5B  uni5B5B,  CJK UNIFIED IDEOGRAPH-5B5B
        0x5B65, # G+4614  U+5B65  uni5B65,  CJK UNIFIED IDEOGRAPH-5B65
        0x5B69, # G+4615  U+5B69  uni5B69,  CJK UNIFIED IDEOGRAPH-5B69
        0x5B70, # G+4616  U+5B70  uni5B70,  CJK UNIFIED IDEOGRAPH-5B70
        0x5B73, # G+4617  U+5B73  uni5B73,  CJK UNIFIED IDEOGRAPH-5B73
        0x5B75, # G+4618  U+5B75  uni5B75,  CJK UNIFIED IDEOGRAPH-5B75
        0x5B78, # G+4619  U+5B78  uni5B78,  CJK UNIFIED IDEOGRAPH-5B78
        0x6588, # G+4620  U+6588  uni6588,  CJK UNIFIED IDEOGRAPH-6588
        0x5B7A, # G+4621  U+5B7A  uni5B7A,  CJK UNIFIED IDEOGRAPH-5B7A
        0x5B80, # G+4622  U+5B80  uni5B80,  CJK UNIFIED IDEOGRAPH-5B80
        0x5B83, # G+4623  U+5B83  uni5B83,  CJK UNIFIED IDEOGRAPH-5B83
        0x5BA6, # G+4624  U+5BA6  uni5BA6,  CJK UNIFIED IDEOGRAPH-5BA6
        0x5BB8, # G+4625  U+5BB8  uni5BB8,  CJK UNIFIED IDEOGRAPH-5BB8
        0x5BC3, # G+4626  U+5BC3  uni5BC3,  CJK UNIFIED IDEOGRAPH-5BC3
        0x5BC7, # G+4627  U+5BC7  uni5BC7,  CJK UNIFIED IDEOGRAPH-5BC7
        0x5BC9, # G+4628  U+5BC9  uni5BC9,  CJK UNIFIED IDEOGRAPH-5BC9
        0x5BD4, # G+4629  U+5BD4  uni5BD4,  CJK UNIFIED IDEOGRAPH-5BD4
        0x5BD0, # G+4630  U+5BD0  uni5BD0,  CJK UNIFIED IDEOGRAPH-5BD0
        0x5BE4, # G+4631  U+5BE4  uni5BE4,  CJK UNIFIED IDEOGRAPH-5BE4
        0x5BE6, # G+4632  U+5BE6  uni5BE6,  CJK UNIFIED IDEOGRAPH-5BE6
        0x5BE2, # G+4633  U+5BE2  uni5BE2,  CJK UNIFIED IDEOGRAPH-5BE2
        0x5BDE, # G+4634  U+5BDE  uni5BDE,  CJK UNIFIED IDEOGRAPH-5BDE
        0x5BE5, # G+4635  U+5BE5  uni5BE5,  CJK UNIFIED IDEOGRAPH-5BE5
        0x5BEB, # G+4636  U+5BEB  uni5BEB,  CJK UNIFIED IDEOGRAPH-5BEB
        0x5BF0, # G+4637  U+5BF0  uni5BF0,  CJK UNIFIED IDEOGRAPH-5BF0
        0x5BF6, # G+4638  U+5BF6  uni5BF6,  CJK UNIFIED IDEOGRAPH-5BF6
        0x5BF3, # G+4639  U+5BF3  uni5BF3,  CJK UNIFIED IDEOGRAPH-5BF3
        0x5C05, # G+4640  U+5C05  uni5C05,  CJK UNIFIED IDEOGRAPH-5C05
        0x5C07, # G+4641  U+5C07  uni5C07,  CJK UNIFIED IDEOGRAPH-5C07
        0x5C08, # G+4642  U+5C08  uni5C08,  CJK UNIFIED IDEOGRAPH-5C08
        0x5C0D, # G+4643  U+5C0D  uni5C0D,  CJK UNIFIED IDEOGRAPH-5C0D
        0x5C13, # G+4644  U+5C13  uni5C13,  CJK UNIFIED IDEOGRAPH-5C13
        0x5C20, # G+4645  U+5C20  uni5C20,  CJK UNIFIED IDEOGRAPH-5C20
        0x5C22, # G+4646  U+5C22  uni5C22,  CJK UNIFIED IDEOGRAPH-5C22
        0x5C28, # G+4647  U+5C28  uni5C28,  CJK UNIFIED IDEOGRAPH-5C28
        0x5C38, # G+4648  U+5C38  uni5C38,  CJK UNIFIED IDEOGRAPH-5C38
        0x5C39, # G+4649  U+5C39  uni5C39,  CJK UNIFIED IDEOGRAPH-5C39
        0x5C41, # G+4650  U+5C41  uni5C41,  CJK UNIFIED IDEOGRAPH-5C41
        0x5C46, # G+4651  U+5C46  uni5C46,  CJK UNIFIED IDEOGRAPH-5C46
        0x5C4E, # G+4652  U+5C4E  uni5C4E,  CJK UNIFIED IDEOGRAPH-5C4E
        0x5C53, # G+4653  U+5C53  uni5C53,  CJK UNIFIED IDEOGRAPH-5C53
        0x5C50, # G+4654  U+5C50  uni5C50,  CJK UNIFIED IDEOGRAPH-5C50
        0x5C4F, # G+4655  U+5C4F  uni5C4F,  CJK UNIFIED IDEOGRAPH-5C4F
        0x5B71, # G+4656  U+5B71  uni5B71,  CJK UNIFIED IDEOGRAPH-5B71
        0x5C6C, # G+4657  U+5C6C  uni5C6C,  CJK UNIFIED IDEOGRAPH-5C6C
        0x5C6E, # G+4658  U+5C6E  uni5C6E,  CJK UNIFIED IDEOGRAPH-5C6E
        0x4E62, # G+4659  U+4E62  uni4E62,  CJK UNIFIED IDEOGRAPH-4E62
        0x5C76, # G+4660  U+5C76  uni5C76,  CJK UNIFIED IDEOGRAPH-5C76
        0x5C79, # G+4661  U+5C79  uni5C79,  CJK UNIFIED IDEOGRAPH-5C79
        0x5C8C, # G+4662  U+5C8C  uni5C8C,  CJK UNIFIED IDEOGRAPH-5C8C
        0x5C91, # G+4663  U+5C91  uni5C91,  CJK UNIFIED IDEOGRAPH-5C91
        0x5C94, # G+4664  U+5C94  uni5C94,  CJK UNIFIED IDEOGRAPH-5C94
        0x599B, # G+4665  U+599B  uni599B,  CJK UNIFIED IDEOGRAPH-599B
        0x5CAB, # G+4666  U+5CAB  uni5CAB,  CJK UNIFIED IDEOGRAPH-5CAB
        0x5CBB, # G+4667  U+5CBB  uni5CBB,  CJK UNIFIED IDEOGRAPH-5CBB
        0x5CB6, # G+4668  U+5CB6  uni5CB6,  CJK UNIFIED IDEOGRAPH-5CB6
        0x5CBC, # G+4669  U+5CBC  uni5CBC,  CJK UNIFIED IDEOGRAPH-5CBC
        0x5CB7, # G+4670  U+5CB7  uni5CB7,  CJK UNIFIED IDEOGRAPH-5CB7
        0x5CC5, # G+4671  U+5CC5  uni5CC5,  CJK UNIFIED IDEOGRAPH-5CC5
        0x5CBE, # G+4672  U+5CBE  uni5CBE,  CJK UNIFIED IDEOGRAPH-5CBE
        0x5CC7, # G+4673  U+5CC7  uni5CC7,  CJK UNIFIED IDEOGRAPH-5CC7
        0x5CD9, # G+4674  U+5CD9  uni5CD9,  CJK UNIFIED IDEOGRAPH-5CD9
        0x5CE9, # G+4675  U+5CE9  uni5CE9,  CJK UNIFIED IDEOGRAPH-5CE9
        0x5CFD, # G+4676  U+5CFD  uni5CFD,  CJK UNIFIED IDEOGRAPH-5CFD
        0x5CFA, # G+4677  U+5CFA  uni5CFA,  CJK UNIFIED IDEOGRAPH-5CFA
        0x5CED, # G+4678  U+5CED  uni5CED,  CJK UNIFIED IDEOGRAPH-5CED
        0x5D8C, # G+4679  U+5D8C  uni5D8C,  CJK UNIFIED IDEOGRAPH-5D8C
        0x5CEA, # G+4680  U+5CEA  uni5CEA,  CJK UNIFIED IDEOGRAPH-5CEA
        0x5D0B, # G+4681  U+5D0B  uni5D0B,  CJK UNIFIED IDEOGRAPH-5D0B
        0x5D15, # G+4682  U+5D15  uni5D15,  CJK UNIFIED IDEOGRAPH-5D15
        0x5D17, # G+4683  U+5D17  uni5D17,  CJK UNIFIED IDEOGRAPH-5D17
        0x5D5C, # G+4684  U+5D5C  uni5D5C,  CJK UNIFIED IDEOGRAPH-5D5C
        0x5D1F, # G+4685  U+5D1F  uni5D1F,  CJK UNIFIED IDEOGRAPH-5D1F
        0x5D1B, # G+4686  U+5D1B  uni5D1B,  CJK UNIFIED IDEOGRAPH-5D1B
        0x5D11, # G+4687  U+5D11  uni5D11,  CJK UNIFIED IDEOGRAPH-5D11
        0x5D14, # G+4688  U+5D14  uni5D14,  CJK UNIFIED IDEOGRAPH-5D14
        0x5D22, # G+4689  U+5D22  uni5D22,  CJK UNIFIED IDEOGRAPH-5D22
        0x5D1A, # G+4690  U+5D1A  uni5D1A,  CJK UNIFIED IDEOGRAPH-5D1A
        0x5D19, # G+4691  U+5D19  uni5D19,  CJK UNIFIED IDEOGRAPH-5D19
        0x5D18, # G+4692  U+5D18  uni5D18,  CJK UNIFIED IDEOGRAPH-5D18
        0x5D4C, # G+4693  U+5D4C  uni5D4C,  CJK UNIFIED IDEOGRAPH-5D4C
        0x5D52, # G+4694  U+5D52  uni5D52,  CJK UNIFIED IDEOGRAPH-5D52
        0x5D4E, # G+4695  U+5D4E  uni5D4E,  CJK UNIFIED IDEOGRAPH-5D4E
        0x5D4B, # G+4696  U+5D4B  uni5D4B,  CJK UNIFIED IDEOGRAPH-5D4B
        0x5D6C, # G+4697  U+5D6C  uni5D6C,  CJK UNIFIED IDEOGRAPH-5D6C
        0x5D73, # G+4698  U+5D73  uni5D73,  CJK UNIFIED IDEOGRAPH-5D73
        0x5D76, # G+4699  U+5D76  uni5D76,  CJK UNIFIED IDEOGRAPH-5D76
        0x5D87, # G+4700  U+5D87  uni5D87,  CJK UNIFIED IDEOGRAPH-5D87
        0x5D84, # G+4701  U+5D84  uni5D84,  CJK UNIFIED IDEOGRAPH-5D84
        0x5D82, # G+4702  U+5D82  uni5D82,  CJK UNIFIED IDEOGRAPH-5D82
        0x5DA2, # G+4703  U+5DA2  uni5DA2,  CJK UNIFIED IDEOGRAPH-5DA2
        0x5D9D, # G+4704  U+5D9D  uni5D9D,  CJK UNIFIED IDEOGRAPH-5D9D
        0x5DAC, # G+4705  U+5DAC  uni5DAC,  CJK UNIFIED IDEOGRAPH-5DAC
        0x5DAE, # G+4706  U+5DAE  uni5DAE,  CJK UNIFIED IDEOGRAPH-5DAE
        0x5DBD, # G+4707  U+5DBD  uni5DBD,  CJK UNIFIED IDEOGRAPH-5DBD
        0x5D90, # G+4708  U+5D90  uni5D90,  CJK UNIFIED IDEOGRAPH-5D90
        0x5DB7, # G+4709  U+5DB7  uni5DB7,  CJK UNIFIED IDEOGRAPH-5DB7
        0x5DBC, # G+4710  U+5DBC  uni5DBC,  CJK UNIFIED IDEOGRAPH-5DBC
        0x5DC9, # G+4711  U+5DC9  uni5DC9,  CJK UNIFIED IDEOGRAPH-5DC9
        0x5DCD, # G+4712  U+5DCD  uni5DCD,  CJK UNIFIED IDEOGRAPH-5DCD
        0x5DD3, # G+4713  U+5DD3  uni5DD3,  CJK UNIFIED IDEOGRAPH-5DD3
        0x5DD2, # G+4714  U+5DD2  uni5DD2,  CJK UNIFIED IDEOGRAPH-5DD2
        0x5DD6, # G+4715  U+5DD6  uni5DD6,  CJK UNIFIED IDEOGRAPH-5DD6
        0x5DDB, # G+4716  U+5DDB  uni5DDB,  CJK UNIFIED IDEOGRAPH-5DDB
        0x5DEB, # G+4717  U+5DEB  uni5DEB,  CJK UNIFIED IDEOGRAPH-5DEB
        0x5DF2, # G+4718  U+5DF2  uni5DF2,  CJK UNIFIED IDEOGRAPH-5DF2
        0x5DF5, # G+4719  U+5DF5  uni5DF5,  CJK UNIFIED IDEOGRAPH-5DF5
        0x5E0B, # G+4720  U+5E0B  uni5E0B,  CJK UNIFIED IDEOGRAPH-5E0B
        0x5E1A, # G+4721  U+5E1A  uni5E1A,  CJK UNIFIED IDEOGRAPH-5E1A
        0x5E19, # G+4722  U+5E19  uni5E19,  CJK UNIFIED IDEOGRAPH-5E19
        0x5E11, # G+4723  U+5E11  uni5E11,  CJK UNIFIED IDEOGRAPH-5E11
        0x5E1B, # G+4724  U+5E1B  uni5E1B,  CJK UNIFIED IDEOGRAPH-5E1B
        0x5E36, # G+4725  U+5E36  uni5E36,  CJK UNIFIED IDEOGRAPH-5E36
        0x5E37, # G+4726  U+5E37  uni5E37,  CJK UNIFIED IDEOGRAPH-5E37
        0x5E44, # G+4727  U+5E44  uni5E44,  CJK UNIFIED IDEOGRAPH-5E44
        0x5E43, # G+4728  U+5E43  uni5E43,  CJK UNIFIED IDEOGRAPH-5E43
        0x5E40, # G+4729  U+5E40  uni5E40,  CJK UNIFIED IDEOGRAPH-5E40
        0x5E4E, # G+4730  U+5E4E  uni5E4E,  CJK UNIFIED IDEOGRAPH-5E4E
        0x5E57, # G+4731  U+5E57  uni5E57,  CJK UNIFIED IDEOGRAPH-5E57
        0x5E54, # G+4732  U+5E54  uni5E54,  CJK UNIFIED IDEOGRAPH-5E54
        0x5E5F, # G+4733  U+5E5F  uni5E5F,  CJK UNIFIED IDEOGRAPH-5E5F
        0x5E62, # G+4734  U+5E62  uni5E62,  CJK UNIFIED IDEOGRAPH-5E62
        0x5E64, # G+4735  U+5E64  uni5E64,  CJK UNIFIED IDEOGRAPH-5E64
        0x5E47, # G+4736  U+5E47  uni5E47,  CJK UNIFIED IDEOGRAPH-5E47
        0x5E75, # G+4737  U+5E75  uni5E75,  CJK UNIFIED IDEOGRAPH-5E75
        0x5E76, # G+4738  U+5E76  uni5E76,  CJK UNIFIED IDEOGRAPH-5E76
        0x5E7A, # G+4739  U+5E7A  uni5E7A,  CJK UNIFIED IDEOGRAPH-5E7A
        0x9EBC, # G+4740  U+9EBC  uni9EBC,  CJK UNIFIED IDEOGRAPH-9EBC
        0x5E7F, # G+4741  U+5E7F  uni5E7F,  CJK UNIFIED IDEOGRAPH-5E7F
        0x5EA0, # G+4742  U+5EA0  uni5EA0,  CJK UNIFIED IDEOGRAPH-5EA0
        0x5EC1, # G+4743  U+5EC1  uni5EC1,  CJK UNIFIED IDEOGRAPH-5EC1
        0x5EC2, # G+4744  U+5EC2  uni5EC2,  CJK UNIFIED IDEOGRAPH-5EC2
        0x5EC8, # G+4745  U+5EC8  uni5EC8,  CJK UNIFIED IDEOGRAPH-5EC8
        0x5ED0, # G+4746  U+5ED0  uni5ED0,  CJK UNIFIED IDEOGRAPH-5ED0
        0x5ECF, # G+4747  U+5ECF  uni5ECF,  CJK UNIFIED IDEOGRAPH-5ECF
        0x5ED6, # G+4748  U+5ED6  uni5ED6,  CJK UNIFIED IDEOGRAPH-5ED6
        0x5EE3, # G+4749  U+5EE3  uni5EE3,  CJK UNIFIED IDEOGRAPH-5EE3
        0x5EDD, # G+4750  U+5EDD  uni5EDD,  CJK UNIFIED IDEOGRAPH-5EDD
        0x5EDA, # G+4751  U+5EDA  uni5EDA,  CJK UNIFIED IDEOGRAPH-5EDA
        0x5EDB, # G+4752  U+5EDB  uni5EDB,  CJK UNIFIED IDEOGRAPH-5EDB
        0x5EE2, # G+4753  U+5EE2  uni5EE2,  CJK UNIFIED IDEOGRAPH-5EE2
        0x5EE1, # G+4754  U+5EE1  uni5EE1,  CJK UNIFIED IDEOGRAPH-5EE1
        0x5EE8, # G+4755  U+5EE8  uni5EE8,  CJK UNIFIED IDEOGRAPH-5EE8
        0x5EE9, # G+4756  U+5EE9  uni5EE9,  CJK UNIFIED IDEOGRAPH-5EE9
        0x5EEC, # G+4757  U+5EEC  uni5EEC,  CJK UNIFIED IDEOGRAPH-5EEC
        0x5EF1, # G+4758  U+5EF1  uni5EF1,  CJK UNIFIED IDEOGRAPH-5EF1
        0x5EF3, # G+4759  U+5EF3  uni5EF3,  CJK UNIFIED IDEOGRAPH-5EF3
        0x5EF0, # G+4760  U+5EF0  uni5EF0,  CJK UNIFIED IDEOGRAPH-5EF0
        0x5EF4, # G+4761  U+5EF4  uni5EF4,  CJK UNIFIED IDEOGRAPH-5EF4
        0x5EF8, # G+4762  U+5EF8  uni5EF8,  CJK UNIFIED IDEOGRAPH-5EF8
        0x5EFE, # G+4763  U+5EFE  uni5EFE,  CJK UNIFIED IDEOGRAPH-5EFE
        0x5F03, # G+4764  U+5F03  uni5F03,  CJK UNIFIED IDEOGRAPH-5F03
        0x5F09, # G+4765  U+5F09  uni5F09,  CJK UNIFIED IDEOGRAPH-5F09
        0x5F5D, # G+4766  U+5F5D  uni5F5D,  CJK UNIFIED IDEOGRAPH-5F5D
        0x5F5C, # G+4767  U+5F5C  uni5F5C,  CJK UNIFIED IDEOGRAPH-5F5C
        0x5F0B, # G+4768  U+5F0B  uni5F0B,  CJK UNIFIED IDEOGRAPH-5F0B
        0x5F11, # G+4769  U+5F11  uni5F11,  CJK UNIFIED IDEOGRAPH-5F11
        0x5F16, # G+4770  U+5F16  uni5F16,  CJK UNIFIED IDEOGRAPH-5F16
        0x5F29, # G+4771  U+5F29  uni5F29,  CJK UNIFIED IDEOGRAPH-5F29
        0x5F2D, # G+4772  U+5F2D  uni5F2D,  CJK UNIFIED IDEOGRAPH-5F2D
        0x5F38, # G+4773  U+5F38  uni5F38,  CJK UNIFIED IDEOGRAPH-5F38
        0x5F41, # G+4774  U+5F41  uni5F41,  CJK UNIFIED IDEOGRAPH-5F41
        0x5F48, # G+4775  U+5F48  uni5F48,  CJK UNIFIED IDEOGRAPH-5F48
        0x5F4C, # G+4776  U+5F4C  uni5F4C,  CJK UNIFIED IDEOGRAPH-5F4C
        0x5F4E, # G+4777  U+5F4E  uni5F4E,  CJK UNIFIED IDEOGRAPH-5F4E
        0x5F2F, # G+4778  U+5F2F  uni5F2F,  CJK UNIFIED IDEOGRAPH-5F2F
        0x5F51, # G+4779  U+5F51  uni5F51,  CJK UNIFIED IDEOGRAPH-5F51
        0x5F56, # G+4780  U+5F56  uni5F56,  CJK UNIFIED IDEOGRAPH-5F56
        0x5F57, # G+4781  U+5F57  uni5F57,  CJK UNIFIED IDEOGRAPH-5F57
        0x5F59, # G+4782  U+5F59  uni5F59,  CJK UNIFIED IDEOGRAPH-5F59
        0x5F61, # G+4783  U+5F61  uni5F61,  CJK UNIFIED IDEOGRAPH-5F61
        0x5F6D, # G+4784  U+5F6D  uni5F6D,  CJK UNIFIED IDEOGRAPH-5F6D
        0x5F73, # G+4785  U+5F73  uni5F73,  CJK UNIFIED IDEOGRAPH-5F73
        0x5F77, # G+4786  U+5F77  uni5F77,  CJK UNIFIED IDEOGRAPH-5F77
        0x5F83, # G+4787  U+5F83  uni5F83,  CJK UNIFIED IDEOGRAPH-5F83
        0x5F82, # G+4788  U+5F82  uni5F82,  CJK UNIFIED IDEOGRAPH-5F82
        0x5F7F, # G+4789  U+5F7F  uni5F7F,  CJK UNIFIED IDEOGRAPH-5F7F
        0x5F8A, # G+4790  U+5F8A  uni5F8A,  CJK UNIFIED IDEOGRAPH-5F8A
        0x5F88, # G+4791  U+5F88  uni5F88,  CJK UNIFIED IDEOGRAPH-5F88
        0x5F91, # G+4792  U+5F91  uni5F91,  CJK UNIFIED IDEOGRAPH-5F91
        0x5F87, # G+4793  U+5F87  uni5F87,  CJK UNIFIED IDEOGRAPH-5F87
        0x5F9E, # G+4794  U+5F9E  uni5F9E,  CJK UNIFIED IDEOGRAPH-5F9E
        0x5F99, # G+4795  U+5F99  uni5F99,  CJK UNIFIED IDEOGRAPH-5F99
        0x5F98, # G+4796  U+5F98  uni5F98,  CJK UNIFIED IDEOGRAPH-5F98
        0x5FA0, # G+4797  U+5FA0  uni5FA0,  CJK UNIFIED IDEOGRAPH-5FA0
        0x5FA8, # G+4798  U+5FA8  uni5FA8,  CJK UNIFIED IDEOGRAPH-5FA8
        0x5FAD, # G+4799  U+5FAD  uni5FAD,  CJK UNIFIED IDEOGRAPH-5FAD
        0x5FBC, # G+4800  U+5FBC  uni5FBC,  CJK UNIFIED IDEOGRAPH-5FBC
        0x5FD6, # G+4801  U+5FD6  uni5FD6,  CJK UNIFIED IDEOGRAPH-5FD6
        0x5FFB, # G+4802  U+5FFB  uni5FFB,  CJK UNIFIED IDEOGRAPH-5FFB
        0x5FE4, # G+4803  U+5FE4  uni5FE4,  CJK UNIFIED IDEOGRAPH-5FE4
        0x5FF8, # G+4804  U+5FF8  uni5FF8,  CJK UNIFIED IDEOGRAPH-5FF8
        0x5FF1, # G+4805  U+5FF1  uni5FF1,  CJK UNIFIED IDEOGRAPH-5FF1
        0x5FDD, # G+4806  U+5FDD  uni5FDD,  CJK UNIFIED IDEOGRAPH-5FDD
        0x60B3, # G+4807  U+60B3  uni60B3,  CJK UNIFIED IDEOGRAPH-60B3
        0x5FFF, # G+4808  U+5FFF  uni5FFF,  CJK UNIFIED IDEOGRAPH-5FFF
        0x6021, # G+4809  U+6021  uni6021,  CJK UNIFIED IDEOGRAPH-6021
        0x6060, # G+4810  U+6060  uni6060,  CJK UNIFIED IDEOGRAPH-6060
        0x6019, # G+4811  U+6019  uni6019,  CJK UNIFIED IDEOGRAPH-6019
        0x6010, # G+4812  U+6010  uni6010,  CJK UNIFIED IDEOGRAPH-6010
        0x6029, # G+4813  U+6029  uni6029,  CJK UNIFIED IDEOGRAPH-6029
        0x600E, # G+4814  U+600E  uni600E,  CJK UNIFIED IDEOGRAPH-600E
        0x6031, # G+4815  U+6031  uni6031,  CJK UNIFIED IDEOGRAPH-6031
        0x601B, # G+4816  U+601B  uni601B,  CJK UNIFIED IDEOGRAPH-601B
        0x6015, # G+4817  U+6015  uni6015,  CJK UNIFIED IDEOGRAPH-6015
        0x602B, # G+4818  U+602B  uni602B,  CJK UNIFIED IDEOGRAPH-602B
        0x6026, # G+4819  U+6026  uni6026,  CJK UNIFIED IDEOGRAPH-6026
        0x600F, # G+4820  U+600F  uni600F,  CJK UNIFIED IDEOGRAPH-600F
        0x603A, # G+4821  U+603A  uni603A,  CJK UNIFIED IDEOGRAPH-603A
        0x605A, # G+4822  U+605A  uni605A,  CJK UNIFIED IDEOGRAPH-605A
        0x6041, # G+4823  U+6041  uni6041,  CJK UNIFIED IDEOGRAPH-6041
        0x606A, # G+4824  U+606A  uni606A,  CJK UNIFIED IDEOGRAPH-606A
        0x6077, # G+4825  U+6077  uni6077,  CJK UNIFIED IDEOGRAPH-6077
        0x605F, # G+4826  U+605F  uni605F,  CJK UNIFIED IDEOGRAPH-605F
        0x604A, # G+4827  U+604A  uni604A,  CJK UNIFIED IDEOGRAPH-604A
        0x6046, # G+4828  U+6046  uni6046,  CJK UNIFIED IDEOGRAPH-6046
        0x604D, # G+4829  U+604D  uni604D,  CJK UNIFIED IDEOGRAPH-604D
        0x6063, # G+4830  U+6063  uni6063,  CJK UNIFIED IDEOGRAPH-6063
        0x6043, # G+4831  U+6043  uni6043,  CJK UNIFIED IDEOGRAPH-6043
        0x6064, # G+4832  U+6064  uni6064,  CJK UNIFIED IDEOGRAPH-6064
        0x6042, # G+4833  U+6042  uni6042,  CJK UNIFIED IDEOGRAPH-6042
        0x606C, # G+4834  U+606C  uni606C,  CJK UNIFIED IDEOGRAPH-606C
        0x606B, # G+4835  U+606B  uni606B,  CJK UNIFIED IDEOGRAPH-606B
        0x6059, # G+4836  U+6059  uni6059,  CJK UNIFIED IDEOGRAPH-6059
        0x6081, # G+4837  U+6081  uni6081,  CJK UNIFIED IDEOGRAPH-6081
        0x608D, # G+4838  U+608D  uni608D,  CJK UNIFIED IDEOGRAPH-608D
        0x60E7, # G+4839  U+60E7  uni60E7,  CJK UNIFIED IDEOGRAPH-60E7
        0x6083, # G+4840  U+6083  uni6083,  CJK UNIFIED IDEOGRAPH-6083
        0x609A, # G+4841  U+609A  uni609A,  CJK UNIFIED IDEOGRAPH-609A
        0x6084, # G+4842  U+6084  uni6084,  CJK UNIFIED IDEOGRAPH-6084
        0x609B, # G+4843  U+609B  uni609B,  CJK UNIFIED IDEOGRAPH-609B
        0x6096, # G+4844  U+6096  uni6096,  CJK UNIFIED IDEOGRAPH-6096
        0x6097, # G+4845  U+6097  uni6097,  CJK UNIFIED IDEOGRAPH-6097
        0x6092, # G+4846  U+6092  uni6092,  CJK UNIFIED IDEOGRAPH-6092
        0x60A7, # G+4847  U+60A7  uni60A7,  CJK UNIFIED IDEOGRAPH-60A7
        0x608B, # G+4848  U+608B  uni608B,  CJK UNIFIED IDEOGRAPH-608B
        0x60E1, # G+4849  U+60E1  uni60E1,  CJK UNIFIED IDEOGRAPH-60E1
        0x60B8, # G+4850  U+60B8  uni60B8,  CJK UNIFIED IDEOGRAPH-60B8
        0x60E0, # G+4851  U+60E0  uni60E0,  CJK UNIFIED IDEOGRAPH-60E0
        0x60D3, # G+4852  U+60D3  uni60D3,  CJK UNIFIED IDEOGRAPH-60D3
        0x60B4, # G+4853  U+60B4  uni60B4,  CJK UNIFIED IDEOGRAPH-60B4
        0x5FF0, # G+4854  U+5FF0  uni5FF0,  CJK UNIFIED IDEOGRAPH-5FF0
        0x60BD, # G+4855  U+60BD  uni60BD,  CJK UNIFIED IDEOGRAPH-60BD
        0x60C6, # G+4856  U+60C6  uni60C6,  CJK UNIFIED IDEOGRAPH-60C6
        0x60B5, # G+4857  U+60B5  uni60B5,  CJK UNIFIED IDEOGRAPH-60B5
        0x60D8, # G+4858  U+60D8  uni60D8,  CJK UNIFIED IDEOGRAPH-60D8
        0x614D, # G+4859  U+614D  uni614D,  CJK UNIFIED IDEOGRAPH-614D
        0x6115, # G+4860  U+6115  uni6115,  CJK UNIFIED IDEOGRAPH-6115
        0x6106, # G+4861  U+6106  uni6106,  CJK UNIFIED IDEOGRAPH-6106
        0x60F6, # G+4862  U+60F6  uni60F6,  CJK UNIFIED IDEOGRAPH-60F6
        0x60F7, # G+4863  U+60F7  uni60F7,  CJK UNIFIED IDEOGRAPH-60F7
        0x6100, # G+4864  U+6100  uni6100,  CJK UNIFIED IDEOGRAPH-6100
        0x60F4, # G+4865  U+60F4  uni60F4,  CJK UNIFIED IDEOGRAPH-60F4
        0x60FA, # G+4866  U+60FA  uni60FA,  CJK UNIFIED IDEOGRAPH-60FA
        0x6103, # G+4867  U+6103  uni6103,  CJK UNIFIED IDEOGRAPH-6103
        0x6121, # G+4868  U+6121  uni6121,  CJK UNIFIED IDEOGRAPH-6121
        0x60FB, # G+4869  U+60FB  uni60FB,  CJK UNIFIED IDEOGRAPH-60FB
        0x60F1, # G+4870  U+60F1  uni60F1,  CJK UNIFIED IDEOGRAPH-60F1
        0x610D, # G+4871  U+610D  uni610D,  CJK UNIFIED IDEOGRAPH-610D
        0x610E, # G+4872  U+610E  uni610E,  CJK UNIFIED IDEOGRAPH-610E
        0x6147, # G+4873  U+6147  uni6147,  CJK UNIFIED IDEOGRAPH-6147
        0x613E, # G+4874  U+613E  uni613E,  CJK UNIFIED IDEOGRAPH-613E
        0x6128, # G+4875  U+6128  uni6128,  CJK UNIFIED IDEOGRAPH-6128
        0x6127, # G+4876  U+6127  uni6127,  CJK UNIFIED IDEOGRAPH-6127
        0x614A, # G+4877  U+614A  uni614A,  CJK UNIFIED IDEOGRAPH-614A
        0x613F, # G+4878  U+613F  uni613F,  CJK UNIFIED IDEOGRAPH-613F
        0x613C, # G+4879  U+613C  uni613C,  CJK UNIFIED IDEOGRAPH-613C
        0x612C, # G+4880  U+612C  uni612C,  CJK UNIFIED IDEOGRAPH-612C
        0x6134, # G+4881  U+6134  uni6134,  CJK UNIFIED IDEOGRAPH-6134
        0x613D, # G+4882  U+613D  uni613D,  CJK UNIFIED IDEOGRAPH-613D
        0x6142, # G+4883  U+6142  uni6142,  CJK UNIFIED IDEOGRAPH-6142
        0x6144, # G+4884  U+6144  uni6144,  CJK UNIFIED IDEOGRAPH-6144
        0x6173, # G+4885  U+6173  uni6173,  CJK UNIFIED IDEOGRAPH-6173
        0x6177, # G+4886  U+6177  uni6177,  CJK UNIFIED IDEOGRAPH-6177
        0x6158, # G+4887  U+6158  uni6158,  CJK UNIFIED IDEOGRAPH-6158
        0x6159, # G+4888  U+6159  uni6159,  CJK UNIFIED IDEOGRAPH-6159
        0x615A, # G+4889  U+615A  uni615A,  CJK UNIFIED IDEOGRAPH-615A
        0x616B, # G+4890  U+616B  uni616B,  CJK UNIFIED IDEOGRAPH-616B
        0x6174, # G+4891  U+6174  uni6174,  CJK UNIFIED IDEOGRAPH-6174
        0x616F, # G+4892  U+616F  uni616F,  CJK UNIFIED IDEOGRAPH-616F
        0x6165, # G+4893  U+6165  uni6165,  CJK UNIFIED IDEOGRAPH-6165
        0x6171, # G+4894  U+6171  uni6171,  CJK UNIFIED IDEOGRAPH-6171
        0x615F, # G+4895  U+615F  uni615F,  CJK UNIFIED IDEOGRAPH-615F
        0x615D, # G+4896  U+615D  uni615D,  CJK UNIFIED IDEOGRAPH-615D
        0x6153, # G+4897  U+6153  uni6153,  CJK UNIFIED IDEOGRAPH-6153
        0x6175, # G+4898  U+6175  uni6175,  CJK UNIFIED IDEOGRAPH-6175
        0x6199, # G+4899  U+6199  uni6199,  CJK UNIFIED IDEOGRAPH-6199
        0x6196, # G+4900  U+6196  uni6196,  CJK UNIFIED IDEOGRAPH-6196
        0x6187, # G+4901  U+6187  uni6187,  CJK UNIFIED IDEOGRAPH-6187
        0x61AC, # G+4902  U+61AC  uni61AC,  CJK UNIFIED IDEOGRAPH-61AC
        0x6194, # G+4903  U+6194  uni6194,  CJK UNIFIED IDEOGRAPH-6194
        0x619A, # G+4904  U+619A  uni619A,  CJK UNIFIED IDEOGRAPH-619A
        0x618A, # G+4905  U+618A  uni618A,  CJK UNIFIED IDEOGRAPH-618A
        0x6191, # G+4906  U+6191  uni6191,  CJK UNIFIED IDEOGRAPH-6191
        0x61AB, # G+4907  U+61AB  uni61AB,  CJK UNIFIED IDEOGRAPH-61AB
        0x61AE, # G+4908  U+61AE  uni61AE,  CJK UNIFIED IDEOGRAPH-61AE
        0x61CC, # G+4909  U+61CC  uni61CC,  CJK UNIFIED IDEOGRAPH-61CC
        0x61CA, # G+4910  U+61CA  uni61CA,  CJK UNIFIED IDEOGRAPH-61CA
        0x61C9, # G+4911  U+61C9  uni61C9,  CJK UNIFIED IDEOGRAPH-61C9
        0x61F7, # G+4912  U+61F7  uni61F7,  CJK UNIFIED IDEOGRAPH-61F7
        0x61C8, # G+4913  U+61C8  uni61C8,  CJK UNIFIED IDEOGRAPH-61C8
        0x61C3, # G+4914  U+61C3  uni61C3,  CJK UNIFIED IDEOGRAPH-61C3
        0x61C6, # G+4915  U+61C6  uni61C6,  CJK UNIFIED IDEOGRAPH-61C6
        0x61BA, # G+4916  U+61BA  uni61BA,  CJK UNIFIED IDEOGRAPH-61BA
        0x61CB, # G+4917  U+61CB  uni61CB,  CJK UNIFIED IDEOGRAPH-61CB
        0x7F79, # G+4918  U+7F79  uni7F79,  CJK UNIFIED IDEOGRAPH-7F79
        0x61CD, # G+4919  U+61CD  uni61CD,  CJK UNIFIED IDEOGRAPH-61CD
        0x61E6, # G+4920  U+61E6  uni61E6,  CJK UNIFIED IDEOGRAPH-61E6
        0x61E3, # G+4921  U+61E3  uni61E3,  CJK UNIFIED IDEOGRAPH-61E3
        0x61F6, # G+4922  U+61F6  uni61F6,  CJK UNIFIED IDEOGRAPH-61F6
        0x61FA, # G+4923  U+61FA  uni61FA,  CJK UNIFIED IDEOGRAPH-61FA
        0x61F4, # G+4924  U+61F4  uni61F4,  CJK UNIFIED IDEOGRAPH-61F4
        0x61FF, # G+4925  U+61FF  uni61FF,  CJK UNIFIED IDEOGRAPH-61FF
        0x61FD, # G+4926  U+61FD  uni61FD,  CJK UNIFIED IDEOGRAPH-61FD
        0x61FC, # G+4927  U+61FC  uni61FC,  CJK UNIFIED IDEOGRAPH-61FC
        0x61FE, # G+4928  U+61FE  uni61FE,  CJK UNIFIED IDEOGRAPH-61FE
        0x6200, # G+4929  U+6200  uni6200,  CJK UNIFIED IDEOGRAPH-6200
        0x6208, # G+4930  U+6208  uni6208,  CJK UNIFIED IDEOGRAPH-6208
        0x6209, # G+4931  U+6209  uni6209,  CJK UNIFIED IDEOGRAPH-6209
        0x620D, # G+4932  U+620D  uni620D,  CJK UNIFIED IDEOGRAPH-620D
        0x620C, # G+4933  U+620C  uni620C,  CJK UNIFIED IDEOGRAPH-620C
        0x6214, # G+4934  U+6214  uni6214,  CJK UNIFIED IDEOGRAPH-6214
        0x621B, # G+4935  U+621B  uni621B,  CJK UNIFIED IDEOGRAPH-621B
        0x621E, # G+4936  U+621E  uni621E,  CJK UNIFIED IDEOGRAPH-621E
        0x6221, # G+4937  U+6221  uni6221,  CJK UNIFIED IDEOGRAPH-6221
        0x622A, # G+4938  U+622A  uni622A,  CJK UNIFIED IDEOGRAPH-622A
        0x622E, # G+4939  U+622E  uni622E,  CJK UNIFIED IDEOGRAPH-622E
        0x6230, # G+4940  U+6230  uni6230,  CJK UNIFIED IDEOGRAPH-6230
        0x6232, # G+4941  U+6232  uni6232,  CJK UNIFIED IDEOGRAPH-6232
        0x6233, # G+4942  U+6233  uni6233,  CJK UNIFIED IDEOGRAPH-6233
        0x6241, # G+4943  U+6241  uni6241,  CJK UNIFIED IDEOGRAPH-6241
        0x624E, # G+4944  U+624E  uni624E,  CJK UNIFIED IDEOGRAPH-624E
        0x625E, # G+4945  U+625E  uni625E,  CJK UNIFIED IDEOGRAPH-625E
        0x6263, # G+4946  U+6263  uni6263,  CJK UNIFIED IDEOGRAPH-6263
        0x625B, # G+4947  U+625B  uni625B,  CJK UNIFIED IDEOGRAPH-625B
        0x6260, # G+4948  U+6260  uni6260,  CJK UNIFIED IDEOGRAPH-6260
        0x6268, # G+4949  U+6268  uni6268,  CJK UNIFIED IDEOGRAPH-6268
        0x627C, # G+4950  U+627C  uni627C,  CJK UNIFIED IDEOGRAPH-627C
        0x6282, # G+4951  U+6282  uni6282,  CJK UNIFIED IDEOGRAPH-6282
        0x6289, # G+4952  U+6289  uni6289,  CJK UNIFIED IDEOGRAPH-6289
        0x627E, # G+4953  U+627E  uni627E,  CJK UNIFIED IDEOGRAPH-627E
        0x6292, # G+4954  U+6292  uni6292,  CJK UNIFIED IDEOGRAPH-6292
        0x6293, # G+4955  U+6293  uni6293,  CJK UNIFIED IDEOGRAPH-6293
        0x6296, # G+4956  U+6296  uni6296,  CJK UNIFIED IDEOGRAPH-6296
        0x62D4, # G+4957  U+62D4  uni62D4,  CJK UNIFIED IDEOGRAPH-62D4
        0x6283, # G+4958  U+6283  uni6283,  CJK UNIFIED IDEOGRAPH-6283
        0x6294, # G+4959  U+6294  uni6294,  CJK UNIFIED IDEOGRAPH-6294
        0x62D7, # G+4960  U+62D7  uni62D7,  CJK UNIFIED IDEOGRAPH-62D7
        0x62D1, # G+4961  U+62D1  uni62D1,  CJK UNIFIED IDEOGRAPH-62D1
        0x62BB, # G+4962  U+62BB  uni62BB,  CJK UNIFIED IDEOGRAPH-62BB
        0x62CF, # G+4963  U+62CF  uni62CF,  CJK UNIFIED IDEOGRAPH-62CF
        0x62FF, # G+4964  U+62FF  uni62FF,  CJK UNIFIED IDEOGRAPH-62FF
        0x62C6, # G+4965  U+62C6  uni62C6,  CJK UNIFIED IDEOGRAPH-62C6
        0x64D4, # G+4966  U+64D4  uni64D4,  CJK UNIFIED IDEOGRAPH-64D4
        0x62C8, # G+4967  U+62C8  uni62C8,  CJK UNIFIED IDEOGRAPH-62C8
        0x62DC, # G+4968  U+62DC  uni62DC,  CJK UNIFIED IDEOGRAPH-62DC
        0x62CC, # G+4969  U+62CC  uni62CC,  CJK UNIFIED IDEOGRAPH-62CC
        0x62CA, # G+4970  U+62CA  uni62CA,  CJK UNIFIED IDEOGRAPH-62CA
        0x62C2, # G+4971  U+62C2  uni62C2,  CJK UNIFIED IDEOGRAPH-62C2
        0x62C7, # G+4972  U+62C7  uni62C7,  CJK UNIFIED IDEOGRAPH-62C7
        0x629B, # G+4973  U+629B  uni629B,  CJK UNIFIED IDEOGRAPH-629B
        0x62C9, # G+4974  U+62C9  uni62C9,  CJK UNIFIED IDEOGRAPH-62C9
        0x630C, # G+4975  U+630C  uni630C,  CJK UNIFIED IDEOGRAPH-630C
        0x62EE, # G+4976  U+62EE  uni62EE,  CJK UNIFIED IDEOGRAPH-62EE
        0x62F1, # G+4977  U+62F1  uni62F1,  CJK UNIFIED IDEOGRAPH-62F1
        0x6327, # G+4978  U+6327  uni6327,  CJK UNIFIED IDEOGRAPH-6327
        0x6302, # G+4979  U+6302  uni6302,  CJK UNIFIED IDEOGRAPH-6302
        0x6308, # G+4980  U+6308  uni6308,  CJK UNIFIED IDEOGRAPH-6308
        0x62EF, # G+4981  U+62EF  uni62EF,  CJK UNIFIED IDEOGRAPH-62EF
        0x62F5, # G+4982  U+62F5  uni62F5,  CJK UNIFIED IDEOGRAPH-62F5
        0x6350, # G+4983  U+6350  uni6350,  CJK UNIFIED IDEOGRAPH-6350
        0x633E, # G+4984  U+633E  uni633E,  CJK UNIFIED IDEOGRAPH-633E
        0x634D, # G+4985  U+634D  uni634D,  CJK UNIFIED IDEOGRAPH-634D
        0x641C, # G+4986  U+641C  uni641C,  CJK UNIFIED IDEOGRAPH-641C
        0x634F, # G+4987  U+634F  uni634F,  CJK UNIFIED IDEOGRAPH-634F
        0x6396, # G+4988  U+6396  uni6396,  CJK UNIFIED IDEOGRAPH-6396
        0x638E, # G+4989  U+638E  uni638E,  CJK UNIFIED IDEOGRAPH-638E
        0x6380, # G+4990  U+6380  uni6380,  CJK UNIFIED IDEOGRAPH-6380
        0x63AB, # G+4991  U+63AB  uni63AB,  CJK UNIFIED IDEOGRAPH-63AB
        0x6376, # G+4992  U+6376  uni6376,  CJK UNIFIED IDEOGRAPH-6376
        0x63A3, # G+4993  U+63A3  uni63A3,  CJK UNIFIED IDEOGRAPH-63A3
        0x638F, # G+4994  U+638F  uni638F,  CJK UNIFIED IDEOGRAPH-638F
        0x6389, # G+4995  U+6389  uni6389,  CJK UNIFIED IDEOGRAPH-6389
        0x639F, # G+4996  U+639F  uni639F,  CJK UNIFIED IDEOGRAPH-639F
        0x63B5, # G+4997  U+63B5  uni63B5,  CJK UNIFIED IDEOGRAPH-63B5
        0x636B, # G+4998  U+636B  uni636B,  CJK UNIFIED IDEOGRAPH-636B
        0x6369, # G+4999  U+6369  uni6369,  CJK UNIFIED IDEOGRAPH-6369
        0x63BE, # G+5000  U+63BE  uni63BE,  CJK UNIFIED IDEOGRAPH-63BE
        0x63E9, # G+5001  U+63E9  uni63E9,  CJK UNIFIED IDEOGRAPH-63E9
        0x63C0, # G+5002  U+63C0  uni63C0,  CJK UNIFIED IDEOGRAPH-63C0
        0x63C6, # G+5003  U+63C6  uni63C6,  CJK UNIFIED IDEOGRAPH-63C6
        0x63E3, # G+5004  U+63E3  uni63E3,  CJK UNIFIED IDEOGRAPH-63E3
        0x63C9, # G+5005  U+63C9  uni63C9,  CJK UNIFIED IDEOGRAPH-63C9
        0x63D2, # G+5006  U+63D2  uni63D2,  CJK UNIFIED IDEOGRAPH-63D2
        0x63F6, # G+5007  U+63F6  uni63F6,  CJK UNIFIED IDEOGRAPH-63F6
        0x63C4, # G+5008  U+63C4  uni63C4,  CJK UNIFIED IDEOGRAPH-63C4
        0x6416, # G+5009  U+6416  uni6416,  CJK UNIFIED IDEOGRAPH-6416
        0x6434, # G+5010  U+6434  uni6434,  CJK UNIFIED IDEOGRAPH-6434
        0x6406, # G+5011  U+6406  uni6406,  CJK UNIFIED IDEOGRAPH-6406
        0x6413, # G+5012  U+6413  uni6413,  CJK UNIFIED IDEOGRAPH-6413
        0x6426, # G+5013  U+6426  uni6426,  CJK UNIFIED IDEOGRAPH-6426
        0x6436, # G+5014  U+6436  uni6436,  CJK UNIFIED IDEOGRAPH-6436
        0x651D, # G+5015  U+651D  uni651D,  CJK UNIFIED IDEOGRAPH-651D
        0x6417, # G+5016  U+6417  uni6417,  CJK UNIFIED IDEOGRAPH-6417
        0x6428, # G+5017  U+6428  uni6428,  CJK UNIFIED IDEOGRAPH-6428
        0x640F, # G+5018  U+640F  uni640F,  CJK UNIFIED IDEOGRAPH-640F
        0x6467, # G+5019  U+6467  uni6467,  CJK UNIFIED IDEOGRAPH-6467
        0x646F, # G+5020  U+646F  uni646F,  CJK UNIFIED IDEOGRAPH-646F
        0x6476, # G+5021  U+6476  uni6476,  CJK UNIFIED IDEOGRAPH-6476
        0x644E, # G+5022  U+644E  uni644E,  CJK UNIFIED IDEOGRAPH-644E
        0x652A, # G+5023  U+652A  uni652A,  CJK UNIFIED IDEOGRAPH-652A
        0x6495, # G+5024  U+6495  uni6495,  CJK UNIFIED IDEOGRAPH-6495
        0x6493, # G+5025  U+6493  uni6493,  CJK UNIFIED IDEOGRAPH-6493
        0x64A5, # G+5026  U+64A5  uni64A5,  CJK UNIFIED IDEOGRAPH-64A5
        0x64A9, # G+5027  U+64A9  uni64A9,  CJK UNIFIED IDEOGRAPH-64A9
        0x6488, # G+5028  U+6488  uni6488,  CJK UNIFIED IDEOGRAPH-6488
        0x64BC, # G+5029  U+64BC  uni64BC,  CJK UNIFIED IDEOGRAPH-64BC
        0x64DA, # G+5030  U+64DA  uni64DA,  CJK UNIFIED IDEOGRAPH-64DA
        0x64D2, # G+5031  U+64D2  uni64D2,  CJK UNIFIED IDEOGRAPH-64D2
        0x64C5, # G+5032  U+64C5  uni64C5,  CJK UNIFIED IDEOGRAPH-64C5
        0x64C7, # G+5033  U+64C7  uni64C7,  CJK UNIFIED IDEOGRAPH-64C7
        0x64BB, # G+5034  U+64BB  uni64BB,  CJK UNIFIED IDEOGRAPH-64BB
        0x64D8, # G+5035  U+64D8  uni64D8,  CJK UNIFIED IDEOGRAPH-64D8
        0x64C2, # G+5036  U+64C2  uni64C2,  CJK UNIFIED IDEOGRAPH-64C2
        0x64F1, # G+5037  U+64F1  uni64F1,  CJK UNIFIED IDEOGRAPH-64F1
        0x64E7, # G+5038  U+64E7  uni64E7,  CJK UNIFIED IDEOGRAPH-64E7
        0x8209, # G+5039  U+8209  uni8209,  CJK UNIFIED IDEOGRAPH-8209
        0x64E0, # G+5040  U+64E0  uni64E0,  CJK UNIFIED IDEOGRAPH-64E0
        0x64E1, # G+5041  U+64E1  uni64E1,  CJK UNIFIED IDEOGRAPH-64E1
        0x62AC, # G+5042  U+62AC  uni62AC,  CJK UNIFIED IDEOGRAPH-62AC
        0x64E3, # G+5043  U+64E3  uni64E3,  CJK UNIFIED IDEOGRAPH-64E3
        0x64EF, # G+5044  U+64EF  uni64EF,  CJK UNIFIED IDEOGRAPH-64EF
        0x652C, # G+5045  U+652C  uni652C,  CJK UNIFIED IDEOGRAPH-652C
        0x64F6, # G+5046  U+64F6  uni64F6,  CJK UNIFIED IDEOGRAPH-64F6
        0x64F4, # G+5047  U+64F4  uni64F4,  CJK UNIFIED IDEOGRAPH-64F4
        0x64F2, # G+5048  U+64F2  uni64F2,  CJK UNIFIED IDEOGRAPH-64F2
        0x64FA, # G+5049  U+64FA  uni64FA,  CJK UNIFIED IDEOGRAPH-64FA
        0x6500, # G+5050  U+6500  uni6500,  CJK UNIFIED IDEOGRAPH-6500
        0x64FD, # G+5051  U+64FD  uni64FD,  CJK UNIFIED IDEOGRAPH-64FD
        0x6518, # G+5052  U+6518  uni6518,  CJK UNIFIED IDEOGRAPH-6518
        0x651C, # G+5053  U+651C  uni651C,  CJK UNIFIED IDEOGRAPH-651C
        0x6505, # G+5054  U+6505  uni6505,  CJK UNIFIED IDEOGRAPH-6505
        0x6524, # G+5055  U+6524  uni6524,  CJK UNIFIED IDEOGRAPH-6524
        0x6523, # G+5056  U+6523  uni6523,  CJK UNIFIED IDEOGRAPH-6523
        0x652B, # G+5057  U+652B  uni652B,  CJK UNIFIED IDEOGRAPH-652B
        0x6534, # G+5058  U+6534  uni6534,  CJK UNIFIED IDEOGRAPH-6534
        0x2E99, # G+5059  U+2E99  uni2E99,  CJK RADICAL RAP
        0x6537, # G+5060  U+6537  uni6537,  CJK UNIFIED IDEOGRAPH-6537
        0x6536, # G+5061  U+6536  uni6536,  CJK UNIFIED IDEOGRAPH-6536
        0x6538, # G+5062  U+6538  uni6538,  CJK UNIFIED IDEOGRAPH-6538
        0x754B, # G+5063  U+754B  uni754B,  CJK UNIFIED IDEOGRAPH-754B
        0x6548, # G+5064  U+6548  uni6548,  CJK UNIFIED IDEOGRAPH-6548
        0x6556, # G+5065  U+6556  uni6556,  CJK UNIFIED IDEOGRAPH-6556
        0x6555, # G+5066  U+6555  uni6555,  CJK UNIFIED IDEOGRAPH-6555
        0x654D, # G+5067  U+654D  uni654D,  CJK UNIFIED IDEOGRAPH-654D
        0x6558, # G+5068  U+6558  uni6558,  CJK UNIFIED IDEOGRAPH-6558
        0x655E, # G+5069  U+655E  uni655E,  CJK UNIFIED IDEOGRAPH-655E
        0x655D, # G+5070  U+655D  uni655D,  CJK UNIFIED IDEOGRAPH-655D
        0x6572, # G+5071  U+6572  uni6572,  CJK UNIFIED IDEOGRAPH-6572
        0x6578, # G+5072  U+6578  uni6578,  CJK UNIFIED IDEOGRAPH-6578
        0x6582, # G+5073  U+6582  uni6582,  CJK UNIFIED IDEOGRAPH-6582
        0x6583, # G+5074  U+6583  uni6583,  CJK UNIFIED IDEOGRAPH-6583
        0x8B8A, # G+5075  U+8B8A  uni8B8A,  CJK UNIFIED IDEOGRAPH-8B8A
        0x659B, # G+5076  U+659B  uni659B,  CJK UNIFIED IDEOGRAPH-659B
        0x659F, # G+5077  U+659F  uni659F,  CJK UNIFIED IDEOGRAPH-659F
        0x65AB, # G+5078  U+65AB  uni65AB,  CJK UNIFIED IDEOGRAPH-65AB
        0x65B7, # G+5079  U+65B7  uni65B7,  CJK UNIFIED IDEOGRAPH-65B7
        0x65C3, # G+5080  U+65C3  uni65C3,  CJK UNIFIED IDEOGRAPH-65C3
        0x65C6, # G+5081  U+65C6  uni65C6,  CJK UNIFIED IDEOGRAPH-65C6
        0x65C1, # G+5082  U+65C1  uni65C1,  CJK UNIFIED IDEOGRAPH-65C1
        0x65C4, # G+5083  U+65C4  uni65C4,  CJK UNIFIED IDEOGRAPH-65C4
        0x65CC, # G+5084  U+65CC  uni65CC,  CJK UNIFIED IDEOGRAPH-65CC
        0x65D2, # G+5085  U+65D2  uni65D2,  CJK UNIFIED IDEOGRAPH-65D2
        0x65DB, # G+5086  U+65DB  uni65DB,  CJK UNIFIED IDEOGRAPH-65DB
        0x65D9, # G+5087  U+65D9  uni65D9,  CJK UNIFIED IDEOGRAPH-65D9
        0x65E0, # G+5088  U+65E0  uni65E0,  CJK UNIFIED IDEOGRAPH-65E0
        0x2E9B, # G+5089  U+2E9B  uni2E9B,  CJK RADICAL CHOKE
        0x65F1, # G+5090  U+65F1  uni65F1,  CJK UNIFIED IDEOGRAPH-65F1
        0x6772, # G+5091  U+6772  uni6772,  CJK UNIFIED IDEOGRAPH-6772
        0x660A, # G+5092  U+660A  uni660A,  CJK UNIFIED IDEOGRAPH-660A
        0x6603, # G+5093  U+6603  uni6603,  CJK UNIFIED IDEOGRAPH-6603
        0x65FB, # G+5094  U+65FB  uni65FB,  CJK UNIFIED IDEOGRAPH-65FB
        0x6773, # G+5095  U+6773  uni6773,  CJK UNIFIED IDEOGRAPH-6773
        0x6635, # G+5096  U+6635  uni6635,  CJK UNIFIED IDEOGRAPH-6635
        0x6636, # G+5097  U+6636  uni6636,  CJK UNIFIED IDEOGRAPH-6636
        0x6634, # G+5098  U+6634  uni6634,  CJK UNIFIED IDEOGRAPH-6634
        0x661C, # G+5099  U+661C  uni661C,  CJK UNIFIED IDEOGRAPH-661C
        0x664F, # G+5100  U+664F  uni664F,  CJK UNIFIED IDEOGRAPH-664F
        0x6644, # G+5101  U+6644  uni6644,  CJK UNIFIED IDEOGRAPH-6644
        0x6649, # G+5102  U+6649  uni6649,  CJK UNIFIED IDEOGRAPH-6649
        0x6641, # G+5103  U+6641  uni6641,  CJK UNIFIED IDEOGRAPH-6641
        0x665E, # G+5104  U+665E  uni665E,  CJK UNIFIED IDEOGRAPH-665E
        0x665D, # G+5105  U+665D  uni665D,  CJK UNIFIED IDEOGRAPH-665D
        0x6664, # G+5106  U+6664  uni6664,  CJK UNIFIED IDEOGRAPH-6664
        0x6667, # G+5107  U+6667  uni6667,  CJK UNIFIED IDEOGRAPH-6667
        0x6668, # G+5108  U+6668  uni6668,  CJK UNIFIED IDEOGRAPH-6668
        0x665F, # G+5109  U+665F  uni665F,  CJK UNIFIED IDEOGRAPH-665F
        0x6662, # G+5110  U+6662  uni6662,  CJK UNIFIED IDEOGRAPH-6662
        0x6670, # G+5111  U+6670  uni6670,  CJK UNIFIED IDEOGRAPH-6670
        0x6683, # G+5112  U+6683  uni6683,  CJK UNIFIED IDEOGRAPH-6683
        0x6688, # G+5113  U+6688  uni6688,  CJK UNIFIED IDEOGRAPH-6688
        0x668E, # G+5114  U+668E  uni668E,  CJK UNIFIED IDEOGRAPH-668E
        0x6689, # G+5115  U+6689  uni6689,  CJK UNIFIED IDEOGRAPH-6689
        0x6684, # G+5116  U+6684  uni6684,  CJK UNIFIED IDEOGRAPH-6684
        0x6698, # G+5117  U+6698  uni6698,  CJK UNIFIED IDEOGRAPH-6698
        0x669D, # G+5118  U+669D  uni669D,  CJK UNIFIED IDEOGRAPH-669D
        0x66C1, # G+5119  U+66C1  uni66C1,  CJK UNIFIED IDEOGRAPH-66C1
        0x66B9, # G+5120  U+66B9  uni66B9,  CJK UNIFIED IDEOGRAPH-66B9
        0x66C9, # G+5121  U+66C9  uni66C9,  CJK UNIFIED IDEOGRAPH-66C9
        0x66BE, # G+5122  U+66BE  uni66BE,  CJK UNIFIED IDEOGRAPH-66BE
        0x66BC, # G+5123  U+66BC  uni66BC,  CJK UNIFIED IDEOGRAPH-66BC
        0x66C4, # G+5124  U+66C4  uni66C4,  CJK UNIFIED IDEOGRAPH-66C4
        0x66B8, # G+5125  U+66B8  uni66B8,  CJK UNIFIED IDEOGRAPH-66B8
        0x66D6, # G+5126  U+66D6  uni66D6,  CJK UNIFIED IDEOGRAPH-66D6
        0x66DA, # G+5127  U+66DA  uni66DA,  CJK UNIFIED IDEOGRAPH-66DA
        0x66E0, # G+5128  U+66E0  uni66E0,  CJK UNIFIED IDEOGRAPH-66E0
        0x663F, # G+5129  U+663F  uni663F,  CJK UNIFIED IDEOGRAPH-663F
        0x66E6, # G+5130  U+66E6  uni66E6,  CJK UNIFIED IDEOGRAPH-66E6
        0x66E9, # G+5131  U+66E9  uni66E9,  CJK UNIFIED IDEOGRAPH-66E9
        0x66F0, # G+5132  U+66F0  uni66F0,  CJK UNIFIED IDEOGRAPH-66F0
        0x66F5, # G+5133  U+66F5  uni66F5,  CJK UNIFIED IDEOGRAPH-66F5
        0x66F7, # G+5134  U+66F7  uni66F7,  CJK UNIFIED IDEOGRAPH-66F7
        0x670F, # G+5135  U+670F  uni670F,  CJK UNIFIED IDEOGRAPH-670F
        0x6716, # G+5136  U+6716  uni6716,  CJK UNIFIED IDEOGRAPH-6716
        0x671E, # G+5137  U+671E  uni671E,  CJK UNIFIED IDEOGRAPH-671E
        0x6726, # G+5138  U+6726  uni6726,  CJK UNIFIED IDEOGRAPH-6726
        0x6727, # G+5139  U+6727  uni6727,  CJK UNIFIED IDEOGRAPH-6727
        0x9738, # G+5140  U+9738  uni9738,  CJK UNIFIED IDEOGRAPH-9738
        0x672E, # G+5141  U+672E  uni672E,  CJK UNIFIED IDEOGRAPH-672E
        0x673F, # G+5142  U+673F  uni673F,  CJK UNIFIED IDEOGRAPH-673F
        0x6736, # G+5143  U+6736  uni6736,  CJK UNIFIED IDEOGRAPH-6736
        0x6741, # G+5144  U+6741  uni6741,  CJK UNIFIED IDEOGRAPH-6741
        0x6738, # G+5145  U+6738  uni6738,  CJK UNIFIED IDEOGRAPH-6738
        0x6737, # G+5146  U+6737  uni6737,  CJK UNIFIED IDEOGRAPH-6737
        0x6746, # G+5147  U+6746  uni6746,  CJK UNIFIED IDEOGRAPH-6746
        0x675E, # G+5148  U+675E  uni675E,  CJK UNIFIED IDEOGRAPH-675E
        0x6760, # G+5149  U+6760  uni6760,  CJK UNIFIED IDEOGRAPH-6760
        0x6759, # G+5150  U+6759  uni6759,  CJK UNIFIED IDEOGRAPH-6759
        0x6763, # G+5151  U+6763  uni6763,  CJK UNIFIED IDEOGRAPH-6763
        0x6764, # G+5152  U+6764  uni6764,  CJK UNIFIED IDEOGRAPH-6764
        0x6789, # G+5153  U+6789  uni6789,  CJK UNIFIED IDEOGRAPH-6789
        0x6770, # G+5154  U+6770  uni6770,  CJK UNIFIED IDEOGRAPH-6770
        0x67A9, # G+5155  U+67A9  uni67A9,  CJK UNIFIED IDEOGRAPH-67A9
        0x677C, # G+5156  U+677C  uni677C,  CJK UNIFIED IDEOGRAPH-677C
        0x676A, # G+5157  U+676A  uni676A,  CJK UNIFIED IDEOGRAPH-676A
        0x678C, # G+5158  U+678C  uni678C,  CJK UNIFIED IDEOGRAPH-678C
        0x678B, # G+5159  U+678B  uni678B,  CJK UNIFIED IDEOGRAPH-678B
        0x67A6, # G+5160  U+67A6  uni67A6,  CJK UNIFIED IDEOGRAPH-67A6
        0x67A1, # G+5161  U+67A1  uni67A1,  CJK UNIFIED IDEOGRAPH-67A1
        0x6785, # G+5162  U+6785  uni6785,  CJK UNIFIED IDEOGRAPH-6785
        0x67B7, # G+5163  U+67B7  uni67B7,  CJK UNIFIED IDEOGRAPH-67B7
        0x67EF, # G+5164  U+67EF  uni67EF,  CJK UNIFIED IDEOGRAPH-67EF
        0x67B4, # G+5165  U+67B4  uni67B4,  CJK UNIFIED IDEOGRAPH-67B4
        0x67EC, # G+5166  U+67EC  uni67EC,  CJK UNIFIED IDEOGRAPH-67EC
        0x67B3, # G+5167  U+67B3  uni67B3,  CJK UNIFIED IDEOGRAPH-67B3
        0x67E9, # G+5168  U+67E9  uni67E9,  CJK UNIFIED IDEOGRAPH-67E9
        0x67B8, # G+5169  U+67B8  uni67B8,  CJK UNIFIED IDEOGRAPH-67B8
        0x67E4, # G+5170  U+67E4  uni67E4,  CJK UNIFIED IDEOGRAPH-67E4
        0x67DE, # G+5171  U+67DE  uni67DE,  CJK UNIFIED IDEOGRAPH-67DE
        0x67DD, # G+5172  U+67DD  uni67DD,  CJK UNIFIED IDEOGRAPH-67DD
        0x67E2, # G+5173  U+67E2  uni67E2,  CJK UNIFIED IDEOGRAPH-67E2
        0x67EE, # G+5174  U+67EE  uni67EE,  CJK UNIFIED IDEOGRAPH-67EE
        0x67B9, # G+5175  U+67B9  uni67B9,  CJK UNIFIED IDEOGRAPH-67B9
        0x67CE, # G+5176  U+67CE  uni67CE,  CJK UNIFIED IDEOGRAPH-67CE
        0x67C6, # G+5177  U+67C6  uni67C6,  CJK UNIFIED IDEOGRAPH-67C6
        0x67E7, # G+5178  U+67E7  uni67E7,  CJK UNIFIED IDEOGRAPH-67E7
        0x6A9C, # G+5179  U+6A9C  uni6A9C,  CJK UNIFIED IDEOGRAPH-6A9C
        0x681E, # G+5180  U+681E  uni681E,  CJK UNIFIED IDEOGRAPH-681E
        0x6846, # G+5181  U+6846  uni6846,  CJK UNIFIED IDEOGRAPH-6846
        0x6829, # G+5182  U+6829  uni6829,  CJK UNIFIED IDEOGRAPH-6829
        0x6840, # G+5183  U+6840  uni6840,  CJK UNIFIED IDEOGRAPH-6840
        0x684D, # G+5184  U+684D  uni684D,  CJK UNIFIED IDEOGRAPH-684D
        0x6832, # G+5185  U+6832  uni6832,  CJK UNIFIED IDEOGRAPH-6832
        0x684E, # G+5186  U+684E  uni684E,  CJK UNIFIED IDEOGRAPH-684E
        0x68B3, # G+5187  U+68B3  uni68B3,  CJK UNIFIED IDEOGRAPH-68B3
        0x682B, # G+5188  U+682B  uni682B,  CJK UNIFIED IDEOGRAPH-682B
        0x6859, # G+5189  U+6859  uni6859,  CJK UNIFIED IDEOGRAPH-6859
        0x6863, # G+5190  U+6863  uni6863,  CJK UNIFIED IDEOGRAPH-6863
        0x6877, # G+5191  U+6877  uni6877,  CJK UNIFIED IDEOGRAPH-6877
        0x687F, # G+5192  U+687F  uni687F,  CJK UNIFIED IDEOGRAPH-687F
        0x689F, # G+5193  U+689F  uni689F,  CJK UNIFIED IDEOGRAPH-689F
        0x688F, # G+5194  U+688F  uni688F,  CJK UNIFIED IDEOGRAPH-688F
        0x68AD, # G+5195  U+68AD  uni68AD,  CJK UNIFIED IDEOGRAPH-68AD
        0x6894, # G+5196  U+6894  uni6894,  CJK UNIFIED IDEOGRAPH-6894
        0x689D, # G+5197  U+689D  uni689D,  CJK UNIFIED IDEOGRAPH-689D
        0x689B, # G+5198  U+689B  uni689B,  CJK UNIFIED IDEOGRAPH-689B
        0x6883, # G+5199  U+6883  uni6883,  CJK UNIFIED IDEOGRAPH-6883
        0x6AAE, # G+5200  U+6AAE  uni6AAE,  CJK UNIFIED IDEOGRAPH-6AAE
        0x68B9, # G+5201  U+68B9  uni68B9,  CJK UNIFIED IDEOGRAPH-68B9
        0x6874, # G+5202  U+6874  uni6874,  CJK UNIFIED IDEOGRAPH-6874
        0x68B5, # G+5203  U+68B5  uni68B5,  CJK UNIFIED IDEOGRAPH-68B5
        0x68A0, # G+5204  U+68A0  uni68A0,  CJK UNIFIED IDEOGRAPH-68A0
        0x68BA, # G+5205  U+68BA  uni68BA,  CJK UNIFIED IDEOGRAPH-68BA
        0x690F, # G+5206  U+690F  uni690F,  CJK UNIFIED IDEOGRAPH-690F
        0x688D, # G+5207  U+688D  uni688D,  CJK UNIFIED IDEOGRAPH-688D
        0x687E, # G+5208  U+687E  uni687E,  CJK UNIFIED IDEOGRAPH-687E
        0x6901, # G+5209  U+6901  uni6901,  CJK UNIFIED IDEOGRAPH-6901
        0x68CA, # G+5210  U+68CA  uni68CA,  CJK UNIFIED IDEOGRAPH-68CA
        0x6908, # G+5211  U+6908  uni6908,  CJK UNIFIED IDEOGRAPH-6908
        0x68D8, # G+5212  U+68D8  uni68D8,  CJK UNIFIED IDEOGRAPH-68D8
        0x6922, # G+5213  U+6922  uni6922,  CJK UNIFIED IDEOGRAPH-6922
        0x6926, # G+5214  U+6926  uni6926,  CJK UNIFIED IDEOGRAPH-6926
        0x68E1, # G+5215  U+68E1  uni68E1,  CJK UNIFIED IDEOGRAPH-68E1
        0x690C, # G+5216  U+690C  uni690C,  CJK UNIFIED IDEOGRAPH-690C
        0x68CD, # G+5217  U+68CD  uni68CD,  CJK UNIFIED IDEOGRAPH-68CD
        0x68D4, # G+5218  U+68D4  uni68D4,  CJK UNIFIED IDEOGRAPH-68D4
        0x68E7, # G+5219  U+68E7  uni68E7,  CJK UNIFIED IDEOGRAPH-68E7
        0x68D5, # G+5220  U+68D5  uni68D5,  CJK UNIFIED IDEOGRAPH-68D5
        0x6936, # G+5221  U+6936  uni6936,  CJK UNIFIED IDEOGRAPH-6936
        0x6912, # G+5222  U+6912  uni6912,  CJK UNIFIED IDEOGRAPH-6912
        0x6904, # G+5223  U+6904  uni6904,  CJK UNIFIED IDEOGRAPH-6904
        0x68D7, # G+5224  U+68D7  uni68D7,  CJK UNIFIED IDEOGRAPH-68D7
        0x68E3, # G+5225  U+68E3  uni68E3,  CJK UNIFIED IDEOGRAPH-68E3
        0x6925, # G+5226  U+6925  uni6925,  CJK UNIFIED IDEOGRAPH-6925
        0x68F9, # G+5227  U+68F9  uni68F9,  CJK UNIFIED IDEOGRAPH-68F9
        0x68E0, # G+5228  U+68E0  uni68E0,  CJK UNIFIED IDEOGRAPH-68E0
        0x68EF, # G+5229  U+68EF  uni68EF,  CJK UNIFIED IDEOGRAPH-68EF
        0x6928, # G+5230  U+6928  uni6928,  CJK UNIFIED IDEOGRAPH-6928
        0x692A, # G+5231  U+692A  uni692A,  CJK UNIFIED IDEOGRAPH-692A
        0x691A, # G+5232  U+691A  uni691A,  CJK UNIFIED IDEOGRAPH-691A
        0x6923, # G+5233  U+6923  uni6923,  CJK UNIFIED IDEOGRAPH-6923
        0x6921, # G+5234  U+6921  uni6921,  CJK UNIFIED IDEOGRAPH-6921
        0x68C6, # G+5235  U+68C6  uni68C6,  CJK UNIFIED IDEOGRAPH-68C6
        0x6979, # G+5236  U+6979  uni6979,  CJK UNIFIED IDEOGRAPH-6979
        0x6977, # G+5237  U+6977  uni6977,  CJK UNIFIED IDEOGRAPH-6977
        0x695C, # G+5238  U+695C  uni695C,  CJK UNIFIED IDEOGRAPH-695C
        0x6978, # G+5239  U+6978  uni6978,  CJK UNIFIED IDEOGRAPH-6978
        0x696B, # G+5240  U+696B  uni696B,  CJK UNIFIED IDEOGRAPH-696B
        0x6954, # G+5241  U+6954  uni6954,  CJK UNIFIED IDEOGRAPH-6954
        0x697E, # G+5242  U+697E  uni697E,  CJK UNIFIED IDEOGRAPH-697E
        0x696E, # G+5243  U+696E  uni696E,  CJK UNIFIED IDEOGRAPH-696E
        0x6939, # G+5244  U+6939  uni6939,  CJK UNIFIED IDEOGRAPH-6939
        0x6974, # G+5245  U+6974  uni6974,  CJK UNIFIED IDEOGRAPH-6974
        0x693D, # G+5246  U+693D  uni693D,  CJK UNIFIED IDEOGRAPH-693D
        0x6959, # G+5247  U+6959  uni6959,  CJK UNIFIED IDEOGRAPH-6959
        0x6930, # G+5248  U+6930  uni6930,  CJK UNIFIED IDEOGRAPH-6930
        0x6961, # G+5249  U+6961  uni6961,  CJK UNIFIED IDEOGRAPH-6961
        0x695E, # G+5250  U+695E  uni695E,  CJK UNIFIED IDEOGRAPH-695E
        0x695D, # G+5251  U+695D  uni695D,  CJK UNIFIED IDEOGRAPH-695D
        0x6981, # G+5252  U+6981  uni6981,  CJK UNIFIED IDEOGRAPH-6981
        0x696A, # G+5253  U+696A  uni696A,  CJK UNIFIED IDEOGRAPH-696A
        0x69B2, # G+5254  U+69B2  uni69B2,  CJK UNIFIED IDEOGRAPH-69B2
        0x69AE, # G+5255  U+69AE  uni69AE,  CJK UNIFIED IDEOGRAPH-69AE
        0x69D0, # G+5256  U+69D0  uni69D0,  CJK UNIFIED IDEOGRAPH-69D0
        0x69BF, # G+5257  U+69BF  uni69BF,  CJK UNIFIED IDEOGRAPH-69BF
        0x69C1, # G+5258  U+69C1  uni69C1,  CJK UNIFIED IDEOGRAPH-69C1
        0x69D3, # G+5259  U+69D3  uni69D3,  CJK UNIFIED IDEOGRAPH-69D3
        0x69BE, # G+5260  U+69BE  uni69BE,  CJK UNIFIED IDEOGRAPH-69BE
        0x69CE, # G+5261  U+69CE  uni69CE,  CJK UNIFIED IDEOGRAPH-69CE
        0x5BE8, # G+5262  U+5BE8  uni5BE8,  CJK UNIFIED IDEOGRAPH-5BE8
        0x69CA, # G+5263  U+69CA  uni69CA,  CJK UNIFIED IDEOGRAPH-69CA
        0x69DD, # G+5264  U+69DD  uni69DD,  CJK UNIFIED IDEOGRAPH-69DD
        0x69BB, # G+5265  U+69BB  uni69BB,  CJK UNIFIED IDEOGRAPH-69BB
        0x69C3, # G+5266  U+69C3  uni69C3,  CJK UNIFIED IDEOGRAPH-69C3
        0x69A7, # G+5267  U+69A7  uni69A7,  CJK UNIFIED IDEOGRAPH-69A7
        0x6A2E, # G+5268  U+6A2E  uni6A2E,  CJK UNIFIED IDEOGRAPH-6A2E
        0x6991, # G+5269  U+6991  uni6991,  CJK UNIFIED IDEOGRAPH-6991
        0x69A0, # G+5270  U+69A0  uni69A0,  CJK UNIFIED IDEOGRAPH-69A0
        0x699C, # G+5271  U+699C  uni699C,  CJK UNIFIED IDEOGRAPH-699C
        0x6995, # G+5272  U+6995  uni6995,  CJK UNIFIED IDEOGRAPH-6995
        0x69B4, # G+5273  U+69B4  uni69B4,  CJK UNIFIED IDEOGRAPH-69B4
        0x69DE, # G+5274  U+69DE  uni69DE,  CJK UNIFIED IDEOGRAPH-69DE
        0x69E8, # G+5275  U+69E8  uni69E8,  CJK UNIFIED IDEOGRAPH-69E8
        0x6A02, # G+5276  U+6A02  uni6A02,  CJK UNIFIED IDEOGRAPH-6A02
        0x6A1B, # G+5277  U+6A1B  uni6A1B,  CJK UNIFIED IDEOGRAPH-6A1B
        0x69FF, # G+5278  U+69FF  uni69FF,  CJK UNIFIED IDEOGRAPH-69FF
        0x6B0A, # G+5279  U+6B0A  uni6B0A,  CJK UNIFIED IDEOGRAPH-6B0A
        0x69F9, # G+5280  U+69F9  uni69F9,  CJK UNIFIED IDEOGRAPH-69F9
        0x69F2, # G+5281  U+69F2  uni69F2,  CJK UNIFIED IDEOGRAPH-69F2
        0x69E7, # G+5282  U+69E7  uni69E7,  CJK UNIFIED IDEOGRAPH-69E7
        0x6A05, # G+5283  U+6A05  uni6A05,  CJK UNIFIED IDEOGRAPH-6A05
        0x69B1, # G+5284  U+69B1  uni69B1,  CJK UNIFIED IDEOGRAPH-69B1
        0x6A1E, # G+5285  U+6A1E  uni6A1E,  CJK UNIFIED IDEOGRAPH-6A1E
        0x69ED, # G+5286  U+69ED  uni69ED,  CJK UNIFIED IDEOGRAPH-69ED
        0x6A14, # G+5287  U+6A14  uni6A14,  CJK UNIFIED IDEOGRAPH-6A14
        0x69EB, # G+5288  U+69EB  uni69EB,  CJK UNIFIED IDEOGRAPH-69EB
        0x6A0A, # G+5289  U+6A0A  uni6A0A,  CJK UNIFIED IDEOGRAPH-6A0A
        0x6A12, # G+5290  U+6A12  uni6A12,  CJK UNIFIED IDEOGRAPH-6A12
        0x6AC1, # G+5291  U+6AC1  uni6AC1,  CJK UNIFIED IDEOGRAPH-6AC1
        0x6A23, # G+5292  U+6A23  uni6A23,  CJK UNIFIED IDEOGRAPH-6A23
        0x6A13, # G+5293  U+6A13  uni6A13,  CJK UNIFIED IDEOGRAPH-6A13
        0x6A44, # G+5294  U+6A44  uni6A44,  CJK UNIFIED IDEOGRAPH-6A44
        0x6A0C, # G+5295  U+6A0C  uni6A0C,  CJK UNIFIED IDEOGRAPH-6A0C
        0x6A72, # G+5296  U+6A72  uni6A72,  CJK UNIFIED IDEOGRAPH-6A72
        0x6A36, # G+5297  U+6A36  uni6A36,  CJK UNIFIED IDEOGRAPH-6A36
        0x6A78, # G+5298  U+6A78  uni6A78,  CJK UNIFIED IDEOGRAPH-6A78
        0x6A47, # G+5299  U+6A47  uni6A47,  CJK UNIFIED IDEOGRAPH-6A47
        0x6A62, # G+5300  U+6A62  uni6A62,  CJK UNIFIED IDEOGRAPH-6A62
        0x6A59, # G+5301  U+6A59  uni6A59,  CJK UNIFIED IDEOGRAPH-6A59
        0x6A66, # G+5302  U+6A66  uni6A66,  CJK UNIFIED IDEOGRAPH-6A66
        0x6A48, # G+5303  U+6A48  uni6A48,  CJK UNIFIED IDEOGRAPH-6A48
        0x6A38, # G+5304  U+6A38  uni6A38,  CJK UNIFIED IDEOGRAPH-6A38
        0x6A22, # G+5305  U+6A22  uni6A22,  CJK UNIFIED IDEOGRAPH-6A22
        0x6A90, # G+5306  U+6A90  uni6A90,  CJK UNIFIED IDEOGRAPH-6A90
        0x6A8D, # G+5307  U+6A8D  uni6A8D,  CJK UNIFIED IDEOGRAPH-6A8D
        0x6AA0, # G+5308  U+6AA0  uni6AA0,  CJK UNIFIED IDEOGRAPH-6AA0
        0x6A84, # G+5309  U+6A84  uni6A84,  CJK UNIFIED IDEOGRAPH-6A84
        0x6AA2, # G+5310  U+6AA2  uni6AA2,  CJK UNIFIED IDEOGRAPH-6AA2
        0x6AA3, # G+5311  U+6AA3  uni6AA3,  CJK UNIFIED IDEOGRAPH-6AA3
        0x6A97, # G+5312  U+6A97  uni6A97,  CJK UNIFIED IDEOGRAPH-6A97
        0x8617, # G+5313  U+8617  uni8617,  CJK UNIFIED IDEOGRAPH-8617
        0x6ABB, # G+5314  U+6ABB  uni6ABB,  CJK UNIFIED IDEOGRAPH-6ABB
        0x6AC3, # G+5315  U+6AC3  uni6AC3,  CJK UNIFIED IDEOGRAPH-6AC3
        0x6AC2, # G+5316  U+6AC2  uni6AC2,  CJK UNIFIED IDEOGRAPH-6AC2
        0x6AB8, # G+5317  U+6AB8  uni6AB8,  CJK UNIFIED IDEOGRAPH-6AB8
        0x6AB3, # G+5318  U+6AB3  uni6AB3,  CJK UNIFIED IDEOGRAPH-6AB3
        0x6AAC, # G+5319  U+6AAC  uni6AAC,  CJK UNIFIED IDEOGRAPH-6AAC
        0x6ADE, # G+5320  U+6ADE  uni6ADE,  CJK UNIFIED IDEOGRAPH-6ADE
        0x6AD1, # G+5321  U+6AD1  uni6AD1,  CJK UNIFIED IDEOGRAPH-6AD1
        0x6ADF, # G+5322  U+6ADF  uni6ADF,  CJK UNIFIED IDEOGRAPH-6ADF
        0x6AAA, # G+5323  U+6AAA  uni6AAA,  CJK UNIFIED IDEOGRAPH-6AAA
        0x6ADA, # G+5324  U+6ADA  uni6ADA,  CJK UNIFIED IDEOGRAPH-6ADA
        0x6AEA, # G+5325  U+6AEA  uni6AEA,  CJK UNIFIED IDEOGRAPH-6AEA
        0x6AFB, # G+5326  U+6AFB  uni6AFB,  CJK UNIFIED IDEOGRAPH-6AFB
        0x6B05, # G+5327  U+6B05  uni6B05,  CJK UNIFIED IDEOGRAPH-6B05
        0x8616, # G+5328  U+8616  uni8616,  CJK UNIFIED IDEOGRAPH-8616
        0x6AFA, # G+5329  U+6AFA  uni6AFA,  CJK UNIFIED IDEOGRAPH-6AFA
        0x6B12, # G+5330  U+6B12  uni6B12,  CJK UNIFIED IDEOGRAPH-6B12
        0x6B16, # G+5331  U+6B16  uni6B16,  CJK UNIFIED IDEOGRAPH-6B16
        0x9B31, # G+5332  U+9B31  uni9B31,  CJK UNIFIED IDEOGRAPH-9B31
        0x6B1F, # G+5333  U+6B1F  uni6B1F,  CJK UNIFIED IDEOGRAPH-6B1F
        0x6B38, # G+5334  U+6B38  uni6B38,  CJK UNIFIED IDEOGRAPH-6B38
        0x6B37, # G+5335  U+6B37  uni6B37,  CJK UNIFIED IDEOGRAPH-6B37
        0x76DC, # G+5336  U+76DC  uni76DC,  CJK UNIFIED IDEOGRAPH-76DC
        0x6B39, # G+5337  U+6B39  uni6B39,  CJK UNIFIED IDEOGRAPH-6B39
        0x98EE, # G+5338  U+98EE  uni98EE,  CJK UNIFIED IDEOGRAPH-98EE
        0x6B47, # G+5339  U+6B47  uni6B47,  CJK UNIFIED IDEOGRAPH-6B47
        0x6B43, # G+5340  U+6B43  uni6B43,  CJK UNIFIED IDEOGRAPH-6B43
        0x6B49, # G+5341  U+6B49  uni6B49,  CJK UNIFIED IDEOGRAPH-6B49
        0x6B50, # G+5342  U+6B50  uni6B50,  CJK UNIFIED IDEOGRAPH-6B50
        0x6B59, # G+5343  U+6B59  uni6B59,  CJK UNIFIED IDEOGRAPH-6B59
        0x6B54, # G+5344  U+6B54  uni6B54,  CJK UNIFIED IDEOGRAPH-6B54
        0x6B5B, # G+5345  U+6B5B  uni6B5B,  CJK UNIFIED IDEOGRAPH-6B5B
        0x6B5F, # G+5346  U+6B5F  uni6B5F,  CJK UNIFIED IDEOGRAPH-6B5F
        0x6B61, # G+5347  U+6B61  uni6B61,  CJK UNIFIED IDEOGRAPH-6B61
        0x6B78, # G+5348  U+6B78  uni6B78,  CJK UNIFIED IDEOGRAPH-6B78
        0x2F4D, # G+5349  U+2F4D  uni2F4D,  KANGXI RADICAL DEATH
        0x6B7F, # G+5350  U+6B7F  uni6B7F,  CJK UNIFIED IDEOGRAPH-6B7F
        0x6B80, # G+5351  U+6B80  uni6B80,  CJK UNIFIED IDEOGRAPH-6B80
        0x6B84, # G+5352  U+6B84  uni6B84,  CJK UNIFIED IDEOGRAPH-6B84
        0x6B83, # G+5353  U+6B83  uni6B83,  CJK UNIFIED IDEOGRAPH-6B83
        0x6B8D, # G+5354  U+6B8D  uni6B8D,  CJK UNIFIED IDEOGRAPH-6B8D
        0x6B98, # G+5355  U+6B98  uni6B98,  CJK UNIFIED IDEOGRAPH-6B98
        0x6B95, # G+5356  U+6B95  uni6B95,  CJK UNIFIED IDEOGRAPH-6B95
        0x6B9E, # G+5357  U+6B9E  uni6B9E,  CJK UNIFIED IDEOGRAPH-6B9E
        0x6BA4, # G+5358  U+6BA4  uni6BA4,  CJK UNIFIED IDEOGRAPH-6BA4
        0x6BAA, # G+5359  U+6BAA  uni6BAA,  CJK UNIFIED IDEOGRAPH-6BAA
        0x6BAB, # G+5360  U+6BAB  uni6BAB,  CJK UNIFIED IDEOGRAPH-6BAB
        0x6BAF, # G+5361  U+6BAF  uni6BAF,  CJK UNIFIED IDEOGRAPH-6BAF
        0x6BB2, # G+5362  U+6BB2  uni6BB2,  CJK UNIFIED IDEOGRAPH-6BB2
        0x6BB1, # G+5363  U+6BB1  uni6BB1,  CJK UNIFIED IDEOGRAPH-6BB1
        0x6BB3, # G+5364  U+6BB3  uni6BB3,  CJK UNIFIED IDEOGRAPH-6BB3
        0x6BB7, # G+5365  U+6BB7  uni6BB7,  CJK UNIFIED IDEOGRAPH-6BB7
        0x6BBC, # G+5366  U+6BBC  uni6BBC,  CJK UNIFIED IDEOGRAPH-6BBC
        0x6BC6, # G+5367  U+6BC6  uni6BC6,  CJK UNIFIED IDEOGRAPH-6BC6
        0x6BCB, # G+5368  U+6BCB  uni6BCB,  CJK UNIFIED IDEOGRAPH-6BCB
        0x6BD3, # G+5369  U+6BD3  uni6BD3,  CJK UNIFIED IDEOGRAPH-6BD3
        0x6BDF, # G+5370  U+6BDF  uni6BDF,  CJK UNIFIED IDEOGRAPH-6BDF
        0x6BEC, # G+5371  U+6BEC  uni6BEC,  CJK UNIFIED IDEOGRAPH-6BEC
        0x6BEB, # G+5372  U+6BEB  uni6BEB,  CJK UNIFIED IDEOGRAPH-6BEB
        0x6BF3, # G+5373  U+6BF3  uni6BF3,  CJK UNIFIED IDEOGRAPH-6BF3
        0x6BEF, # G+5374  U+6BEF  uni6BEF,  CJK UNIFIED IDEOGRAPH-6BEF
        0x9EBE, # G+5375  U+9EBE  uni9EBE,  CJK UNIFIED IDEOGRAPH-9EBE
        0x6C08, # G+5376  U+6C08  uni6C08,  CJK UNIFIED IDEOGRAPH-6C08
        0x6C13, # G+5377  U+6C13  uni6C13,  CJK UNIFIED IDEOGRAPH-6C13
        0x2F53, # G+5378  U+2F53  uni2F53,  KANGXI RADICAL STEAM
        0x6C1B, # G+5379  U+6C1B  uni6C1B,  CJK UNIFIED IDEOGRAPH-6C1B
        0x6C24, # G+5380  U+6C24  uni6C24,  CJK UNIFIED IDEOGRAPH-6C24
        0x6C23, # G+5381  U+6C23  uni6C23,  CJK UNIFIED IDEOGRAPH-6C23
        0x6C5E, # G+5382  U+6C5E  uni6C5E,  CJK UNIFIED IDEOGRAPH-6C5E
        0x6C55, # G+5383  U+6C55  uni6C55,  CJK UNIFIED IDEOGRAPH-6C55
        0x6C62, # G+5384  U+6C62  uni6C62,  CJK UNIFIED IDEOGRAPH-6C62
        0x6C6A, # G+5385  U+6C6A  uni6C6A,  CJK UNIFIED IDEOGRAPH-6C6A
        0x6C82, # G+5386  U+6C82  uni6C82,  CJK UNIFIED IDEOGRAPH-6C82
        0x6C8D, # G+5387  U+6C8D  uni6C8D,  CJK UNIFIED IDEOGRAPH-6C8D
        0x6C9A, # G+5388  U+6C9A  uni6C9A,  CJK UNIFIED IDEOGRAPH-6C9A
        0x6C81, # G+5389  U+6C81  uni6C81,  CJK UNIFIED IDEOGRAPH-6C81
        0x6C9B, # G+5390  U+6C9B  uni6C9B,  CJK UNIFIED IDEOGRAPH-6C9B
        0x6C7E, # G+5391  U+6C7E  uni6C7E,  CJK UNIFIED IDEOGRAPH-6C7E
        0x6C68, # G+5392  U+6C68  uni6C68,  CJK UNIFIED IDEOGRAPH-6C68
        0x6C73, # G+5393  U+6C73  uni6C73,  CJK UNIFIED IDEOGRAPH-6C73
        0x6C92, # G+5394  U+6C92  uni6C92,  CJK UNIFIED IDEOGRAPH-6C92
        0x6C90, # G+5395  U+6C90  uni6C90,  CJK UNIFIED IDEOGRAPH-6C90
        0x6CC4, # G+5396  U+6CC4  uni6CC4,  CJK UNIFIED IDEOGRAPH-6CC4
        0x6CF1, # G+5397  U+6CF1  uni6CF1,  CJK UNIFIED IDEOGRAPH-6CF1
        0x6CD3, # G+5398  U+6CD3  uni6CD3,  CJK UNIFIED IDEOGRAPH-6CD3
        0x6CBD, # G+5399  U+6CBD  uni6CBD,  CJK UNIFIED IDEOGRAPH-6CBD
        0x6CD7, # G+5400  U+6CD7  uni6CD7,  CJK UNIFIED IDEOGRAPH-6CD7
        0x6CC5, # G+5401  U+6CC5  uni6CC5,  CJK UNIFIED IDEOGRAPH-6CC5
        0x6CDD, # G+5402  U+6CDD  uni6CDD,  CJK UNIFIED IDEOGRAPH-6CDD
        0x6CAE, # G+5403  U+6CAE  uni6CAE,  CJK UNIFIED IDEOGRAPH-6CAE
        0x6CB1, # G+5404  U+6CB1  uni6CB1,  CJK UNIFIED IDEOGRAPH-6CB1
        0x6CBE, # G+5405  U+6CBE  uni6CBE,  CJK UNIFIED IDEOGRAPH-6CBE
        0x6CBA, # G+5406  U+6CBA  uni6CBA,  CJK UNIFIED IDEOGRAPH-6CBA
        0x6CDB, # G+5407  U+6CDB  uni6CDB,  CJK UNIFIED IDEOGRAPH-6CDB
        0x6CEF, # G+5408  U+6CEF  uni6CEF,  CJK UNIFIED IDEOGRAPH-6CEF
        0x6CD9, # G+5409  U+6CD9  uni6CD9,  CJK UNIFIED IDEOGRAPH-6CD9
        0x6CEA, # G+5410  U+6CEA  uni6CEA,  CJK UNIFIED IDEOGRAPH-6CEA
        0x6D1F, # G+5411  U+6D1F  uni6D1F,  CJK UNIFIED IDEOGRAPH-6D1F
        0x884D, # G+5412  U+884D  uni884D,  CJK UNIFIED IDEOGRAPH-884D
        0x6D36, # G+5413  U+6D36  uni6D36,  CJK UNIFIED IDEOGRAPH-6D36
        0x6D2B, # G+5414  U+6D2B  uni6D2B,  CJK UNIFIED IDEOGRAPH-6D2B
        0x6D3D, # G+5415  U+6D3D  uni6D3D,  CJK UNIFIED IDEOGRAPH-6D3D
        0x6D38, # G+5416  U+6D38  uni6D38,  CJK UNIFIED IDEOGRAPH-6D38
        0x6D19, # G+5417  U+6D19  uni6D19,  CJK UNIFIED IDEOGRAPH-6D19
        0x6D35, # G+5418  U+6D35  uni6D35,  CJK UNIFIED IDEOGRAPH-6D35
        0x6D33, # G+5419  U+6D33  uni6D33,  CJK UNIFIED IDEOGRAPH-6D33
        0x6D12, # G+5420  U+6D12  uni6D12,  CJK UNIFIED IDEOGRAPH-6D12
        0x6D0C, # G+5421  U+6D0C  uni6D0C,  CJK UNIFIED IDEOGRAPH-6D0C
        0x6D63, # G+5422  U+6D63  uni6D63,  CJK UNIFIED IDEOGRAPH-6D63
        0x6D93, # G+5423  U+6D93  uni6D93,  CJK UNIFIED IDEOGRAPH-6D93
        0x6D64, # G+5424  U+6D64  uni6D64,  CJK UNIFIED IDEOGRAPH-6D64
        0x6D5A, # G+5425  U+6D5A  uni6D5A,  CJK UNIFIED IDEOGRAPH-6D5A
        0x6D79, # G+5426  U+6D79  uni6D79,  CJK UNIFIED IDEOGRAPH-6D79
        0x6D59, # G+5427  U+6D59  uni6D59,  CJK UNIFIED IDEOGRAPH-6D59
        0x6D8E, # G+5428  U+6D8E  uni6D8E,  CJK UNIFIED IDEOGRAPH-6D8E
        0x6D95, # G+5429  U+6D95  uni6D95,  CJK UNIFIED IDEOGRAPH-6D95
        0x6FE4, # G+5430  U+6FE4  uni6FE4,  CJK UNIFIED IDEOGRAPH-6FE4
        0x6D85, # G+5431  U+6D85  uni6D85,  CJK UNIFIED IDEOGRAPH-6D85
        0x6DF9, # G+5432  U+6DF9  uni6DF9,  CJK UNIFIED IDEOGRAPH-6DF9
        0x6E15, # G+5433  U+6E15  uni6E15,  CJK UNIFIED IDEOGRAPH-6E15
        0x6E0A, # G+5434  U+6E0A  uni6E0A,  CJK UNIFIED IDEOGRAPH-6E0A
        0x6DB5, # G+5435  U+6DB5  uni6DB5,  CJK UNIFIED IDEOGRAPH-6DB5
        0x6DC7, # G+5436  U+6DC7  uni6DC7,  CJK UNIFIED IDEOGRAPH-6DC7
        0x6DE6, # G+5437  U+6DE6  uni6DE6,  CJK UNIFIED IDEOGRAPH-6DE6
        0x6DB8, # G+5438  U+6DB8  uni6DB8,  CJK UNIFIED IDEOGRAPH-6DB8
        0x6DC6, # G+5439  U+6DC6  uni6DC6,  CJK UNIFIED IDEOGRAPH-6DC6
        0x6DEC, # G+5440  U+6DEC  uni6DEC,  CJK UNIFIED IDEOGRAPH-6DEC
        0x6DDE, # G+5441  U+6DDE  uni6DDE,  CJK UNIFIED IDEOGRAPH-6DDE
        0x6DCC, # G+5442  U+6DCC  uni6DCC,  CJK UNIFIED IDEOGRAPH-6DCC
        0x6DE8, # G+5443  U+6DE8  uni6DE8,  CJK UNIFIED IDEOGRAPH-6DE8
        0x6DD2, # G+5444  U+6DD2  uni6DD2,  CJK UNIFIED IDEOGRAPH-6DD2
        0x6DC5, # G+5445  U+6DC5  uni6DC5,  CJK UNIFIED IDEOGRAPH-6DC5
        0x6DFA, # G+5446  U+6DFA  uni6DFA,  CJK UNIFIED IDEOGRAPH-6DFA
        0x6DD9, # G+5447  U+6DD9  uni6DD9,  CJK UNIFIED IDEOGRAPH-6DD9
        0x6DE4, # G+5448  U+6DE4  uni6DE4,  CJK UNIFIED IDEOGRAPH-6DE4
        0x6DD5, # G+5449  U+6DD5  uni6DD5,  CJK UNIFIED IDEOGRAPH-6DD5
        0x6DEA, # G+5450  U+6DEA  uni6DEA,  CJK UNIFIED IDEOGRAPH-6DEA
        0x6DEE, # G+5451  U+6DEE  uni6DEE,  CJK UNIFIED IDEOGRAPH-6DEE
        0x6E2D, # G+5452  U+6E2D  uni6E2D,  CJK UNIFIED IDEOGRAPH-6E2D
        0x6E6E, # G+5453  U+6E6E  uni6E6E,  CJK UNIFIED IDEOGRAPH-6E6E
        0x6E2E, # G+5454  U+6E2E  uni6E2E,  CJK UNIFIED IDEOGRAPH-6E2E
        0x6E19, # G+5455  U+6E19  uni6E19,  CJK UNIFIED IDEOGRAPH-6E19
        0x6E72, # G+5456  U+6E72  uni6E72,  CJK UNIFIED IDEOGRAPH-6E72
        0x6E5F, # G+5457  U+6E5F  uni6E5F,  CJK UNIFIED IDEOGRAPH-6E5F
        0x6E3E, # G+5458  U+6E3E  uni6E3E,  CJK UNIFIED IDEOGRAPH-6E3E
        0x6E23, # G+5459  U+6E23  uni6E23,  CJK UNIFIED IDEOGRAPH-6E23
        0x6E6B, # G+5460  U+6E6B  uni6E6B,  CJK UNIFIED IDEOGRAPH-6E6B
        0x6E2B, # G+5461  U+6E2B  uni6E2B,  CJK UNIFIED IDEOGRAPH-6E2B
        0x6E76, # G+5462  U+6E76  uni6E76,  CJK UNIFIED IDEOGRAPH-6E76
        0x6E4D, # G+5463  U+6E4D  uni6E4D,  CJK UNIFIED IDEOGRAPH-6E4D
        0x6E1F, # G+5464  U+6E1F  uni6E1F,  CJK UNIFIED IDEOGRAPH-6E1F
        0x6E43, # G+5465  U+6E43  uni6E43,  CJK UNIFIED IDEOGRAPH-6E43
        0x6E3A, # G+5466  U+6E3A  uni6E3A,  CJK UNIFIED IDEOGRAPH-6E3A
        0x6E4E, # G+5467  U+6E4E  uni6E4E,  CJK UNIFIED IDEOGRAPH-6E4E
        0x6E24, # G+5468  U+6E24  uni6E24,  CJK UNIFIED IDEOGRAPH-6E24
        0x6EFF, # G+5469  U+6EFF  uni6EFF,  CJK UNIFIED IDEOGRAPH-6EFF
        0x6E1D, # G+5470  U+6E1D  uni6E1D,  CJK UNIFIED IDEOGRAPH-6E1D
        0x6E38, # G+5471  U+6E38  uni6E38,  CJK UNIFIED IDEOGRAPH-6E38
        0x6E82, # G+5472  U+6E82  uni6E82,  CJK UNIFIED IDEOGRAPH-6E82
        0x6EAA, # G+5473  U+6EAA  uni6EAA,  CJK UNIFIED IDEOGRAPH-6EAA
        0x6E98, # G+5474  U+6E98  uni6E98,  CJK UNIFIED IDEOGRAPH-6E98
        0x6EC9, # G+5475  U+6EC9  uni6EC9,  CJK UNIFIED IDEOGRAPH-6EC9
        0x6EB7, # G+5476  U+6EB7  uni6EB7,  CJK UNIFIED IDEOGRAPH-6EB7
        0x6ED3, # G+5477  U+6ED3  uni6ED3,  CJK UNIFIED IDEOGRAPH-6ED3
        0x6EBD, # G+5478  U+6EBD  uni6EBD,  CJK UNIFIED IDEOGRAPH-6EBD
        0x6EAF, # G+5479  U+6EAF  uni6EAF,  CJK UNIFIED IDEOGRAPH-6EAF
        0x6EC4, # G+5480  U+6EC4  uni6EC4,  CJK UNIFIED IDEOGRAPH-6EC4
        0x6EB2, # G+5481  U+6EB2  uni6EB2,  CJK UNIFIED IDEOGRAPH-6EB2
        0x6ED4, # G+5482  U+6ED4  uni6ED4,  CJK UNIFIED IDEOGRAPH-6ED4
        0x6ED5, # G+5483  U+6ED5  uni6ED5,  CJK UNIFIED IDEOGRAPH-6ED5
        0x6E8F, # G+5484  U+6E8F  uni6E8F,  CJK UNIFIED IDEOGRAPH-6E8F
        0x6EA5, # G+5485  U+6EA5  uni6EA5,  CJK UNIFIED IDEOGRAPH-6EA5
        0x6EC2, # G+5486  U+6EC2  uni6EC2,  CJK UNIFIED IDEOGRAPH-6EC2
        0x6E9F, # G+5487  U+6E9F  uni6E9F,  CJK UNIFIED IDEOGRAPH-6E9F
        0x6F41, # G+5488  U+6F41  uni6F41,  CJK UNIFIED IDEOGRAPH-6F41
        0x6F11, # G+5489  U+6F11  uni6F11,  CJK UNIFIED IDEOGRAPH-6F11
        0x704C, # G+5490  U+704C  uni704C,  CJK UNIFIED IDEOGRAPH-704C
        0x6EEC, # G+5491  U+6EEC  uni6EEC,  CJK UNIFIED IDEOGRAPH-6EEC
        0x6EF8, # G+5492  U+6EF8  uni6EF8,  CJK UNIFIED IDEOGRAPH-6EF8
        0x6EFE, # G+5493  U+6EFE  uni6EFE,  CJK UNIFIED IDEOGRAPH-6EFE
        0x6F3F, # G+5494  U+6F3F  uni6F3F,  CJK UNIFIED IDEOGRAPH-6F3F
        0x6EF2, # G+5495  U+6EF2  uni6EF2,  CJK UNIFIED IDEOGRAPH-6EF2
        0x6F31, # G+5496  U+6F31  uni6F31,  CJK UNIFIED IDEOGRAPH-6F31
        0x6EEF, # G+5497  U+6EEF  uni6EEF,  CJK UNIFIED IDEOGRAPH-6EEF
        0x6F32, # G+5498  U+6F32  uni6F32,  CJK UNIFIED IDEOGRAPH-6F32
        0x6ECC, # G+5499  U+6ECC  uni6ECC,  CJK UNIFIED IDEOGRAPH-6ECC
        0x6F3E, # G+5500  U+6F3E  uni6F3E,  CJK UNIFIED IDEOGRAPH-6F3E
        0x6F13, # G+5501  U+6F13  uni6F13,  CJK UNIFIED IDEOGRAPH-6F13
        0x6EF7, # G+5502  U+6EF7  uni6EF7,  CJK UNIFIED IDEOGRAPH-6EF7
        0x6F86, # G+5503  U+6F86  uni6F86,  CJK UNIFIED IDEOGRAPH-6F86
        0x6F7A, # G+5504  U+6F7A  uni6F7A,  CJK UNIFIED IDEOGRAPH-6F7A
        0x6F78, # G+5505  U+6F78  uni6F78,  CJK UNIFIED IDEOGRAPH-6F78
        0x6F81, # G+5506  U+6F81  uni6F81,  CJK UNIFIED IDEOGRAPH-6F81
        0x6F80, # G+5507  U+6F80  uni6F80,  CJK UNIFIED IDEOGRAPH-6F80
        0x6F6F, # G+5508  U+6F6F  uni6F6F,  CJK UNIFIED IDEOGRAPH-6F6F
        0x6F5B, # G+5509  U+6F5B  uni6F5B,  CJK UNIFIED IDEOGRAPH-6F5B
        0x6FF3, # G+5510  U+6FF3  uni6FF3,  CJK UNIFIED IDEOGRAPH-6FF3
        0x6F6D, # G+5511  U+6F6D  uni6F6D,  CJK UNIFIED IDEOGRAPH-6F6D
        0x6F82, # G+5512  U+6F82  uni6F82,  CJK UNIFIED IDEOGRAPH-6F82
        0x6F7C, # G+5513  U+6F7C  uni6F7C,  CJK UNIFIED IDEOGRAPH-6F7C
        0x6F58, # G+5514  U+6F58  uni6F58,  CJK UNIFIED IDEOGRAPH-6F58
        0x6F8E, # G+5515  U+6F8E  uni6F8E,  CJK UNIFIED IDEOGRAPH-6F8E
        0x6F91, # G+5516  U+6F91  uni6F91,  CJK UNIFIED IDEOGRAPH-6F91
        0x6FC2, # G+5517  U+6FC2  uni6FC2,  CJK UNIFIED IDEOGRAPH-6FC2
        0x6F66, # G+5518  U+6F66  uni6F66,  CJK UNIFIED IDEOGRAPH-6F66
        0x6FB3, # G+5519  U+6FB3  uni6FB3,  CJK UNIFIED IDEOGRAPH-6FB3
        0x6FA3, # G+5520  U+6FA3  uni6FA3,  CJK UNIFIED IDEOGRAPH-6FA3
        0x6FA1, # G+5521  U+6FA1  uni6FA1,  CJK UNIFIED IDEOGRAPH-6FA1
        0x6FA4, # G+5522  U+6FA4  uni6FA4,  CJK UNIFIED IDEOGRAPH-6FA4
        0x6FB9, # G+5523  U+6FB9  uni6FB9,  CJK UNIFIED IDEOGRAPH-6FB9
        0x6FC6, # G+5524  U+6FC6  uni6FC6,  CJK UNIFIED IDEOGRAPH-6FC6
        0x6FAA, # G+5525  U+6FAA  uni6FAA,  CJK UNIFIED IDEOGRAPH-6FAA
        0x6FDF, # G+5526  U+6FDF  uni6FDF,  CJK UNIFIED IDEOGRAPH-6FDF
        0x6FD5, # G+5527  U+6FD5  uni6FD5,  CJK UNIFIED IDEOGRAPH-6FD5
        0x6FEC, # G+5528  U+6FEC  uni6FEC,  CJK UNIFIED IDEOGRAPH-6FEC
        0x6FD4, # G+5529  U+6FD4  uni6FD4,  CJK UNIFIED IDEOGRAPH-6FD4
        0x6FD8, # G+5530  U+6FD8  uni6FD8,  CJK UNIFIED IDEOGRAPH-6FD8
        0x6FF1, # G+5531  U+6FF1  uni6FF1,  CJK UNIFIED IDEOGRAPH-6FF1
        0x6FEE, # G+5532  U+6FEE  uni6FEE,  CJK UNIFIED IDEOGRAPH-6FEE
        0x6FDB, # G+5533  U+6FDB  uni6FDB,  CJK UNIFIED IDEOGRAPH-6FDB
        0x7009, # G+5534  U+7009  uni7009,  CJK UNIFIED IDEOGRAPH-7009
        0x700B, # G+5535  U+700B  uni700B,  CJK UNIFIED IDEOGRAPH-700B
        0x6FFA, # G+5536  U+6FFA  uni6FFA,  CJK UNIFIED IDEOGRAPH-6FFA
        0x7011, # G+5537  U+7011  uni7011,  CJK UNIFIED IDEOGRAPH-7011
        0x7001, # G+5538  U+7001  uni7001,  CJK UNIFIED IDEOGRAPH-7001
        0x700F, # G+5539  U+700F  uni700F,  CJK UNIFIED IDEOGRAPH-700F
        0x6FFE, # G+5540  U+6FFE  uni6FFE,  CJK UNIFIED IDEOGRAPH-6FFE
        0x701B, # G+5541  U+701B  uni701B,  CJK UNIFIED IDEOGRAPH-701B
        0x701A, # G+5542  U+701A  uni701A,  CJK UNIFIED IDEOGRAPH-701A
        0x6F74, # G+5543  U+6F74  uni6F74,  CJK UNIFIED IDEOGRAPH-6F74
        0x701D, # G+5544  U+701D  uni701D,  CJK UNIFIED IDEOGRAPH-701D
        0x7018, # G+5545  U+7018  uni7018,  CJK UNIFIED IDEOGRAPH-7018
        0x701F, # G+5546  U+701F  uni701F,  CJK UNIFIED IDEOGRAPH-701F
        0x7030, # G+5547  U+7030  uni7030,  CJK UNIFIED IDEOGRAPH-7030
        0x703E, # G+5548  U+703E  uni703E,  CJK UNIFIED IDEOGRAPH-703E
        0x7032, # G+5549  U+7032  uni7032,  CJK UNIFIED IDEOGRAPH-7032
        0x7051, # G+5550  U+7051  uni7051,  CJK UNIFIED IDEOGRAPH-7051
        0x7063, # G+5551  U+7063  uni7063,  CJK UNIFIED IDEOGRAPH-7063
        0x7099, # G+5552  U+7099  uni7099,  CJK UNIFIED IDEOGRAPH-7099
        0x7092, # G+5553  U+7092  uni7092,  CJK UNIFIED IDEOGRAPH-7092
        0x70AF, # G+5554  U+70AF  uni70AF,  CJK UNIFIED IDEOGRAPH-70AF
        0x70F1, # G+5555  U+70F1  uni70F1,  CJK UNIFIED IDEOGRAPH-70F1
        0x70AC, # G+5556  U+70AC  uni70AC,  CJK UNIFIED IDEOGRAPH-70AC
        0x70B8, # G+5557  U+70B8  uni70B8,  CJK UNIFIED IDEOGRAPH-70B8
        0x70B3, # G+5558  U+70B3  uni70B3,  CJK UNIFIED IDEOGRAPH-70B3
        0x70AE, # G+5559  U+70AE  uni70AE,  CJK UNIFIED IDEOGRAPH-70AE
        0x70DF, # G+5560  U+70DF  uni70DF,  CJK UNIFIED IDEOGRAPH-70DF
        0x70CB, # G+5561  U+70CB  uni70CB,  CJK UNIFIED IDEOGRAPH-70CB
        0x70DD, # G+5562  U+70DD  uni70DD,  CJK UNIFIED IDEOGRAPH-70DD
        0x70D9, # G+5563  U+70D9  uni70D9,  CJK UNIFIED IDEOGRAPH-70D9
        0x7109, # G+5564  U+7109  uni7109,  CJK UNIFIED IDEOGRAPH-7109
        0x70FD, # G+5565  U+70FD  uni70FD,  CJK UNIFIED IDEOGRAPH-70FD
        0x711C, # G+5566  U+711C  uni711C,  CJK UNIFIED IDEOGRAPH-711C
        0x7119, # G+5567  U+7119  uni7119,  CJK UNIFIED IDEOGRAPH-7119
        0x7165, # G+5568  U+7165  uni7165,  CJK UNIFIED IDEOGRAPH-7165
        0x7155, # G+5569  U+7155  uni7155,  CJK UNIFIED IDEOGRAPH-7155
        0x7188, # G+5570  U+7188  uni7188,  CJK UNIFIED IDEOGRAPH-7188
        0x7166, # G+5571  U+7166  uni7166,  CJK UNIFIED IDEOGRAPH-7166
        0x7162, # G+5572  U+7162  uni7162,  CJK UNIFIED IDEOGRAPH-7162
        0x714C, # G+5573  U+714C  uni714C,  CJK UNIFIED IDEOGRAPH-714C
        0x7156, # G+5574  U+7156  uni7156,  CJK UNIFIED IDEOGRAPH-7156
        0x716C, # G+5575  U+716C  uni716C,  CJK UNIFIED IDEOGRAPH-716C
        0x718F, # G+5576  U+718F  uni718F,  CJK UNIFIED IDEOGRAPH-718F
        0x71FB, # G+5577  U+71FB  uni71FB,  CJK UNIFIED IDEOGRAPH-71FB
        0x7184, # G+5578  U+7184  uni7184,  CJK UNIFIED IDEOGRAPH-7184
        0x7195, # G+5579  U+7195  uni7195,  CJK UNIFIED IDEOGRAPH-7195
        0x71A8, # G+5580  U+71A8  uni71A8,  CJK UNIFIED IDEOGRAPH-71A8
        0x71AC, # G+5581  U+71AC  uni71AC,  CJK UNIFIED IDEOGRAPH-71AC
        0x71D7, # G+5582  U+71D7  uni71D7,  CJK UNIFIED IDEOGRAPH-71D7
        0x71B9, # G+5583  U+71B9  uni71B9,  CJK UNIFIED IDEOGRAPH-71B9
        0x71BE, # G+5584  U+71BE  uni71BE,  CJK UNIFIED IDEOGRAPH-71BE
        0x71D2, # G+5585  U+71D2  uni71D2,  CJK UNIFIED IDEOGRAPH-71D2
        0x71C9, # G+5586  U+71C9  uni71C9,  CJK UNIFIED IDEOGRAPH-71C9
        0x71D4, # G+5587  U+71D4  uni71D4,  CJK UNIFIED IDEOGRAPH-71D4
        0x71CE, # G+5588  U+71CE  uni71CE,  CJK UNIFIED IDEOGRAPH-71CE
        0x71E0, # G+5589  U+71E0  uni71E0,  CJK UNIFIED IDEOGRAPH-71E0
        0x71EC, # G+5590  U+71EC  uni71EC,  CJK UNIFIED IDEOGRAPH-71EC
        0x71E7, # G+5591  U+71E7  uni71E7,  CJK UNIFIED IDEOGRAPH-71E7
        0x71F5, # G+5592  U+71F5  uni71F5,  CJK UNIFIED IDEOGRAPH-71F5
        0x71FC, # G+5593  U+71FC  uni71FC,  CJK UNIFIED IDEOGRAPH-71FC
        0x71F9, # G+5594  U+71F9  uni71F9,  CJK UNIFIED IDEOGRAPH-71F9
        0x71FF, # G+5595  U+71FF  uni71FF,  CJK UNIFIED IDEOGRAPH-71FF
        0x720D, # G+5596  U+720D  uni720D,  CJK UNIFIED IDEOGRAPH-720D
        0x7210, # G+5597  U+7210  uni7210,  CJK UNIFIED IDEOGRAPH-7210
        0x721B, # G+5598  U+721B  uni721B,  CJK UNIFIED IDEOGRAPH-721B
        0x7228, # G+5599  U+7228  uni7228,  CJK UNIFIED IDEOGRAPH-7228
        0x722D, # G+5600  U+722D  uni722D,  CJK UNIFIED IDEOGRAPH-722D
        0x722C, # G+5601  U+722C  uni722C,  CJK UNIFIED IDEOGRAPH-722C
        0x7230, # G+5602  U+7230  uni7230,  CJK UNIFIED IDEOGRAPH-7230
        0x7232, # G+5603  U+7232  uni7232,  CJK UNIFIED IDEOGRAPH-7232
        0x723B, # G+5604  U+723B  uni723B,  CJK UNIFIED IDEOGRAPH-723B
        0x723C, # G+5605  U+723C  uni723C,  CJK UNIFIED IDEOGRAPH-723C
        0x723F, # G+5606  U+723F  uni723F,  CJK UNIFIED IDEOGRAPH-723F
        0x7240, # G+5607  U+7240  uni7240,  CJK UNIFIED IDEOGRAPH-7240
        0x7246, # G+5608  U+7246  uni7246,  CJK UNIFIED IDEOGRAPH-7246
        0x724B, # G+5609  U+724B  uni724B,  CJK UNIFIED IDEOGRAPH-724B
        0x7258, # G+5610  U+7258  uni7258,  CJK UNIFIED IDEOGRAPH-7258
        0x7274, # G+5611  U+7274  uni7274,  CJK UNIFIED IDEOGRAPH-7274
        0x727E, # G+5612  U+727E  uni727E,  CJK UNIFIED IDEOGRAPH-727E
        0x7282, # G+5613  U+7282  uni7282,  CJK UNIFIED IDEOGRAPH-7282
        0x7281, # G+5614  U+7281  uni7281,  CJK UNIFIED IDEOGRAPH-7281
        0x7287, # G+5615  U+7287  uni7287,  CJK UNIFIED IDEOGRAPH-7287
        0x7292, # G+5616  U+7292  uni7292,  CJK UNIFIED IDEOGRAPH-7292
        0x7296, # G+5617  U+7296  uni7296,  CJK UNIFIED IDEOGRAPH-7296
        0x72A2, # G+5618  U+72A2  uni72A2,  CJK UNIFIED IDEOGRAPH-72A2
        0x72A7, # G+5619  U+72A7  uni72A7,  CJK UNIFIED IDEOGRAPH-72A7
        0x72B9, # G+5620  U+72B9  uni72B9,  CJK UNIFIED IDEOGRAPH-72B9
        0x72B2, # G+5621  U+72B2  uni72B2,  CJK UNIFIED IDEOGRAPH-72B2
        0x72C3, # G+5622  U+72C3  uni72C3,  CJK UNIFIED IDEOGRAPH-72C3
        0x72C6, # G+5623  U+72C6  uni72C6,  CJK UNIFIED IDEOGRAPH-72C6
        0x72C4, # G+5624  U+72C4  uni72C4,  CJK UNIFIED IDEOGRAPH-72C4
        0x72CE, # G+5625  U+72CE  uni72CE,  CJK UNIFIED IDEOGRAPH-72CE
        0x72D2, # G+5626  U+72D2  uni72D2,  CJK UNIFIED IDEOGRAPH-72D2
        0x72E2, # G+5627  U+72E2  uni72E2,  CJK UNIFIED IDEOGRAPH-72E2
        0x72E0, # G+5628  U+72E0  uni72E0,  CJK UNIFIED IDEOGRAPH-72E0
        0x72E1, # G+5629  U+72E1  uni72E1,  CJK UNIFIED IDEOGRAPH-72E1
        0x72F9, # G+5630  U+72F9  uni72F9,  CJK UNIFIED IDEOGRAPH-72F9
        0x72F7, # G+5631  U+72F7  uni72F7,  CJK UNIFIED IDEOGRAPH-72F7
        0x500F, # G+5632  U+500F  uni500F,  CJK UNIFIED IDEOGRAPH-500F
        0x7317, # G+5633  U+7317  uni7317,  CJK UNIFIED IDEOGRAPH-7317
        0x730A, # G+5634  U+730A  uni730A,  CJK UNIFIED IDEOGRAPH-730A
        0x731C, # G+5635  U+731C  uni731C,  CJK UNIFIED IDEOGRAPH-731C
        0x7316, # G+5636  U+7316  uni7316,  CJK UNIFIED IDEOGRAPH-7316
        0x731D, # G+5637  U+731D  uni731D,  CJK UNIFIED IDEOGRAPH-731D
        0x7334, # G+5638  U+7334  uni7334,  CJK UNIFIED IDEOGRAPH-7334
        0x732F, # G+5639  U+732F  uni732F,  CJK UNIFIED IDEOGRAPH-732F
        0x7329, # G+5640  U+7329  uni7329,  CJK UNIFIED IDEOGRAPH-7329
        0x7325, # G+5641  U+7325  uni7325,  CJK UNIFIED IDEOGRAPH-7325
        0x733E, # G+5642  U+733E  uni733E,  CJK UNIFIED IDEOGRAPH-733E
        0x734E, # G+5643  U+734E  uni734E,  CJK UNIFIED IDEOGRAPH-734E
        0x734F, # G+5644  U+734F  uni734F,  CJK UNIFIED IDEOGRAPH-734F
        0x9ED8, # G+5645  U+9ED8  uni9ED8,  CJK UNIFIED IDEOGRAPH-9ED8
        0x7357, # G+5646  U+7357  uni7357,  CJK UNIFIED IDEOGRAPH-7357
        0x736A, # G+5647  U+736A  uni736A,  CJK UNIFIED IDEOGRAPH-736A
        0x7368, # G+5648  U+7368  uni7368,  CJK UNIFIED IDEOGRAPH-7368
        0x7370, # G+5649  U+7370  uni7370,  CJK UNIFIED IDEOGRAPH-7370
        0x7378, # G+5650  U+7378  uni7378,  CJK UNIFIED IDEOGRAPH-7378
        0x7375, # G+5651  U+7375  uni7375,  CJK UNIFIED IDEOGRAPH-7375
        0x737B, # G+5652  U+737B  uni737B,  CJK UNIFIED IDEOGRAPH-737B
        0x737A, # G+5653  U+737A  uni737A,  CJK UNIFIED IDEOGRAPH-737A
        0x73C8, # G+5654  U+73C8  uni73C8,  CJK UNIFIED IDEOGRAPH-73C8
        0x73B3, # G+5655  U+73B3  uni73B3,  CJK UNIFIED IDEOGRAPH-73B3
        0x73CE, # G+5656  U+73CE  uni73CE,  CJK UNIFIED IDEOGRAPH-73CE
        0x73BB, # G+5657  U+73BB  uni73BB,  CJK UNIFIED IDEOGRAPH-73BB
        0x73C0, # G+5658  U+73C0  uni73C0,  CJK UNIFIED IDEOGRAPH-73C0
        0x73E5, # G+5659  U+73E5  uni73E5,  CJK UNIFIED IDEOGRAPH-73E5
        0x73EE, # G+5660  U+73EE  uni73EE,  CJK UNIFIED IDEOGRAPH-73EE
        0x73DE, # G+5661  U+73DE  uni73DE,  CJK UNIFIED IDEOGRAPH-73DE
        0x74A2, # G+5662  U+74A2  uni74A2,  CJK UNIFIED IDEOGRAPH-74A2
        0x7405, # G+5663  U+7405  uni7405,  CJK UNIFIED IDEOGRAPH-7405
        0x746F, # G+5664  U+746F  uni746F,  CJK UNIFIED IDEOGRAPH-746F
        0x7425, # G+5665  U+7425  uni7425,  CJK UNIFIED IDEOGRAPH-7425
        0x73F8, # G+5666  U+73F8  uni73F8,  CJK UNIFIED IDEOGRAPH-73F8
        0x7432, # G+5667  U+7432  uni7432,  CJK UNIFIED IDEOGRAPH-7432
        0x743A, # G+5668  U+743A  uni743A,  CJK UNIFIED IDEOGRAPH-743A
        0x7455, # G+5669  U+7455  uni7455,  CJK UNIFIED IDEOGRAPH-7455
        0x743F, # G+5670  U+743F  uni743F,  CJK UNIFIED IDEOGRAPH-743F
        0x745F, # G+5671  U+745F  uni745F,  CJK UNIFIED IDEOGRAPH-745F
        0x7459, # G+5672  U+7459  uni7459,  CJK UNIFIED IDEOGRAPH-7459
        0x7441, # G+5673  U+7441  uni7441,  CJK UNIFIED IDEOGRAPH-7441
        0x745C, # G+5674  U+745C  uni745C,  CJK UNIFIED IDEOGRAPH-745C
        0x7469, # G+5675  U+7469  uni7469,  CJK UNIFIED IDEOGRAPH-7469
        0x7470, # G+5676  U+7470  uni7470,  CJK UNIFIED IDEOGRAPH-7470
        0x7463, # G+5677  U+7463  uni7463,  CJK UNIFIED IDEOGRAPH-7463
        0x746A, # G+5678  U+746A  uni746A,  CJK UNIFIED IDEOGRAPH-746A
        0x7476, # G+5679  U+7476  uni7476,  CJK UNIFIED IDEOGRAPH-7476
        0x747E, # G+5680  U+747E  uni747E,  CJK UNIFIED IDEOGRAPH-747E
        0x748B, # G+5681  U+748B  uni748B,  CJK UNIFIED IDEOGRAPH-748B
        0x749E, # G+5682  U+749E  uni749E,  CJK UNIFIED IDEOGRAPH-749E
        0x74A7, # G+5683  U+74A7  uni74A7,  CJK UNIFIED IDEOGRAPH-74A7
        0x74CA, # G+5684  U+74CA  uni74CA,  CJK UNIFIED IDEOGRAPH-74CA
        0x74CF, # G+5685  U+74CF  uni74CF,  CJK UNIFIED IDEOGRAPH-74CF
        0x74D4, # G+5686  U+74D4  uni74D4,  CJK UNIFIED IDEOGRAPH-74D4
        0x73F1, # G+5687  U+73F1  uni73F1,  CJK UNIFIED IDEOGRAPH-73F1
        0x74E0, # G+5688  U+74E0  uni74E0,  CJK UNIFIED IDEOGRAPH-74E0
        0x74E3, # G+5689  U+74E3  uni74E3,  CJK UNIFIED IDEOGRAPH-74E3
        0x74E7, # G+5690  U+74E7  uni74E7,  CJK UNIFIED IDEOGRAPH-74E7
        0x74E9, # G+5691  U+74E9  uni74E9,  CJK UNIFIED IDEOGRAPH-74E9
        0x74EE, # G+5692  U+74EE  uni74EE,  CJK UNIFIED IDEOGRAPH-74EE
        0x74F2, # G+5693  U+74F2  uni74F2,  CJK UNIFIED IDEOGRAPH-74F2
        0x74F0, # G+5694  U+74F0  uni74F0,  CJK UNIFIED IDEOGRAPH-74F0
        0x74F1, # G+5695  U+74F1  uni74F1,  CJK UNIFIED IDEOGRAPH-74F1
        0x74F8, # G+5696  U+74F8  uni74F8,  CJK UNIFIED IDEOGRAPH-74F8
        0x74F7, # G+5697  U+74F7  uni74F7,  CJK UNIFIED IDEOGRAPH-74F7
        0x7504, # G+5698  U+7504  uni7504,  CJK UNIFIED IDEOGRAPH-7504
        0x7503, # G+5699  U+7503  uni7503,  CJK UNIFIED IDEOGRAPH-7503
        0x7505, # G+5700  U+7505  uni7505,  CJK UNIFIED IDEOGRAPH-7505
        0x750C, # G+5701  U+750C  uni750C,  CJK UNIFIED IDEOGRAPH-750C
        0x750E, # G+5702  U+750E  uni750E,  CJK UNIFIED IDEOGRAPH-750E
        0x750D, # G+5703  U+750D  uni750D,  CJK UNIFIED IDEOGRAPH-750D
        0x7515, # G+5704  U+7515  uni7515,  CJK UNIFIED IDEOGRAPH-7515
        0x7513, # G+5705  U+7513  uni7513,  CJK UNIFIED IDEOGRAPH-7513
        0x751E, # G+5706  U+751E  uni751E,  CJK UNIFIED IDEOGRAPH-751E
        0x7526, # G+5707  U+7526  uni7526,  CJK UNIFIED IDEOGRAPH-7526
        0x752C, # G+5708  U+752C  uni752C,  CJK UNIFIED IDEOGRAPH-752C
        0x753C, # G+5709  U+753C  uni753C,  CJK UNIFIED IDEOGRAPH-753C
        0x7544, # G+5710  U+7544  uni7544,  CJK UNIFIED IDEOGRAPH-7544
        0x754D, # G+5711  U+754D  uni754D,  CJK UNIFIED IDEOGRAPH-754D
        0x754A, # G+5712  U+754A  uni754A,  CJK UNIFIED IDEOGRAPH-754A
        0x7549, # G+5713  U+7549  uni7549,  CJK UNIFIED IDEOGRAPH-7549
        0x755B, # G+5714  U+755B  uni755B,  CJK UNIFIED IDEOGRAPH-755B
        0x7546, # G+5715  U+7546  uni7546,  CJK UNIFIED IDEOGRAPH-7546
        0x755A, # G+5716  U+755A  uni755A,  CJK UNIFIED IDEOGRAPH-755A
        0x7569, # G+5717  U+7569  uni7569,  CJK UNIFIED IDEOGRAPH-7569
        0x7564, # G+5718  U+7564  uni7564,  CJK UNIFIED IDEOGRAPH-7564
        0x7567, # G+5719  U+7567  uni7567,  CJK UNIFIED IDEOGRAPH-7567
        0x756B, # G+5720  U+756B  uni756B,  CJK UNIFIED IDEOGRAPH-756B
        0x756D, # G+5721  U+756D  uni756D,  CJK UNIFIED IDEOGRAPH-756D
        0x7578, # G+5722  U+7578  uni7578,  CJK UNIFIED IDEOGRAPH-7578
        0x7576, # G+5723  U+7576  uni7576,  CJK UNIFIED IDEOGRAPH-7576
        0x7586, # G+5724  U+7586  uni7586,  CJK UNIFIED IDEOGRAPH-7586
        0x7587, # G+5725  U+7587  uni7587,  CJK UNIFIED IDEOGRAPH-7587
        0x7574, # G+5726  U+7574  uni7574,  CJK UNIFIED IDEOGRAPH-7574
        0x758A, # G+5727  U+758A  uni758A,  CJK UNIFIED IDEOGRAPH-758A
        0x7589, # G+5728  U+7589  uni7589,  CJK UNIFIED IDEOGRAPH-7589
        0x7582, # G+5729  U+7582  uni7582,  CJK UNIFIED IDEOGRAPH-7582
        0x7594, # G+5730  U+7594  uni7594,  CJK UNIFIED IDEOGRAPH-7594
        0x759A, # G+5731  U+759A  uni759A,  CJK UNIFIED IDEOGRAPH-759A
        0x759D, # G+5732  U+759D  uni759D,  CJK UNIFIED IDEOGRAPH-759D
        0x75A5, # G+5733  U+75A5  uni75A5,  CJK UNIFIED IDEOGRAPH-75A5
        0x75A3, # G+5734  U+75A3  uni75A3,  CJK UNIFIED IDEOGRAPH-75A3
        0x75C2, # G+5735  U+75C2  uni75C2,  CJK UNIFIED IDEOGRAPH-75C2
        0x75B3, # G+5736  U+75B3  uni75B3,  CJK UNIFIED IDEOGRAPH-75B3
        0x75C3, # G+5737  U+75C3  uni75C3,  CJK UNIFIED IDEOGRAPH-75C3
        0x75B5, # G+5738  U+75B5  uni75B5,  CJK UNIFIED IDEOGRAPH-75B5
        0x75BD, # G+5739  U+75BD  uni75BD,  CJK UNIFIED IDEOGRAPH-75BD
        0x75B8, # G+5740  U+75B8  uni75B8,  CJK UNIFIED IDEOGRAPH-75B8
        0x75BC, # G+5741  U+75BC  uni75BC,  CJK UNIFIED IDEOGRAPH-75BC
        0x75B1, # G+5742  U+75B1  uni75B1,  CJK UNIFIED IDEOGRAPH-75B1
        0x75CD, # G+5743  U+75CD  uni75CD,  CJK UNIFIED IDEOGRAPH-75CD
        0x75CA, # G+5744  U+75CA  uni75CA,  CJK UNIFIED IDEOGRAPH-75CA
        0x75D2, # G+5745  U+75D2  uni75D2,  CJK UNIFIED IDEOGRAPH-75D2
        0x75D9, # G+5746  U+75D9  uni75D9,  CJK UNIFIED IDEOGRAPH-75D9
        0x75E3, # G+5747  U+75E3  uni75E3,  CJK UNIFIED IDEOGRAPH-75E3
        0x75DE, # G+5748  U+75DE  uni75DE,  CJK UNIFIED IDEOGRAPH-75DE
        0x75FE, # G+5749  U+75FE  uni75FE,  CJK UNIFIED IDEOGRAPH-75FE
        0x75FF, # G+5750  U+75FF  uni75FF,  CJK UNIFIED IDEOGRAPH-75FF
        0x75FC, # G+5751  U+75FC  uni75FC,  CJK UNIFIED IDEOGRAPH-75FC
        0x7601, # G+5752  U+7601  uni7601,  CJK UNIFIED IDEOGRAPH-7601
        0x75F0, # G+5753  U+75F0  uni75F0,  CJK UNIFIED IDEOGRAPH-75F0
        0x75FA, # G+5754  U+75FA  uni75FA,  CJK UNIFIED IDEOGRAPH-75FA
        0x75F2, # G+5755  U+75F2  uni75F2,  CJK UNIFIED IDEOGRAPH-75F2
        0x75F3, # G+5756  U+75F3  uni75F3,  CJK UNIFIED IDEOGRAPH-75F3
        0x760B, # G+5757  U+760B  uni760B,  CJK UNIFIED IDEOGRAPH-760B
        0x760D, # G+5758  U+760D  uni760D,  CJK UNIFIED IDEOGRAPH-760D
        0x7609, # G+5759  U+7609  uni7609,  CJK UNIFIED IDEOGRAPH-7609
        0x761F, # G+5760  U+761F  uni761F,  CJK UNIFIED IDEOGRAPH-761F
        0x7627, # G+5761  U+7627  uni7627,  CJK UNIFIED IDEOGRAPH-7627
        0x7620, # G+5762  U+7620  uni7620,  CJK UNIFIED IDEOGRAPH-7620
        0x7621, # G+5763  U+7621  uni7621,  CJK UNIFIED IDEOGRAPH-7621
        0x7622, # G+5764  U+7622  uni7622,  CJK UNIFIED IDEOGRAPH-7622
        0x7624, # G+5765  U+7624  uni7624,  CJK UNIFIED IDEOGRAPH-7624
        0x7634, # G+5766  U+7634  uni7634,  CJK UNIFIED IDEOGRAPH-7634
        0x7630, # G+5767  U+7630  uni7630,  CJK UNIFIED IDEOGRAPH-7630
        0x763B, # G+5768  U+763B  uni763B,  CJK UNIFIED IDEOGRAPH-763B
        0x7647, # G+5769  U+7647  uni7647,  CJK UNIFIED IDEOGRAPH-7647
        0x7648, # G+5770  U+7648  uni7648,  CJK UNIFIED IDEOGRAPH-7648
        0x7646, # G+5771  U+7646  uni7646,  CJK UNIFIED IDEOGRAPH-7646
        0x765C, # G+5772  U+765C  uni765C,  CJK UNIFIED IDEOGRAPH-765C
        0x7658, # G+5773  U+7658  uni7658,  CJK UNIFIED IDEOGRAPH-7658
        0x7661, # G+5774  U+7661  uni7661,  CJK UNIFIED IDEOGRAPH-7661
        0x7662, # G+5775  U+7662  uni7662,  CJK UNIFIED IDEOGRAPH-7662
        0x7668, # G+5776  U+7668  uni7668,  CJK UNIFIED IDEOGRAPH-7668
        0x7669, # G+5777  U+7669  uni7669,  CJK UNIFIED IDEOGRAPH-7669
        0x766A, # G+5778  U+766A  uni766A,  CJK UNIFIED IDEOGRAPH-766A
        0x7667, # G+5779  U+7667  uni7667,  CJK UNIFIED IDEOGRAPH-7667
        0x766C, # G+5780  U+766C  uni766C,  CJK UNIFIED IDEOGRAPH-766C
        0x7670, # G+5781  U+7670  uni7670,  CJK UNIFIED IDEOGRAPH-7670
        0x7672, # G+5782  U+7672  uni7672,  CJK UNIFIED IDEOGRAPH-7672
        0x7676, # G+5783  U+7676  uni7676,  CJK UNIFIED IDEOGRAPH-7676
        0x7678, # G+5784  U+7678  uni7678,  CJK UNIFIED IDEOGRAPH-7678
        0x767C, # G+5785  U+767C  uni767C,  CJK UNIFIED IDEOGRAPH-767C
        0x7680, # G+5786  U+7680  uni7680,  CJK UNIFIED IDEOGRAPH-7680
        0x7683, # G+5787  U+7683  uni7683,  CJK UNIFIED IDEOGRAPH-7683
        0x7688, # G+5788  U+7688  uni7688,  CJK UNIFIED IDEOGRAPH-7688
        0x768B, # G+5789  U+768B  uni768B,  CJK UNIFIED IDEOGRAPH-768B
        0x768E, # G+5790  U+768E  uni768E,  CJK UNIFIED IDEOGRAPH-768E
        0x7696, # G+5791  U+7696  uni7696,  CJK UNIFIED IDEOGRAPH-7696
        0x7693, # G+5792  U+7693  uni7693,  CJK UNIFIED IDEOGRAPH-7693
        0x7699, # G+5793  U+7699  uni7699,  CJK UNIFIED IDEOGRAPH-7699
        0x769A, # G+5794  U+769A  uni769A,  CJK UNIFIED IDEOGRAPH-769A
        0x76B0, # G+5795  U+76B0  uni76B0,  CJK UNIFIED IDEOGRAPH-76B0
        0x76B4, # G+5796  U+76B4  uni76B4,  CJK UNIFIED IDEOGRAPH-76B4
        0x76B8, # G+5797  U+76B8  uni76B8,  CJK UNIFIED IDEOGRAPH-76B8
        0x76B9, # G+5798  U+76B9  uni76B9,  CJK UNIFIED IDEOGRAPH-76B9
        0x76BA, # G+5799  U+76BA  uni76BA,  CJK UNIFIED IDEOGRAPH-76BA
        0x76C2, # G+5800  U+76C2  uni76C2,  CJK UNIFIED IDEOGRAPH-76C2
        0x76CD, # G+5801  U+76CD  uni76CD,  CJK UNIFIED IDEOGRAPH-76CD
        0x76D6, # G+5802  U+76D6  uni76D6,  CJK UNIFIED IDEOGRAPH-76D6
        0x76D2, # G+5803  U+76D2  uni76D2,  CJK UNIFIED IDEOGRAPH-76D2
        0x76DE, # G+5804  U+76DE  uni76DE,  CJK UNIFIED IDEOGRAPH-76DE
        0x76E1, # G+5805  U+76E1  uni76E1,  CJK UNIFIED IDEOGRAPH-76E1
        0x76E5, # G+5806  U+76E5  uni76E5,  CJK UNIFIED IDEOGRAPH-76E5
        0x76E7, # G+5807  U+76E7  uni76E7,  CJK UNIFIED IDEOGRAPH-76E7
        0x76EA, # G+5808  U+76EA  uni76EA,  CJK UNIFIED IDEOGRAPH-76EA
        0x862F, # G+5809  U+862F  uni862F,  CJK UNIFIED IDEOGRAPH-862F
        0x76FB, # G+5810  U+76FB  uni76FB,  CJK UNIFIED IDEOGRAPH-76FB
        0x7708, # G+5811  U+7708  uni7708,  CJK UNIFIED IDEOGRAPH-7708
        0x7707, # G+5812  U+7707  uni7707,  CJK UNIFIED IDEOGRAPH-7707
        0x7704, # G+5813  U+7704  uni7704,  CJK UNIFIED IDEOGRAPH-7704
        0x7729, # G+5814  U+7729  uni7729,  CJK UNIFIED IDEOGRAPH-7729
        0x7724, # G+5815  U+7724  uni7724,  CJK UNIFIED IDEOGRAPH-7724
        0x771E, # G+5816  U+771E  uni771E,  CJK UNIFIED IDEOGRAPH-771E
        0x7725, # G+5817  U+7725  uni7725,  CJK UNIFIED IDEOGRAPH-7725
        0x7726, # G+5818  U+7726  uni7726,  CJK UNIFIED IDEOGRAPH-7726
        0x771B, # G+5819  U+771B  uni771B,  CJK UNIFIED IDEOGRAPH-771B
        0x7737, # G+5820  U+7737  uni7737,  CJK UNIFIED IDEOGRAPH-7737
        0x7738, # G+5821  U+7738  uni7738,  CJK UNIFIED IDEOGRAPH-7738
        0x7747, # G+5822  U+7747  uni7747,  CJK UNIFIED IDEOGRAPH-7747
        0x775A, # G+5823  U+775A  uni775A,  CJK UNIFIED IDEOGRAPH-775A
        0x7768, # G+5824  U+7768  uni7768,  CJK UNIFIED IDEOGRAPH-7768
        0x776B, # G+5825  U+776B  uni776B,  CJK UNIFIED IDEOGRAPH-776B
        0x775B, # G+5826  U+775B  uni775B,  CJK UNIFIED IDEOGRAPH-775B
        0x7765, # G+5827  U+7765  uni7765,  CJK UNIFIED IDEOGRAPH-7765
        0x777F, # G+5828  U+777F  uni777F,  CJK UNIFIED IDEOGRAPH-777F
        0x777E, # G+5829  U+777E  uni777E,  CJK UNIFIED IDEOGRAPH-777E
        0x7779, # G+5830  U+7779  uni7779,  CJK UNIFIED IDEOGRAPH-7779
        0x778E, # G+5831  U+778E  uni778E,  CJK UNIFIED IDEOGRAPH-778E
        0x778B, # G+5832  U+778B  uni778B,  CJK UNIFIED IDEOGRAPH-778B
        0x7791, # G+5833  U+7791  uni7791,  CJK UNIFIED IDEOGRAPH-7791
        0x77A0, # G+5834  U+77A0  uni77A0,  CJK UNIFIED IDEOGRAPH-77A0
        0x779E, # G+5835  U+779E  uni779E,  CJK UNIFIED IDEOGRAPH-779E
        0x77B0, # G+5836  U+77B0  uni77B0,  CJK UNIFIED IDEOGRAPH-77B0
        0x77B6, # G+5837  U+77B6  uni77B6,  CJK UNIFIED IDEOGRAPH-77B6
        0x77B9, # G+5838  U+77B9  uni77B9,  CJK UNIFIED IDEOGRAPH-77B9
        0x77BF, # G+5839  U+77BF  uni77BF,  CJK UNIFIED IDEOGRAPH-77BF
        0x77BC, # G+5840  U+77BC  uni77BC,  CJK UNIFIED IDEOGRAPH-77BC
        0x77BD, # G+5841  U+77BD  uni77BD,  CJK UNIFIED IDEOGRAPH-77BD
        0x77BB, # G+5842  U+77BB  uni77BB,  CJK UNIFIED IDEOGRAPH-77BB
        0x77C7, # G+5843  U+77C7  uni77C7,  CJK UNIFIED IDEOGRAPH-77C7
        0x77CD, # G+5844  U+77CD  uni77CD,  CJK UNIFIED IDEOGRAPH-77CD
        0x77D7, # G+5845  U+77D7  uni77D7,  CJK UNIFIED IDEOGRAPH-77D7
        0x77DA, # G+5846  U+77DA  uni77DA,  CJK UNIFIED IDEOGRAPH-77DA
        0x77DC, # G+5847  U+77DC  uni77DC,  CJK UNIFIED IDEOGRAPH-77DC
        0x77E3, # G+5848  U+77E3  uni77E3,  CJK UNIFIED IDEOGRAPH-77E3
        0x77EE, # G+5849  U+77EE  uni77EE,  CJK UNIFIED IDEOGRAPH-77EE
        0x77FC, # G+5850  U+77FC  uni77FC,  CJK UNIFIED IDEOGRAPH-77FC
        0x780C, # G+5851  U+780C  uni780C,  CJK UNIFIED IDEOGRAPH-780C
        0x7812, # G+5852  U+7812  uni7812,  CJK UNIFIED IDEOGRAPH-7812
        0x7926, # G+5853  U+7926  uni7926,  CJK UNIFIED IDEOGRAPH-7926
        0x7820, # G+5854  U+7820  uni7820,  CJK UNIFIED IDEOGRAPH-7820
        0x792A, # G+5855  U+792A  uni792A,  CJK UNIFIED IDEOGRAPH-792A
        0x7845, # G+5856  U+7845  uni7845,  CJK UNIFIED IDEOGRAPH-7845
        0x788E, # G+5857  U+788E  uni788E,  CJK UNIFIED IDEOGRAPH-788E
        0x7874, # G+5858  U+7874  uni7874,  CJK UNIFIED IDEOGRAPH-7874
        0x7886, # G+5859  U+7886  uni7886,  CJK UNIFIED IDEOGRAPH-7886
        0x787C, # G+5860  U+787C  uni787C,  CJK UNIFIED IDEOGRAPH-787C
        0x789A, # G+5861  U+789A  uni789A,  CJK UNIFIED IDEOGRAPH-789A
        0x788C, # G+5862  U+788C  uni788C,  CJK UNIFIED IDEOGRAPH-788C
        0x78A3, # G+5863  U+78A3  uni78A3,  CJK UNIFIED IDEOGRAPH-78A3
        0x78B5, # G+5864  U+78B5  uni78B5,  CJK UNIFIED IDEOGRAPH-78B5
        0x78AA, # G+5865  U+78AA  uni78AA,  CJK UNIFIED IDEOGRAPH-78AA
        0x78AF, # G+5866  U+78AF  uni78AF,  CJK UNIFIED IDEOGRAPH-78AF
        0x78D1, # G+5867  U+78D1  uni78D1,  CJK UNIFIED IDEOGRAPH-78D1
        0x78C6, # G+5868  U+78C6  uni78C6,  CJK UNIFIED IDEOGRAPH-78C6
        0x78CB, # G+5869  U+78CB  uni78CB,  CJK UNIFIED IDEOGRAPH-78CB
        0x78D4, # G+5870  U+78D4  uni78D4,  CJK UNIFIED IDEOGRAPH-78D4
        0x78BE, # G+5871  U+78BE  uni78BE,  CJK UNIFIED IDEOGRAPH-78BE
        0x78BC, # G+5872  U+78BC  uni78BC,  CJK UNIFIED IDEOGRAPH-78BC
        0x78C5, # G+5873  U+78C5  uni78C5,  CJK UNIFIED IDEOGRAPH-78C5
        0x78CA, # G+5874  U+78CA  uni78CA,  CJK UNIFIED IDEOGRAPH-78CA
        0x78EC, # G+5875  U+78EC  uni78EC,  CJK UNIFIED IDEOGRAPH-78EC
        0x78E7, # G+5876  U+78E7  uni78E7,  CJK UNIFIED IDEOGRAPH-78E7
        0x78DA, # G+5877  U+78DA  uni78DA,  CJK UNIFIED IDEOGRAPH-78DA
        0x78FD, # G+5878  U+78FD  uni78FD,  CJK UNIFIED IDEOGRAPH-78FD
        0x78F4, # G+5879  U+78F4  uni78F4,  CJK UNIFIED IDEOGRAPH-78F4
        0x7907, # G+5880  U+7907  uni7907,  CJK UNIFIED IDEOGRAPH-7907
        0x7912, # G+5881  U+7912  uni7912,  CJK UNIFIED IDEOGRAPH-7912
        0x7911, # G+5882  U+7911  uni7911,  CJK UNIFIED IDEOGRAPH-7911
        0x7919, # G+5883  U+7919  uni7919,  CJK UNIFIED IDEOGRAPH-7919
        0x792C, # G+5884  U+792C  uni792C,  CJK UNIFIED IDEOGRAPH-792C
        0x792B, # G+5885  U+792B  uni792B,  CJK UNIFIED IDEOGRAPH-792B
        0x7940, # G+5886  U+7940  uni7940,  CJK UNIFIED IDEOGRAPH-7940
        0x7960, # G+5887  U+7960  uni7960,  CJK UNIFIED IDEOGRAPH-7960
        0x7957, # G+5888  U+7957  uni7957,  CJK UNIFIED IDEOGRAPH-7957
        0x795F, # G+5889  U+795F  uni795F,  CJK UNIFIED IDEOGRAPH-795F
        0x795A, # G+5890  U+795A  uni795A,  CJK UNIFIED IDEOGRAPH-795A
        0x7955, # G+5891  U+7955  uni7955,  CJK UNIFIED IDEOGRAPH-7955
        0x7953, # G+5892  U+7953  uni7953,  CJK UNIFIED IDEOGRAPH-7953
        0x797A, # G+5893  U+797A  uni797A,  CJK UNIFIED IDEOGRAPH-797A
        0x797F, # G+5894  U+797F  uni797F,  CJK UNIFIED IDEOGRAPH-797F
        0x798A, # G+5895  U+798A  uni798A,  CJK UNIFIED IDEOGRAPH-798A
        0x799D, # G+5896  U+799D  uni799D,  CJK UNIFIED IDEOGRAPH-799D
        0x79A7, # G+5897  U+79A7  uni79A7,  CJK UNIFIED IDEOGRAPH-79A7
        0x9F4B, # G+5898  U+9F4B  uni9F4B,  CJK UNIFIED IDEOGRAPH-9F4B
        0x79AA, # G+5899  U+79AA  uni79AA,  CJK UNIFIED IDEOGRAPH-79AA
        0x79AE, # G+5900  U+79AE  uni79AE,  CJK UNIFIED IDEOGRAPH-79AE
        0x79B3, # G+5901  U+79B3  uni79B3,  CJK UNIFIED IDEOGRAPH-79B3
        0x79B9, # G+5902  U+79B9  uni79B9,  CJK UNIFIED IDEOGRAPH-79B9
        0x79BA, # G+5903  U+79BA  uni79BA,  CJK UNIFIED IDEOGRAPH-79BA
        0x79C9, # G+5904  U+79C9  uni79C9,  CJK UNIFIED IDEOGRAPH-79C9
        0x79D5, # G+5905  U+79D5  uni79D5,  CJK UNIFIED IDEOGRAPH-79D5
        0x79E7, # G+5906  U+79E7  uni79E7,  CJK UNIFIED IDEOGRAPH-79E7
        0x79EC, # G+5907  U+79EC  uni79EC,  CJK UNIFIED IDEOGRAPH-79EC
        0x79E1, # G+5908  U+79E1  uni79E1,  CJK UNIFIED IDEOGRAPH-79E1
        0x79E3, # G+5909  U+79E3  uni79E3,  CJK UNIFIED IDEOGRAPH-79E3
        0x7A08, # G+5910  U+7A08  uni7A08,  CJK UNIFIED IDEOGRAPH-7A08
        0x7A0D, # G+5911  U+7A0D  uni7A0D,  CJK UNIFIED IDEOGRAPH-7A0D
        0x7A18, # G+5912  U+7A18  uni7A18,  CJK UNIFIED IDEOGRAPH-7A18
        0x7A19, # G+5913  U+7A19  uni7A19,  CJK UNIFIED IDEOGRAPH-7A19
        0x7A20, # G+5914  U+7A20  uni7A20,  CJK UNIFIED IDEOGRAPH-7A20
        0x7A1F, # G+5915  U+7A1F  uni7A1F,  CJK UNIFIED IDEOGRAPH-7A1F
        0x7980, # G+5916  U+7980  uni7980,  CJK UNIFIED IDEOGRAPH-7980
        0x7A31, # G+5917  U+7A31  uni7A31,  CJK UNIFIED IDEOGRAPH-7A31
        0x7A3B, # G+5918  U+7A3B  uni7A3B,  CJK UNIFIED IDEOGRAPH-7A3B
        0x7A3E, # G+5919  U+7A3E  uni7A3E,  CJK UNIFIED IDEOGRAPH-7A3E
        0x7A37, # G+5920  U+7A37  uni7A37,  CJK UNIFIED IDEOGRAPH-7A37
        0x7A43, # G+5921  U+7A43  uni7A43,  CJK UNIFIED IDEOGRAPH-7A43
        0x7A57, # G+5922  U+7A57  uni7A57,  CJK UNIFIED IDEOGRAPH-7A57
        0x7A49, # G+5923  U+7A49  uni7A49,  CJK UNIFIED IDEOGRAPH-7A49
        0x7A61, # G+5924  U+7A61  uni7A61,  CJK UNIFIED IDEOGRAPH-7A61
        0x7A62, # G+5925  U+7A62  uni7A62,  CJK UNIFIED IDEOGRAPH-7A62
        0x7A69, # G+5926  U+7A69  uni7A69,  CJK UNIFIED IDEOGRAPH-7A69
        0x9F9D, # G+5927  U+9F9D  uni9F9D,  CJK UNIFIED IDEOGRAPH-9F9D
        0x7A70, # G+5928  U+7A70  uni7A70,  CJK UNIFIED IDEOGRAPH-7A70
        0x7A79, # G+5929  U+7A79  uni7A79,  CJK UNIFIED IDEOGRAPH-7A79
        0x7A7D, # G+5930  U+7A7D  uni7A7D,  CJK UNIFIED IDEOGRAPH-7A7D
        0x7A88, # G+5931  U+7A88  uni7A88,  CJK UNIFIED IDEOGRAPH-7A88
        0x7A97, # G+5932  U+7A97  uni7A97,  CJK UNIFIED IDEOGRAPH-7A97
        0x7A95, # G+5933  U+7A95  uni7A95,  CJK UNIFIED IDEOGRAPH-7A95
        0x7A98, # G+5934  U+7A98  uni7A98,  CJK UNIFIED IDEOGRAPH-7A98
        0x7A96, # G+5935  U+7A96  uni7A96,  CJK UNIFIED IDEOGRAPH-7A96
        0x7AA9, # G+5936  U+7AA9  uni7AA9,  CJK UNIFIED IDEOGRAPH-7AA9
        0x7AC8, # G+5937  U+7AC8  uni7AC8,  CJK UNIFIED IDEOGRAPH-7AC8
        0x7AB0, # G+5938  U+7AB0  uni7AB0,  CJK UNIFIED IDEOGRAPH-7AB0
        0x7AB6, # G+5939  U+7AB6  uni7AB6,  CJK UNIFIED IDEOGRAPH-7AB6
        0x7AC5, # G+5940  U+7AC5  uni7AC5,  CJK UNIFIED IDEOGRAPH-7AC5
        0x7AC4, # G+5941  U+7AC4  uni7AC4,  CJK UNIFIED IDEOGRAPH-7AC4
        0x7ABF, # G+5942  U+7ABF  uni7ABF,  CJK UNIFIED IDEOGRAPH-7ABF
        0x9083, # G+5943  U+9083  uni9083,  CJK UNIFIED IDEOGRAPH-9083
        0x7AC7, # G+5944  U+7AC7  uni7AC7,  CJK UNIFIED IDEOGRAPH-7AC7
        0x7ACA, # G+5945  U+7ACA  uni7ACA,  CJK UNIFIED IDEOGRAPH-7ACA
        0x7ACD, # G+5946  U+7ACD  uni7ACD,  CJK UNIFIED IDEOGRAPH-7ACD
        0x7ACF, # G+5947  U+7ACF  uni7ACF,  CJK UNIFIED IDEOGRAPH-7ACF
        0x7AD5, # G+5948  U+7AD5  uni7AD5,  CJK UNIFIED IDEOGRAPH-7AD5
        0x7AD3, # G+5949  U+7AD3  uni7AD3,  CJK UNIFIED IDEOGRAPH-7AD3
        0x7AD9, # G+5950  U+7AD9  uni7AD9,  CJK UNIFIED IDEOGRAPH-7AD9
        0x7ADA, # G+5951  U+7ADA  uni7ADA,  CJK UNIFIED IDEOGRAPH-7ADA
        0x7ADD, # G+5952  U+7ADD  uni7ADD,  CJK UNIFIED IDEOGRAPH-7ADD
        0x7AE1, # G+5953  U+7AE1  uni7AE1,  CJK UNIFIED IDEOGRAPH-7AE1
        0x7AE2, # G+5954  U+7AE2  uni7AE2,  CJK UNIFIED IDEOGRAPH-7AE2
        0x7AE6, # G+5955  U+7AE6  uni7AE6,  CJK UNIFIED IDEOGRAPH-7AE6
        0x7AED, # G+5956  U+7AED  uni7AED,  CJK UNIFIED IDEOGRAPH-7AED
        0x7AF0, # G+5957  U+7AF0  uni7AF0,  CJK UNIFIED IDEOGRAPH-7AF0
        0x7B02, # G+5958  U+7B02  uni7B02,  CJK UNIFIED IDEOGRAPH-7B02
        0x7B0F, # G+5959  U+7B0F  uni7B0F,  CJK UNIFIED IDEOGRAPH-7B0F
        0x7B0A, # G+5960  U+7B0A  uni7B0A,  CJK UNIFIED IDEOGRAPH-7B0A
        0x7B06, # G+5961  U+7B06  uni7B06,  CJK UNIFIED IDEOGRAPH-7B06
        0x7B33, # G+5962  U+7B33  uni7B33,  CJK UNIFIED IDEOGRAPH-7B33
        0x7B18, # G+5963  U+7B18  uni7B18,  CJK UNIFIED IDEOGRAPH-7B18
        0x7B19, # G+5964  U+7B19  uni7B19,  CJK UNIFIED IDEOGRAPH-7B19
        0x7B1E, # G+5965  U+7B1E  uni7B1E,  CJK UNIFIED IDEOGRAPH-7B1E
        0x7B35, # G+5966  U+7B35  uni7B35,  CJK UNIFIED IDEOGRAPH-7B35
        0x7B28, # G+5967  U+7B28  uni7B28,  CJK UNIFIED IDEOGRAPH-7B28
        0x7B36, # G+5968  U+7B36  uni7B36,  CJK UNIFIED IDEOGRAPH-7B36
        0x7B50, # G+5969  U+7B50  uni7B50,  CJK UNIFIED IDEOGRAPH-7B50
        0x7B7A, # G+5970  U+7B7A  uni7B7A,  CJK UNIFIED IDEOGRAPH-7B7A
        0x7B04, # G+5971  U+7B04  uni7B04,  CJK UNIFIED IDEOGRAPH-7B04
        0x7B4D, # G+5972  U+7B4D  uni7B4D,  CJK UNIFIED IDEOGRAPH-7B4D
        0x7B0B, # G+5973  U+7B0B  uni7B0B,  CJK UNIFIED IDEOGRAPH-7B0B
        0x7B4C, # G+5974  U+7B4C  uni7B4C,  CJK UNIFIED IDEOGRAPH-7B4C
        0x7B45, # G+5975  U+7B45  uni7B45,  CJK UNIFIED IDEOGRAPH-7B45
        0x7B75, # G+5976  U+7B75  uni7B75,  CJK UNIFIED IDEOGRAPH-7B75
        0x7B65, # G+5977  U+7B65  uni7B65,  CJK UNIFIED IDEOGRAPH-7B65
        0x7B74, # G+5978  U+7B74  uni7B74,  CJK UNIFIED IDEOGRAPH-7B74
        0x7B67, # G+5979  U+7B67  uni7B67,  CJK UNIFIED IDEOGRAPH-7B67
        0x7B70, # G+5980  U+7B70  uni7B70,  CJK UNIFIED IDEOGRAPH-7B70
        0x7B71, # G+5981  U+7B71  uni7B71,  CJK UNIFIED IDEOGRAPH-7B71
        0x7B6C, # G+5982  U+7B6C  uni7B6C,  CJK UNIFIED IDEOGRAPH-7B6C
        0x7B6E, # G+5983  U+7B6E  uni7B6E,  CJK UNIFIED IDEOGRAPH-7B6E
        0x7B9D, # G+5984  U+7B9D  uni7B9D,  CJK UNIFIED IDEOGRAPH-7B9D
        0x7B98, # G+5985  U+7B98  uni7B98,  CJK UNIFIED IDEOGRAPH-7B98
        0x7B9F, # G+5986  U+7B9F  uni7B9F,  CJK UNIFIED IDEOGRAPH-7B9F
        0x7B8D, # G+5987  U+7B8D  uni7B8D,  CJK UNIFIED IDEOGRAPH-7B8D
        0x7B9C, # G+5988  U+7B9C  uni7B9C,  CJK UNIFIED IDEOGRAPH-7B9C
        0x7B9A, # G+5989  U+7B9A  uni7B9A,  CJK UNIFIED IDEOGRAPH-7B9A
        0x7B8B, # G+5990  U+7B8B  uni7B8B,  CJK UNIFIED IDEOGRAPH-7B8B
        0x7B92, # G+5991  U+7B92  uni7B92,  CJK UNIFIED IDEOGRAPH-7B92
        0x7B8F, # G+5992  U+7B8F  uni7B8F,  CJK UNIFIED IDEOGRAPH-7B8F
        0x7B5D, # G+5993  U+7B5D  uni7B5D,  CJK UNIFIED IDEOGRAPH-7B5D
        0x7B99, # G+5994  U+7B99  uni7B99,  CJK UNIFIED IDEOGRAPH-7B99
        0x7BCB, # G+5995  U+7BCB  uni7BCB,  CJK UNIFIED IDEOGRAPH-7BCB
        0x7BC1, # G+5996  U+7BC1  uni7BC1,  CJK UNIFIED IDEOGRAPH-7BC1
        0x7BCC, # G+5997  U+7BCC  uni7BCC,  CJK UNIFIED IDEOGRAPH-7BCC
        0x7BCF, # G+5998  U+7BCF  uni7BCF,  CJK UNIFIED IDEOGRAPH-7BCF
        0x7BB4, # G+5999  U+7BB4  uni7BB4,  CJK UNIFIED IDEOGRAPH-7BB4
        0x7BC6, # G+6000  U+7BC6  uni7BC6,  CJK UNIFIED IDEOGRAPH-7BC6
        0x7BDD, # G+6001  U+7BDD  uni7BDD,  CJK UNIFIED IDEOGRAPH-7BDD
        0x7BE9, # G+6002  U+7BE9  uni7BE9,  CJK UNIFIED IDEOGRAPH-7BE9
        0x7C11, # G+6003  U+7C11  uni7C11,  CJK UNIFIED IDEOGRAPH-7C11
        0x7C14, # G+6004  U+7C14  uni7C14,  CJK UNIFIED IDEOGRAPH-7C14
        0x7BE6, # G+6005  U+7BE6  uni7BE6,  CJK UNIFIED IDEOGRAPH-7BE6
        0x7BE5, # G+6006  U+7BE5  uni7BE5,  CJK UNIFIED IDEOGRAPH-7BE5
        0x7C60, # G+6007  U+7C60  uni7C60,  CJK UNIFIED IDEOGRAPH-7C60
        0x7C00, # G+6008  U+7C00  uni7C00,  CJK UNIFIED IDEOGRAPH-7C00
        0x7C07, # G+6009  U+7C07  uni7C07,  CJK UNIFIED IDEOGRAPH-7C07
        0x7C13, # G+6010  U+7C13  uni7C13,  CJK UNIFIED IDEOGRAPH-7C13
        0x7BF3, # G+6011  U+7BF3  uni7BF3,  CJK UNIFIED IDEOGRAPH-7BF3
        0x7BF7, # G+6012  U+7BF7  uni7BF7,  CJK UNIFIED IDEOGRAPH-7BF7
        0x7C17, # G+6013  U+7C17  uni7C17,  CJK UNIFIED IDEOGRAPH-7C17
        0x7C0D, # G+6014  U+7C0D  uni7C0D,  CJK UNIFIED IDEOGRAPH-7C0D
        0x7BF6, # G+6015  U+7BF6  uni7BF6,  CJK UNIFIED IDEOGRAPH-7BF6
        0x7C23, # G+6016  U+7C23  uni7C23,  CJK UNIFIED IDEOGRAPH-7C23
        0x7C27, # G+6017  U+7C27  uni7C27,  CJK UNIFIED IDEOGRAPH-7C27
        0x7C2A, # G+6018  U+7C2A  uni7C2A,  CJK UNIFIED IDEOGRAPH-7C2A
        0x7C1F, # G+6019  U+7C1F  uni7C1F,  CJK UNIFIED IDEOGRAPH-7C1F
        0x7C37, # G+6020  U+7C37  uni7C37,  CJK UNIFIED IDEOGRAPH-7C37
        0x7C2B, # G+6021  U+7C2B  uni7C2B,  CJK UNIFIED IDEOGRAPH-7C2B
        0x7C3D, # G+6022  U+7C3D  uni7C3D,  CJK UNIFIED IDEOGRAPH-7C3D
        0x7C4C, # G+6023  U+7C4C  uni7C4C,  CJK UNIFIED IDEOGRAPH-7C4C
        0x7C43, # G+6024  U+7C43  uni7C43,  CJK UNIFIED IDEOGRAPH-7C43
        0x7C54, # G+6025  U+7C54  uni7C54,  CJK UNIFIED IDEOGRAPH-7C54
        0x7C4F, # G+6026  U+7C4F  uni7C4F,  CJK UNIFIED IDEOGRAPH-7C4F
        0x7C40, # G+6027  U+7C40  uni7C40,  CJK UNIFIED IDEOGRAPH-7C40
        0x7C50, # G+6028  U+7C50  uni7C50,  CJK UNIFIED IDEOGRAPH-7C50
        0x7C58, # G+6029  U+7C58  uni7C58,  CJK UNIFIED IDEOGRAPH-7C58
        0x7C5F, # G+6030  U+7C5F  uni7C5F,  CJK UNIFIED IDEOGRAPH-7C5F
        0x7C64, # G+6031  U+7C64  uni7C64,  CJK UNIFIED IDEOGRAPH-7C64
        0x7C56, # G+6032  U+7C56  uni7C56,  CJK UNIFIED IDEOGRAPH-7C56
        0x7C65, # G+6033  U+7C65  uni7C65,  CJK UNIFIED IDEOGRAPH-7C65
        0x7C6C, # G+6034  U+7C6C  uni7C6C,  CJK UNIFIED IDEOGRAPH-7C6C
        0x7C75, # G+6035  U+7C75  uni7C75,  CJK UNIFIED IDEOGRAPH-7C75
        0x7C83, # G+6036  U+7C83  uni7C83,  CJK UNIFIED IDEOGRAPH-7C83
        0x7C90, # G+6037  U+7C90  uni7C90,  CJK UNIFIED IDEOGRAPH-7C90
        0x7CA4, # G+6038  U+7CA4  uni7CA4,  CJK UNIFIED IDEOGRAPH-7CA4
        0x7CAD, # G+6039  U+7CAD  uni7CAD,  CJK UNIFIED IDEOGRAPH-7CAD
        0x7CA2, # G+6040  U+7CA2  uni7CA2,  CJK UNIFIED IDEOGRAPH-7CA2
        0x7CAB, # G+6041  U+7CAB  uni7CAB,  CJK UNIFIED IDEOGRAPH-7CAB
        0x7CA1, # G+6042  U+7CA1  uni7CA1,  CJK UNIFIED IDEOGRAPH-7CA1
        0x7CA8, # G+6043  U+7CA8  uni7CA8,  CJK UNIFIED IDEOGRAPH-7CA8
        0x7CB3, # G+6044  U+7CB3  uni7CB3,  CJK UNIFIED IDEOGRAPH-7CB3
        0x7CB2, # G+6045  U+7CB2  uni7CB2,  CJK UNIFIED IDEOGRAPH-7CB2
        0x7CB1, # G+6046  U+7CB1  uni7CB1,  CJK UNIFIED IDEOGRAPH-7CB1
        0x7CAE, # G+6047  U+7CAE  uni7CAE,  CJK UNIFIED IDEOGRAPH-7CAE
        0x7CB9, # G+6048  U+7CB9  uni7CB9,  CJK UNIFIED IDEOGRAPH-7CB9
        0x7CBD, # G+6049  U+7CBD  uni7CBD,  CJK UNIFIED IDEOGRAPH-7CBD
        0x7CC0, # G+6050  U+7CC0  uni7CC0,  CJK UNIFIED IDEOGRAPH-7CC0
        0x7CC5, # G+6051  U+7CC5  uni7CC5,  CJK UNIFIED IDEOGRAPH-7CC5
        0x7CC2, # G+6052  U+7CC2  uni7CC2,  CJK UNIFIED IDEOGRAPH-7CC2
        0x7CD8, # G+6053  U+7CD8  uni7CD8,  CJK UNIFIED IDEOGRAPH-7CD8
        0x7CD2, # G+6054  U+7CD2  uni7CD2,  CJK UNIFIED IDEOGRAPH-7CD2
        0x7CDC, # G+6055  U+7CDC  uni7CDC,  CJK UNIFIED IDEOGRAPH-7CDC
        0x7CE2, # G+6056  U+7CE2  uni7CE2,  CJK UNIFIED IDEOGRAPH-7CE2
        0x9B3B, # G+6057  U+9B3B  uni9B3B,  CJK UNIFIED IDEOGRAPH-9B3B
        0x7CEF, # G+6058  U+7CEF  uni7CEF,  CJK UNIFIED IDEOGRAPH-7CEF
        0x7CF2, # G+6059  U+7CF2  uni7CF2,  CJK UNIFIED IDEOGRAPH-7CF2
        0x7CF4, # G+6060  U+7CF4  uni7CF4,  CJK UNIFIED IDEOGRAPH-7CF4
        0x7CF6, # G+6061  U+7CF6  uni7CF6,  CJK UNIFIED IDEOGRAPH-7CF6
        0x7CFA, # G+6062  U+7CFA  uni7CFA,  CJK UNIFIED IDEOGRAPH-7CFA
        0x7D06, # G+6063  U+7D06  uni7D06,  CJK UNIFIED IDEOGRAPH-7D06
        0x7D02, # G+6064  U+7D02  uni7D02,  CJK UNIFIED IDEOGRAPH-7D02
        0x7D1C, # G+6065  U+7D1C  uni7D1C,  CJK UNIFIED IDEOGRAPH-7D1C
        0x7D15, # G+6066  U+7D15  uni7D15,  CJK UNIFIED IDEOGRAPH-7D15
        0x7D0A, # G+6067  U+7D0A  uni7D0A,  CJK UNIFIED IDEOGRAPH-7D0A
        0x7D45, # G+6068  U+7D45  uni7D45,  CJK UNIFIED IDEOGRAPH-7D45
        0x7D4B, # G+6069  U+7D4B  uni7D4B,  CJK UNIFIED IDEOGRAPH-7D4B
        0x7D2E, # G+6070  U+7D2E  uni7D2E,  CJK UNIFIED IDEOGRAPH-7D2E
        0x7D32, # G+6071  U+7D32  uni7D32,  CJK UNIFIED IDEOGRAPH-7D32
        0x7D3F, # G+6072  U+7D3F  uni7D3F,  CJK UNIFIED IDEOGRAPH-7D3F
        0x7D35, # G+6073  U+7D35  uni7D35,  CJK UNIFIED IDEOGRAPH-7D35
        0x7D46, # G+6074  U+7D46  uni7D46,  CJK UNIFIED IDEOGRAPH-7D46
        0x7D73, # G+6075  U+7D73  uni7D73,  CJK UNIFIED IDEOGRAPH-7D73
        0x7D56, # G+6076  U+7D56  uni7D56,  CJK UNIFIED IDEOGRAPH-7D56
        0x7D4E, # G+6077  U+7D4E  uni7D4E,  CJK UNIFIED IDEOGRAPH-7D4E
        0x7D72, # G+6078  U+7D72  uni7D72,  CJK UNIFIED IDEOGRAPH-7D72
        0x7D68, # G+6079  U+7D68  uni7D68,  CJK UNIFIED IDEOGRAPH-7D68
        0x7D6E, # G+6080  U+7D6E  uni7D6E,  CJK UNIFIED IDEOGRAPH-7D6E
        0x7D4F, # G+6081  U+7D4F  uni7D4F,  CJK UNIFIED IDEOGRAPH-7D4F
        0x7D63, # G+6082  U+7D63  uni7D63,  CJK UNIFIED IDEOGRAPH-7D63
        0x7D93, # G+6083  U+7D93  uni7D93,  CJK UNIFIED IDEOGRAPH-7D93
        0x7D89, # G+6084  U+7D89  uni7D89,  CJK UNIFIED IDEOGRAPH-7D89
        0x7D5B, # G+6085  U+7D5B  uni7D5B,  CJK UNIFIED IDEOGRAPH-7D5B
        0x7D8F, # G+6086  U+7D8F  uni7D8F,  CJK UNIFIED IDEOGRAPH-7D8F
        0x7D7D, # G+6087  U+7D7D  uni7D7D,  CJK UNIFIED IDEOGRAPH-7D7D
        0x7D9B, # G+6088  U+7D9B  uni7D9B,  CJK UNIFIED IDEOGRAPH-7D9B
        0x7DBA, # G+6089  U+7DBA  uni7DBA,  CJK UNIFIED IDEOGRAPH-7DBA
        0x7DAE, # G+6090  U+7DAE  uni7DAE,  CJK UNIFIED IDEOGRAPH-7DAE
        0x7DA3, # G+6091  U+7DA3  uni7DA3,  CJK UNIFIED IDEOGRAPH-7DA3
        0x7DB5, # G+6092  U+7DB5  uni7DB5,  CJK UNIFIED IDEOGRAPH-7DB5
        0x7DC7, # G+6093  U+7DC7  uni7DC7,  CJK UNIFIED IDEOGRAPH-7DC7
        0x7DBD, # G+6094  U+7DBD  uni7DBD,  CJK UNIFIED IDEOGRAPH-7DBD
        0x7DAB, # G+6095  U+7DAB  uni7DAB,  CJK UNIFIED IDEOGRAPH-7DAB
        0x7E3D, # G+6096  U+7E3D  uni7E3D,  CJK UNIFIED IDEOGRAPH-7E3D
        0x7DA2, # G+6097  U+7DA2  uni7DA2,  CJK UNIFIED IDEOGRAPH-7DA2
        0x7DAF, # G+6098  U+7DAF  uni7DAF,  CJK UNIFIED IDEOGRAPH-7DAF
        0x7DDC, # G+6099  U+7DDC  uni7DDC,  CJK UNIFIED IDEOGRAPH-7DDC
        0x7DB8, # G+6100  U+7DB8  uni7DB8,  CJK UNIFIED IDEOGRAPH-7DB8
        0x7D9F, # G+6101  U+7D9F  uni7D9F,  CJK UNIFIED IDEOGRAPH-7D9F
        0x7DB0, # G+6102  U+7DB0  uni7DB0,  CJK UNIFIED IDEOGRAPH-7DB0
        0x7DD8, # G+6103  U+7DD8  uni7DD8,  CJK UNIFIED IDEOGRAPH-7DD8
        0x7DDD, # G+6104  U+7DDD  uni7DDD,  CJK UNIFIED IDEOGRAPH-7DDD
        0x7DE4, # G+6105  U+7DE4  uni7DE4,  CJK UNIFIED IDEOGRAPH-7DE4
        0x7DDE, # G+6106  U+7DDE  uni7DDE,  CJK UNIFIED IDEOGRAPH-7DDE
        0x7DFB, # G+6107  U+7DFB  uni7DFB,  CJK UNIFIED IDEOGRAPH-7DFB
        0x7DF2, # G+6108  U+7DF2  uni7DF2,  CJK UNIFIED IDEOGRAPH-7DF2
        0x7DE1, # G+6109  U+7DE1  uni7DE1,  CJK UNIFIED IDEOGRAPH-7DE1
        0x7E05, # G+6110  U+7E05  uni7E05,  CJK UNIFIED IDEOGRAPH-7E05
        0x7E0A, # G+6111  U+7E0A  uni7E0A,  CJK UNIFIED IDEOGRAPH-7E0A
        0x7E23, # G+6112  U+7E23  uni7E23,  CJK UNIFIED IDEOGRAPH-7E23
        0x7E21, # G+6113  U+7E21  uni7E21,  CJK UNIFIED IDEOGRAPH-7E21
        0x7E12, # G+6114  U+7E12  uni7E12,  CJK UNIFIED IDEOGRAPH-7E12
        0x7E31, # G+6115  U+7E31  uni7E31,  CJK UNIFIED IDEOGRAPH-7E31
        0x7E1F, # G+6116  U+7E1F  uni7E1F,  CJK UNIFIED IDEOGRAPH-7E1F
        0x7E09, # G+6117  U+7E09  uni7E09,  CJK UNIFIED IDEOGRAPH-7E09
        0x7E0B, # G+6118  U+7E0B  uni7E0B,  CJK UNIFIED IDEOGRAPH-7E0B
        0x7E22, # G+6119  U+7E22  uni7E22,  CJK UNIFIED IDEOGRAPH-7E22
        0x7E46, # G+6120  U+7E46  uni7E46,  CJK UNIFIED IDEOGRAPH-7E46
        0x7E66, # G+6121  U+7E66  uni7E66,  CJK UNIFIED IDEOGRAPH-7E66
        0x7E3B, # G+6122  U+7E3B  uni7E3B,  CJK UNIFIED IDEOGRAPH-7E3B
        0x7E35, # G+6123  U+7E35  uni7E35,  CJK UNIFIED IDEOGRAPH-7E35
        0x7E39, # G+6124  U+7E39  uni7E39,  CJK UNIFIED IDEOGRAPH-7E39
        0x7E43, # G+6125  U+7E43  uni7E43,  CJK UNIFIED IDEOGRAPH-7E43
        0x7E37, # G+6126  U+7E37  uni7E37,  CJK UNIFIED IDEOGRAPH-7E37
        0x7E32, # G+6127  U+7E32  uni7E32,  CJK UNIFIED IDEOGRAPH-7E32
        0x7E3A, # G+6128  U+7E3A  uni7E3A,  CJK UNIFIED IDEOGRAPH-7E3A
        0x7E67, # G+6129  U+7E67  uni7E67,  CJK UNIFIED IDEOGRAPH-7E67
        0x7E5D, # G+6130  U+7E5D  uni7E5D,  CJK UNIFIED IDEOGRAPH-7E5D
        0x7E56, # G+6131  U+7E56  uni7E56,  CJK UNIFIED IDEOGRAPH-7E56
        0x7E5E, # G+6132  U+7E5E  uni7E5E,  CJK UNIFIED IDEOGRAPH-7E5E
        0x7E59, # G+6133  U+7E59  uni7E59,  CJK UNIFIED IDEOGRAPH-7E59
        0x7E5A, # G+6134  U+7E5A  uni7E5A,  CJK UNIFIED IDEOGRAPH-7E5A
        0x7E79, # G+6135  U+7E79  uni7E79,  CJK UNIFIED IDEOGRAPH-7E79
        0x7E6A, # G+6136  U+7E6A  uni7E6A,  CJK UNIFIED IDEOGRAPH-7E6A
        0x7E69, # G+6137  U+7E69  uni7E69,  CJK UNIFIED IDEOGRAPH-7E69
        0x7E7C, # G+6138  U+7E7C  uni7E7C,  CJK UNIFIED IDEOGRAPH-7E7C
        0x7E7B, # G+6139  U+7E7B  uni7E7B,  CJK UNIFIED IDEOGRAPH-7E7B
        0x7E83, # G+6140  U+7E83  uni7E83,  CJK UNIFIED IDEOGRAPH-7E83
        0x7DD5, # G+6141  U+7DD5  uni7DD5,  CJK UNIFIED IDEOGRAPH-7DD5
        0x7E7D, # G+6142  U+7E7D  uni7E7D,  CJK UNIFIED IDEOGRAPH-7E7D
        0x8FAE, # G+6143  U+8FAE  uni8FAE,  CJK UNIFIED IDEOGRAPH-8FAE
        0x7E7F, # G+6144  U+7E7F  uni7E7F,  CJK UNIFIED IDEOGRAPH-7E7F
        0x7E88, # G+6145  U+7E88  uni7E88,  CJK UNIFIED IDEOGRAPH-7E88
        0x7E89, # G+6146  U+7E89  uni7E89,  CJK UNIFIED IDEOGRAPH-7E89
        0x7E8C, # G+6147  U+7E8C  uni7E8C,  CJK UNIFIED IDEOGRAPH-7E8C
        0x7E92, # G+6148  U+7E92  uni7E92,  CJK UNIFIED IDEOGRAPH-7E92
        0x7E90, # G+6149  U+7E90  uni7E90,  CJK UNIFIED IDEOGRAPH-7E90
        0x7E93, # G+6150  U+7E93  uni7E93,  CJK UNIFIED IDEOGRAPH-7E93
        0x7E94, # G+6151  U+7E94  uni7E94,  CJK UNIFIED IDEOGRAPH-7E94
        0x7E96, # G+6152  U+7E96  uni7E96,  CJK UNIFIED IDEOGRAPH-7E96
        0x7E8E, # G+6153  U+7E8E  uni7E8E,  CJK UNIFIED IDEOGRAPH-7E8E
        0x7E9B, # G+6154  U+7E9B  uni7E9B,  CJK UNIFIED IDEOGRAPH-7E9B
        0x7E9C, # G+6155  U+7E9C  uni7E9C,  CJK UNIFIED IDEOGRAPH-7E9C
        0x7F38, # G+6156  U+7F38  uni7F38,  CJK UNIFIED IDEOGRAPH-7F38
        0x7F3A, # G+6157  U+7F3A  uni7F3A,  CJK UNIFIED IDEOGRAPH-7F3A
        0x7F45, # G+6158  U+7F45  uni7F45,  CJK UNIFIED IDEOGRAPH-7F45
        0x7F4C, # G+6159  U+7F4C  uni7F4C,  CJK UNIFIED IDEOGRAPH-7F4C
        0x7F4D, # G+6160  U+7F4D  uni7F4D,  CJK UNIFIED IDEOGRAPH-7F4D
        0x7F4E, # G+6161  U+7F4E  uni7F4E,  CJK UNIFIED IDEOGRAPH-7F4E
        0x7F50, # G+6162  U+7F50  uni7F50,  CJK UNIFIED IDEOGRAPH-7F50
        0x2F79, # G+6163  U+2F79  uni2F79,  KANGXI RADICAL NET
        0x7F55, # G+6164  U+7F55  uni7F55,  CJK UNIFIED IDEOGRAPH-7F55
        0x7F54, # G+6165  U+7F54  uni7F54,  CJK UNIFIED IDEOGRAPH-7F54
        0x7F58, # G+6166  U+7F58  uni7F58,  CJK UNIFIED IDEOGRAPH-7F58
        0x7F5F, # G+6167  U+7F5F  uni7F5F,  CJK UNIFIED IDEOGRAPH-7F5F
        0x7F60, # G+6168  U+7F60  uni7F60,  CJK UNIFIED IDEOGRAPH-7F60
        0x7F68, # G+6169  U+7F68  uni7F68,  CJK UNIFIED IDEOGRAPH-7F68
        0x7F69, # G+6170  U+7F69  uni7F69,  CJK UNIFIED IDEOGRAPH-7F69
        0x7F67, # G+6171  U+7F67  uni7F67,  CJK UNIFIED IDEOGRAPH-7F67
        0x7F78, # G+6172  U+7F78  uni7F78,  CJK UNIFIED IDEOGRAPH-7F78
        0x7F82, # G+6173  U+7F82  uni7F82,  CJK UNIFIED IDEOGRAPH-7F82
        0x7F86, # G+6174  U+7F86  uni7F86,  CJK UNIFIED IDEOGRAPH-7F86
        0x7F83, # G+6175  U+7F83  uni7F83,  CJK UNIFIED IDEOGRAPH-7F83
        0x7F88, # G+6176  U+7F88  uni7F88,  CJK UNIFIED IDEOGRAPH-7F88
        0x7F87, # G+6177  U+7F87  uni7F87,  CJK UNIFIED IDEOGRAPH-7F87
        0x7F8C, # G+6178  U+7F8C  uni7F8C,  CJK UNIFIED IDEOGRAPH-7F8C
        0x7F94, # G+6179  U+7F94  uni7F94,  CJK UNIFIED IDEOGRAPH-7F94
        0x7F9E, # G+6180  U+7F9E  uni7F9E,  CJK UNIFIED IDEOGRAPH-7F9E
        0x7F9D, # G+6181  U+7F9D  uni7F9D,  CJK UNIFIED IDEOGRAPH-7F9D
        0x7F9A, # G+6182  U+7F9A  uni7F9A,  CJK UNIFIED IDEOGRAPH-7F9A
        0x7FA3, # G+6183  U+7FA3  uni7FA3,  CJK UNIFIED IDEOGRAPH-7FA3
        0x7FAF, # G+6184  U+7FAF  uni7FAF,  CJK UNIFIED IDEOGRAPH-7FAF
        0x7FB2, # G+6185  U+7FB2  uni7FB2,  CJK UNIFIED IDEOGRAPH-7FB2
        0x7FB9, # G+6186  U+7FB9  uni7FB9,  CJK UNIFIED IDEOGRAPH-7FB9
        0x7FAE, # G+6187  U+7FAE  uni7FAE,  CJK UNIFIED IDEOGRAPH-7FAE
        0x7FB6, # G+6188  U+7FB6  uni7FB6,  CJK UNIFIED IDEOGRAPH-7FB6
        0x7FB8, # G+6189  U+7FB8  uni7FB8,  CJK UNIFIED IDEOGRAPH-7FB8
        0x8B71, # G+6190  U+8B71  uni8B71,  CJK UNIFIED IDEOGRAPH-8B71
        0x7FC5, # G+6191  U+7FC5  uni7FC5,  CJK UNIFIED IDEOGRAPH-7FC5
        0x7FC6, # G+6192  U+7FC6  uni7FC6,  CJK UNIFIED IDEOGRAPH-7FC6
        0x7FCA, # G+6193  U+7FCA  uni7FCA,  CJK UNIFIED IDEOGRAPH-7FCA
        0x7FD5, # G+6194  U+7FD5  uni7FD5,  CJK UNIFIED IDEOGRAPH-7FD5
        0x7FD4, # G+6195  U+7FD4  uni7FD4,  CJK UNIFIED IDEOGRAPH-7FD4
        0x7FE1, # G+6196  U+7FE1  uni7FE1,  CJK UNIFIED IDEOGRAPH-7FE1
        0x7FE6, # G+6197  U+7FE6  uni7FE6,  CJK UNIFIED IDEOGRAPH-7FE6
        0x7FE9, # G+6198  U+7FE9  uni7FE9,  CJK UNIFIED IDEOGRAPH-7FE9
        0x7FF3, # G+6199  U+7FF3  uni7FF3,  CJK UNIFIED IDEOGRAPH-7FF3
        0x7FF9, # G+6200  U+7FF9  uni7FF9,  CJK UNIFIED IDEOGRAPH-7FF9
        0x98DC, # G+6201  U+98DC  uni98DC,  CJK UNIFIED IDEOGRAPH-98DC
        0x8006, # G+6202  U+8006  uni8006,  CJK UNIFIED IDEOGRAPH-8006
        0x8004, # G+6203  U+8004  uni8004,  CJK UNIFIED IDEOGRAPH-8004
        0x800B, # G+6204  U+800B  uni800B,  CJK UNIFIED IDEOGRAPH-800B
        0x8012, # G+6205  U+8012  uni8012,  CJK UNIFIED IDEOGRAPH-8012
        0x8018, # G+6206  U+8018  uni8018,  CJK UNIFIED IDEOGRAPH-8018
        0x8019, # G+6207  U+8019  uni8019,  CJK UNIFIED IDEOGRAPH-8019
        0x801C, # G+6208  U+801C  uni801C,  CJK UNIFIED IDEOGRAPH-801C
        0x8021, # G+6209  U+8021  uni8021,  CJK UNIFIED IDEOGRAPH-8021
        0x8028, # G+6210  U+8028  uni8028,  CJK UNIFIED IDEOGRAPH-8028
        0x803F, # G+6211  U+803F  uni803F,  CJK UNIFIED IDEOGRAPH-803F
        0x803B, # G+6212  U+803B  uni803B,  CJK UNIFIED IDEOGRAPH-803B
        0x804A, # G+6213  U+804A  uni804A,  CJK UNIFIED IDEOGRAPH-804A
        0x8046, # G+6214  U+8046  uni8046,  CJK UNIFIED IDEOGRAPH-8046
        0x8052, # G+6215  U+8052  uni8052,  CJK UNIFIED IDEOGRAPH-8052
        0x8058, # G+6216  U+8058  uni8058,  CJK UNIFIED IDEOGRAPH-8058
        0x805A, # G+6217  U+805A  uni805A,  CJK UNIFIED IDEOGRAPH-805A
        0x805F, # G+6218  U+805F  uni805F,  CJK UNIFIED IDEOGRAPH-805F
        0x8062, # G+6219  U+8062  uni8062,  CJK UNIFIED IDEOGRAPH-8062
        0x8068, # G+6220  U+8068  uni8068,  CJK UNIFIED IDEOGRAPH-8068
        0x8073, # G+6221  U+8073  uni8073,  CJK UNIFIED IDEOGRAPH-8073
        0x8072, # G+6222  U+8072  uni8072,  CJK UNIFIED IDEOGRAPH-8072
        0x8070, # G+6223  U+8070  uni8070,  CJK UNIFIED IDEOGRAPH-8070
        0x8076, # G+6224  U+8076  uni8076,  CJK UNIFIED IDEOGRAPH-8076
        0x8079, # G+6225  U+8079  uni8079,  CJK UNIFIED IDEOGRAPH-8079
        0x807D, # G+6226  U+807D  uni807D,  CJK UNIFIED IDEOGRAPH-807D
        0x807F, # G+6227  U+807F  uni807F,  CJK UNIFIED IDEOGRAPH-807F
        0x8084, # G+6228  U+8084  uni8084,  CJK UNIFIED IDEOGRAPH-8084
        0x8086, # G+6229  U+8086  uni8086,  CJK UNIFIED IDEOGRAPH-8086
        0x8085, # G+6230  U+8085  uni8085,  CJK UNIFIED IDEOGRAPH-8085
        0x809B, # G+6231  U+809B  uni809B,  CJK UNIFIED IDEOGRAPH-809B
        0x8093, # G+6232  U+8093  uni8093,  CJK UNIFIED IDEOGRAPH-8093
        0x809A, # G+6233  U+809A  uni809A,  CJK UNIFIED IDEOGRAPH-809A
        0x80AD, # G+6234  U+80AD  uni80AD,  CJK UNIFIED IDEOGRAPH-80AD
        0x5190, # G+6235  U+5190  uni5190,  CJK UNIFIED IDEOGRAPH-5190
        0x80AC, # G+6236  U+80AC  uni80AC,  CJK UNIFIED IDEOGRAPH-80AC
        0x80DB, # G+6237  U+80DB  uni80DB,  CJK UNIFIED IDEOGRAPH-80DB
        0x80E5, # G+6238  U+80E5  uni80E5,  CJK UNIFIED IDEOGRAPH-80E5
        0x80D9, # G+6239  U+80D9  uni80D9,  CJK UNIFIED IDEOGRAPH-80D9
        0x80DD, # G+6240  U+80DD  uni80DD,  CJK UNIFIED IDEOGRAPH-80DD
        0x80C4, # G+6241  U+80C4  uni80C4,  CJK UNIFIED IDEOGRAPH-80C4
        0x80DA, # G+6242  U+80DA  uni80DA,  CJK UNIFIED IDEOGRAPH-80DA
        0x80D6, # G+6243  U+80D6  uni80D6,  CJK UNIFIED IDEOGRAPH-80D6
        0x8109, # G+6244  U+8109  uni8109,  CJK UNIFIED IDEOGRAPH-8109
        0x80EF, # G+6245  U+80EF  uni80EF,  CJK UNIFIED IDEOGRAPH-80EF
        0x80F1, # G+6246  U+80F1  uni80F1,  CJK UNIFIED IDEOGRAPH-80F1
        0x811B, # G+6247  U+811B  uni811B,  CJK UNIFIED IDEOGRAPH-811B
        0x8129, # G+6248  U+8129  uni8129,  CJK UNIFIED IDEOGRAPH-8129
        0x8123, # G+6249  U+8123  uni8123,  CJK UNIFIED IDEOGRAPH-8123
        0x812F, # G+6250  U+812F  uni812F,  CJK UNIFIED IDEOGRAPH-812F
        0x814B, # G+6251  U+814B  uni814B,  CJK UNIFIED IDEOGRAPH-814B
        0x968B, # G+6252  U+968B  uni968B,  CJK UNIFIED IDEOGRAPH-968B
        0x8146, # G+6253  U+8146  uni8146,  CJK UNIFIED IDEOGRAPH-8146
        0x813E, # G+6254  U+813E  uni813E,  CJK UNIFIED IDEOGRAPH-813E
        0x8153, # G+6255  U+8153  uni8153,  CJK UNIFIED IDEOGRAPH-8153
        0x8151, # G+6256  U+8151  uni8151,  CJK UNIFIED IDEOGRAPH-8151
        0x80FC, # G+6257  U+80FC  uni80FC,  CJK UNIFIED IDEOGRAPH-80FC
        0x8171, # G+6258  U+8171  uni8171,  CJK UNIFIED IDEOGRAPH-8171
        0x816E, # G+6259  U+816E  uni816E,  CJK UNIFIED IDEOGRAPH-816E
        0x8165, # G+6260  U+8165  uni8165,  CJK UNIFIED IDEOGRAPH-8165
        0x8166, # G+6261  U+8166  uni8166,  CJK UNIFIED IDEOGRAPH-8166
        0x8174, # G+6262  U+8174  uni8174,  CJK UNIFIED IDEOGRAPH-8174
        0x8183, # G+6263  U+8183  uni8183,  CJK UNIFIED IDEOGRAPH-8183
        0x8188, # G+6264  U+8188  uni8188,  CJK UNIFIED IDEOGRAPH-8188
        0x818A, # G+6265  U+818A  uni818A,  CJK UNIFIED IDEOGRAPH-818A
        0x8180, # G+6266  U+8180  uni8180,  CJK UNIFIED IDEOGRAPH-8180
        0x8182, # G+6267  U+8182  uni8182,  CJK UNIFIED IDEOGRAPH-8182
        0x81A0, # G+6268  U+81A0  uni81A0,  CJK UNIFIED IDEOGRAPH-81A0
        0x8195, # G+6269  U+8195  uni8195,  CJK UNIFIED IDEOGRAPH-8195
        0x81A4, # G+6270  U+81A4  uni81A4,  CJK UNIFIED IDEOGRAPH-81A4
        0x81A3, # G+6271  U+81A3  uni81A3,  CJK UNIFIED IDEOGRAPH-81A3
        0x815F, # G+6272  U+815F  uni815F,  CJK UNIFIED IDEOGRAPH-815F
        0x8193, # G+6273  U+8193  uni8193,  CJK UNIFIED IDEOGRAPH-8193
        0x81A9, # G+6274  U+81A9  uni81A9,  CJK UNIFIED IDEOGRAPH-81A9
        0x81B0, # G+6275  U+81B0  uni81B0,  CJK UNIFIED IDEOGRAPH-81B0
        0x81B5, # G+6276  U+81B5  uni81B5,  CJK UNIFIED IDEOGRAPH-81B5
        0x81BE, # G+6277  U+81BE  uni81BE,  CJK UNIFIED IDEOGRAPH-81BE
        0x81B8, # G+6278  U+81B8  uni81B8,  CJK UNIFIED IDEOGRAPH-81B8
        0x81BD, # G+6279  U+81BD  uni81BD,  CJK UNIFIED IDEOGRAPH-81BD
        0x81C0, # G+6280  U+81C0  uni81C0,  CJK UNIFIED IDEOGRAPH-81C0
        0x81C2, # G+6281  U+81C2  uni81C2,  CJK UNIFIED IDEOGRAPH-81C2
        0x81BA, # G+6282  U+81BA  uni81BA,  CJK UNIFIED IDEOGRAPH-81BA
        0x81C9, # G+6283  U+81C9  uni81C9,  CJK UNIFIED IDEOGRAPH-81C9
        0x81CD, # G+6284  U+81CD  uni81CD,  CJK UNIFIED IDEOGRAPH-81CD
        0x81D1, # G+6285  U+81D1  uni81D1,  CJK UNIFIED IDEOGRAPH-81D1
        0x81D9, # G+6286  U+81D9  uni81D9,  CJK UNIFIED IDEOGRAPH-81D9
        0x81D8, # G+6287  U+81D8  uni81D8,  CJK UNIFIED IDEOGRAPH-81D8
        0x81C8, # G+6288  U+81C8  uni81C8,  CJK UNIFIED IDEOGRAPH-81C8
        0x81DA, # G+6289  U+81DA  uni81DA,  CJK UNIFIED IDEOGRAPH-81DA
        0x81DF, # G+6290  U+81DF  uni81DF,  CJK UNIFIED IDEOGRAPH-81DF
        0x81E0, # G+6291  U+81E0  uni81E0,  CJK UNIFIED IDEOGRAPH-81E0
        0x81E7, # G+6292  U+81E7  uni81E7,  CJK UNIFIED IDEOGRAPH-81E7
        0x81FA, # G+6293  U+81FA  uni81FA,  CJK UNIFIED IDEOGRAPH-81FA
        0x81FB, # G+6294  U+81FB  uni81FB,  CJK UNIFIED IDEOGRAPH-81FB
        0x81FE, # G+6295  U+81FE  uni81FE,  CJK UNIFIED IDEOGRAPH-81FE
        0x8201, # G+6296  U+8201  uni8201,  CJK UNIFIED IDEOGRAPH-8201
        0x8202, # G+6297  U+8202  uni8202,  CJK UNIFIED IDEOGRAPH-8202
        0x8205, # G+6298  U+8205  uni8205,  CJK UNIFIED IDEOGRAPH-8205
        0x8207, # G+6299  U+8207  uni8207,  CJK UNIFIED IDEOGRAPH-8207
        0x820A, # G+6300  U+820A  uni820A,  CJK UNIFIED IDEOGRAPH-820A
        0x820D, # G+6301  U+820D  uni820D,  CJK UNIFIED IDEOGRAPH-820D
        0x8210, # G+6302  U+8210  uni8210,  CJK UNIFIED IDEOGRAPH-8210
        0x8216, # G+6303  U+8216  uni8216,  CJK UNIFIED IDEOGRAPH-8216
        0x8229, # G+6304  U+8229  uni8229,  CJK UNIFIED IDEOGRAPH-8229
        0x822B, # G+6305  U+822B  uni822B,  CJK UNIFIED IDEOGRAPH-822B
        0x8238, # G+6306  U+8238  uni8238,  CJK UNIFIED IDEOGRAPH-8238
        0x8233, # G+6307  U+8233  uni8233,  CJK UNIFIED IDEOGRAPH-8233
        0x8240, # G+6308  U+8240  uni8240,  CJK UNIFIED IDEOGRAPH-8240
        0x8259, # G+6309  U+8259  uni8259,  CJK UNIFIED IDEOGRAPH-8259
        0x8258, # G+6310  U+8258  uni8258,  CJK UNIFIED IDEOGRAPH-8258
        0x825D, # G+6311  U+825D  uni825D,  CJK UNIFIED IDEOGRAPH-825D
        0x825A, # G+6312  U+825A  uni825A,  CJK UNIFIED IDEOGRAPH-825A
        0x825F, # G+6313  U+825F  uni825F,  CJK UNIFIED IDEOGRAPH-825F
        0x8264, # G+6314  U+8264  uni8264,  CJK UNIFIED IDEOGRAPH-8264
        0x8262, # G+6315  U+8262  uni8262,  CJK UNIFIED IDEOGRAPH-8262
        0x8268, # G+6316  U+8268  uni8268,  CJK UNIFIED IDEOGRAPH-8268
        0x826A, # G+6317  U+826A  uni826A,  CJK UNIFIED IDEOGRAPH-826A
        0x826B, # G+6318  U+826B  uni826B,  CJK UNIFIED IDEOGRAPH-826B
        0x822E, # G+6319  U+822E  uni822E,  CJK UNIFIED IDEOGRAPH-822E
        0x8271, # G+6320  U+8271  uni8271,  CJK UNIFIED IDEOGRAPH-8271
        0x8277, # G+6321  U+8277  uni8277,  CJK UNIFIED IDEOGRAPH-8277
        0x2F8B, # G+6322  U+2F8B  uni2F8B,  KANGXI RADICAL GRASS
        0x827E, # G+6323  U+827E  uni827E,  CJK UNIFIED IDEOGRAPH-827E
        0x828D, # G+6324  U+828D  uni828D,  CJK UNIFIED IDEOGRAPH-828D
        0x8292, # G+6325  U+8292  uni8292,  CJK UNIFIED IDEOGRAPH-8292
        0x82AB, # G+6326  U+82AB  uni82AB,  CJK UNIFIED IDEOGRAPH-82AB
        0x829F, # G+6327  U+829F  uni829F,  CJK UNIFIED IDEOGRAPH-829F
        0x82BB, # G+6328  U+82BB  uni82BB,  CJK UNIFIED IDEOGRAPH-82BB
        0x82AC, # G+6329  U+82AC  uni82AC,  CJK UNIFIED IDEOGRAPH-82AC
        0x82E1, # G+6330  U+82E1  uni82E1,  CJK UNIFIED IDEOGRAPH-82E1
        0x82E3, # G+6331  U+82E3  uni82E3,  CJK UNIFIED IDEOGRAPH-82E3
        0x82DF, # G+6332  U+82DF  uni82DF,  CJK UNIFIED IDEOGRAPH-82DF
        0x82D2, # G+6333  U+82D2  uni82D2,  CJK UNIFIED IDEOGRAPH-82D2
        0x82F4, # G+6334  U+82F4  uni82F4,  CJK UNIFIED IDEOGRAPH-82F4
        0x82F3, # G+6335  U+82F3  uni82F3,  CJK UNIFIED IDEOGRAPH-82F3
        0x82FA, # G+6336  U+82FA  uni82FA,  CJK UNIFIED IDEOGRAPH-82FA
        0x8393, # G+6337  U+8393  uni8393,  CJK UNIFIED IDEOGRAPH-8393
        0x8303, # G+6338  U+8303  uni8303,  CJK UNIFIED IDEOGRAPH-8303
        0x82FB, # G+6339  U+82FB  uni82FB,  CJK UNIFIED IDEOGRAPH-82FB
        0x82F9, # G+6340  U+82F9  uni82F9,  CJK UNIFIED IDEOGRAPH-82F9
        0x82DE, # G+6341  U+82DE  uni82DE,  CJK UNIFIED IDEOGRAPH-82DE
        0x8306, # G+6342  U+8306  uni8306,  CJK UNIFIED IDEOGRAPH-8306
        0x82DC, # G+6343  U+82DC  uni82DC,  CJK UNIFIED IDEOGRAPH-82DC
        0x8309, # G+6344  U+8309  uni8309,  CJK UNIFIED IDEOGRAPH-8309
        0x82D9, # G+6345  U+82D9  uni82D9,  CJK UNIFIED IDEOGRAPH-82D9
        0x8335, # G+6346  U+8335  uni8335,  CJK UNIFIED IDEOGRAPH-8335
        0x8334, # G+6347  U+8334  uni8334,  CJK UNIFIED IDEOGRAPH-8334
        0x8316, # G+6348  U+8316  uni8316,  CJK UNIFIED IDEOGRAPH-8316
        0x8332, # G+6349  U+8332  uni8332,  CJK UNIFIED IDEOGRAPH-8332
        0x8331, # G+6350  U+8331  uni8331,  CJK UNIFIED IDEOGRAPH-8331
        0x8340, # G+6351  U+8340  uni8340,  CJK UNIFIED IDEOGRAPH-8340
        0x8339, # G+6352  U+8339  uni8339,  CJK UNIFIED IDEOGRAPH-8339
        0x8350, # G+6353  U+8350  uni8350,  CJK UNIFIED IDEOGRAPH-8350
        0x8345, # G+6354  U+8345  uni8345,  CJK UNIFIED IDEOGRAPH-8345
        0x832F, # G+6355  U+832F  uni832F,  CJK UNIFIED IDEOGRAPH-832F
        0x832B, # G+6356  U+832B  uni832B,  CJK UNIFIED IDEOGRAPH-832B
        0x8317, # G+6357  U+8317  uni8317,  CJK UNIFIED IDEOGRAPH-8317
        0x8318, # G+6358  U+8318  uni8318,  CJK UNIFIED IDEOGRAPH-8318
        0x8385, # G+6359  U+8385  uni8385,  CJK UNIFIED IDEOGRAPH-8385
        0x839A, # G+6360  U+839A  uni839A,  CJK UNIFIED IDEOGRAPH-839A
        0x83AA, # G+6361  U+83AA  uni83AA,  CJK UNIFIED IDEOGRAPH-83AA
        0x839F, # G+6362  U+839F  uni839F,  CJK UNIFIED IDEOGRAPH-839F
        0x83A2, # G+6363  U+83A2  uni83A2,  CJK UNIFIED IDEOGRAPH-83A2
        0x8396, # G+6364  U+8396  uni8396,  CJK UNIFIED IDEOGRAPH-8396
        0x8323, # G+6365  U+8323  uni8323,  CJK UNIFIED IDEOGRAPH-8323
        0x838E, # G+6366  U+838E  uni838E,  CJK UNIFIED IDEOGRAPH-838E
        0x8387, # G+6367  U+8387  uni8387,  CJK UNIFIED IDEOGRAPH-8387
        0x838A, # G+6368  U+838A  uni838A,  CJK UNIFIED IDEOGRAPH-838A
        0x837C, # G+6369  U+837C  uni837C,  CJK UNIFIED IDEOGRAPH-837C
        0x83B5, # G+6370  U+83B5  uni83B5,  CJK UNIFIED IDEOGRAPH-83B5
        0x8373, # G+6371  U+8373  uni8373,  CJK UNIFIED IDEOGRAPH-8373
        0x8375, # G+6372  U+8375  uni8375,  CJK UNIFIED IDEOGRAPH-8375
        0x83A0, # G+6373  U+83A0  uni83A0,  CJK UNIFIED IDEOGRAPH-83A0
        0x8389, # G+6374  U+8389  uni8389,  CJK UNIFIED IDEOGRAPH-8389
        0x83A8, # G+6375  U+83A8  uni83A8,  CJK UNIFIED IDEOGRAPH-83A8
        0x83F4, # G+6376  U+83F4  uni83F4,  CJK UNIFIED IDEOGRAPH-83F4
        0x8413, # G+6377  U+8413  uni8413,  CJK UNIFIED IDEOGRAPH-8413
        0x83EB, # G+6378  U+83EB  uni83EB,  CJK UNIFIED IDEOGRAPH-83EB
        0x83CE, # G+6379  U+83CE  uni83CE,  CJK UNIFIED IDEOGRAPH-83CE
        0x83FD, # G+6380  U+83FD  uni83FD,  CJK UNIFIED IDEOGRAPH-83FD
        0x8403, # G+6381  U+8403  uni8403,  CJK UNIFIED IDEOGRAPH-8403
        0x83D8, # G+6382  U+83D8  uni83D8,  CJK UNIFIED IDEOGRAPH-83D8
        0x840B, # G+6383  U+840B  uni840B,  CJK UNIFIED IDEOGRAPH-840B
        0x83C1, # G+6384  U+83C1  uni83C1,  CJK UNIFIED IDEOGRAPH-83C1
        0x83F7, # G+6385  U+83F7  uni83F7,  CJK UNIFIED IDEOGRAPH-83F7
        0x8407, # G+6386  U+8407  uni8407,  CJK UNIFIED IDEOGRAPH-8407
        0x83E0, # G+6387  U+83E0  uni83E0,  CJK UNIFIED IDEOGRAPH-83E0
        0x83F2, # G+6388  U+83F2  uni83F2,  CJK UNIFIED IDEOGRAPH-83F2
        0x840D, # G+6389  U+840D  uni840D,  CJK UNIFIED IDEOGRAPH-840D
        0x8422, # G+6390  U+8422  uni8422,  CJK UNIFIED IDEOGRAPH-8422
        0x8420, # G+6391  U+8420  uni8420,  CJK UNIFIED IDEOGRAPH-8420
        0x83BD, # G+6392  U+83BD  uni83BD,  CJK UNIFIED IDEOGRAPH-83BD
        0x8438, # G+6393  U+8438  uni8438,  CJK UNIFIED IDEOGRAPH-8438
        0x8506, # G+6394  U+8506  uni8506,  CJK UNIFIED IDEOGRAPH-8506
        0x83FB, # G+6395  U+83FB  uni83FB,  CJK UNIFIED IDEOGRAPH-83FB
        0x846D, # G+6396  U+846D  uni846D,  CJK UNIFIED IDEOGRAPH-846D
        0x842A, # G+6397  U+842A  uni842A,  CJK UNIFIED IDEOGRAPH-842A
        0x843C, # G+6398  U+843C  uni843C,  CJK UNIFIED IDEOGRAPH-843C
        0x855A, # G+6399  U+855A  uni855A,  CJK UNIFIED IDEOGRAPH-855A
        0x8484, # G+6400  U+8484  uni8484,  CJK UNIFIED IDEOGRAPH-8484
        0x8477, # G+6401  U+8477  uni8477,  CJK UNIFIED IDEOGRAPH-8477
        0x846B, # G+6402  U+846B  uni846B,  CJK UNIFIED IDEOGRAPH-846B
        0x84AD, # G+6403  U+84AD  uni84AD,  CJK UNIFIED IDEOGRAPH-84AD
        0x846E, # G+6404  U+846E  uni846E,  CJK UNIFIED IDEOGRAPH-846E
        0x8482, # G+6405  U+8482  uni8482,  CJK UNIFIED IDEOGRAPH-8482
        0x8469, # G+6406  U+8469  uni8469,  CJK UNIFIED IDEOGRAPH-8469
        0x8446, # G+6407  U+8446  uni8446,  CJK UNIFIED IDEOGRAPH-8446
        0x842C, # G+6408  U+842C  uni842C,  CJK UNIFIED IDEOGRAPH-842C
        0x846F, # G+6409  U+846F  uni846F,  CJK UNIFIED IDEOGRAPH-846F
        0x8479, # G+6410  U+8479  uni8479,  CJK UNIFIED IDEOGRAPH-8479
        0x8435, # G+6411  U+8435  uni8435,  CJK UNIFIED IDEOGRAPH-8435
        0x84CA, # G+6412  U+84CA  uni84CA,  CJK UNIFIED IDEOGRAPH-84CA
        0x8462, # G+6413  U+8462  uni8462,  CJK UNIFIED IDEOGRAPH-8462
        0x84B9, # G+6414  U+84B9  uni84B9,  CJK UNIFIED IDEOGRAPH-84B9
        0x84BF, # G+6415  U+84BF  uni84BF,  CJK UNIFIED IDEOGRAPH-84BF
        0x849F, # G+6416  U+849F  uni849F,  CJK UNIFIED IDEOGRAPH-849F
        0x84D9, # G+6417  U+84D9  uni84D9,  CJK UNIFIED IDEOGRAPH-84D9
        0x84CD, # G+6418  U+84CD  uni84CD,  CJK UNIFIED IDEOGRAPH-84CD
        0x84BB, # G+6419  U+84BB  uni84BB,  CJK UNIFIED IDEOGRAPH-84BB
        0x84DA, # G+6420  U+84DA  uni84DA,  CJK UNIFIED IDEOGRAPH-84DA
        0x84D0, # G+6421  U+84D0  uni84D0,  CJK UNIFIED IDEOGRAPH-84D0
        0x84C1, # G+6422  U+84C1  uni84C1,  CJK UNIFIED IDEOGRAPH-84C1
        0x84C6, # G+6423  U+84C6  uni84C6,  CJK UNIFIED IDEOGRAPH-84C6
        0x84D6, # G+6424  U+84D6  uni84D6,  CJK UNIFIED IDEOGRAPH-84D6
        0x84A1, # G+6425  U+84A1  uni84A1,  CJK UNIFIED IDEOGRAPH-84A1
        0x8521, # G+6426  U+8521  uni8521,  CJK UNIFIED IDEOGRAPH-8521
        0x84FF, # G+6427  U+84FF  uni84FF,  CJK UNIFIED IDEOGRAPH-84FF
        0x84F4, # G+6428  U+84F4  uni84F4,  CJK UNIFIED IDEOGRAPH-84F4
        0x8517, # G+6429  U+8517  uni8517,  CJK UNIFIED IDEOGRAPH-8517
        0x8518, # G+6430  U+8518  uni8518,  CJK UNIFIED IDEOGRAPH-8518
        0x852C, # G+6431  U+852C  uni852C,  CJK UNIFIED IDEOGRAPH-852C
        0x851F, # G+6432  U+851F  uni851F,  CJK UNIFIED IDEOGRAPH-851F
        0x8515, # G+6433  U+8515  uni8515,  CJK UNIFIED IDEOGRAPH-8515
        0x8514, # G+6434  U+8514  uni8514,  CJK UNIFIED IDEOGRAPH-8514
        0x84FC, # G+6435  U+84FC  uni84FC,  CJK UNIFIED IDEOGRAPH-84FC
        0x8540, # G+6436  U+8540  uni8540,  CJK UNIFIED IDEOGRAPH-8540
        0x8563, # G+6437  U+8563  uni8563,  CJK UNIFIED IDEOGRAPH-8563
        0x8558, # G+6438  U+8558  uni8558,  CJK UNIFIED IDEOGRAPH-8558
        0x8548, # G+6439  U+8548  uni8548,  CJK UNIFIED IDEOGRAPH-8548
        0x8541, # G+6440  U+8541  uni8541,  CJK UNIFIED IDEOGRAPH-8541
        0x8602, # G+6441  U+8602  uni8602,  CJK UNIFIED IDEOGRAPH-8602
        0x854B, # G+6442  U+854B  uni854B,  CJK UNIFIED IDEOGRAPH-854B
        0x8555, # G+6443  U+8555  uni8555,  CJK UNIFIED IDEOGRAPH-8555
        0x8580, # G+6444  U+8580  uni8580,  CJK UNIFIED IDEOGRAPH-8580
        0x85A4, # G+6445  U+85A4  uni85A4,  CJK UNIFIED IDEOGRAPH-85A4
        0x8588, # G+6446  U+8588  uni8588,  CJK UNIFIED IDEOGRAPH-8588
        0x8591, # G+6447  U+8591  uni8591,  CJK UNIFIED IDEOGRAPH-8591
        0x858A, # G+6448  U+858A  uni858A,  CJK UNIFIED IDEOGRAPH-858A
        0x85A8, # G+6449  U+85A8  uni85A8,  CJK UNIFIED IDEOGRAPH-85A8
        0x856D, # G+6450  U+856D  uni856D,  CJK UNIFIED IDEOGRAPH-856D
        0x8594, # G+6451  U+8594  uni8594,  CJK UNIFIED IDEOGRAPH-8594
        0x859B, # G+6452  U+859B  uni859B,  CJK UNIFIED IDEOGRAPH-859B
        0x85EA, # G+6453  U+85EA  uni85EA,  CJK UNIFIED IDEOGRAPH-85EA
        0x8587, # G+6454  U+8587  uni8587,  CJK UNIFIED IDEOGRAPH-8587
        0x859C, # G+6455  U+859C  uni859C,  CJK UNIFIED IDEOGRAPH-859C
        0x8577, # G+6456  U+8577  uni8577,  CJK UNIFIED IDEOGRAPH-8577
        0x857E, # G+6457  U+857E  uni857E,  CJK UNIFIED IDEOGRAPH-857E
        0x8590, # G+6458  U+8590  uni8590,  CJK UNIFIED IDEOGRAPH-8590
        0x85C9, # G+6459  U+85C9  uni85C9,  CJK UNIFIED IDEOGRAPH-85C9
        0x85BA, # G+6460  U+85BA  uni85BA,  CJK UNIFIED IDEOGRAPH-85BA
        0x85CF, # G+6461  U+85CF  uni85CF,  CJK UNIFIED IDEOGRAPH-85CF
        0x85B9, # G+6462  U+85B9  uni85B9,  CJK UNIFIED IDEOGRAPH-85B9
        0x85D0, # G+6463  U+85D0  uni85D0,  CJK UNIFIED IDEOGRAPH-85D0
        0x85D5, # G+6464  U+85D5  uni85D5,  CJK UNIFIED IDEOGRAPH-85D5
        0x85DD, # G+6465  U+85DD  uni85DD,  CJK UNIFIED IDEOGRAPH-85DD
        0x85E5, # G+6466  U+85E5  uni85E5,  CJK UNIFIED IDEOGRAPH-85E5
        0x85DC, # G+6467  U+85DC  uni85DC,  CJK UNIFIED IDEOGRAPH-85DC
        0x85F9, # G+6468  U+85F9  uni85F9,  CJK UNIFIED IDEOGRAPH-85F9
        0x860A, # G+6469  U+860A  uni860A,  CJK UNIFIED IDEOGRAPH-860A
        0x8613, # G+6470  U+8613  uni8613,  CJK UNIFIED IDEOGRAPH-8613
        0x860B, # G+6471  U+860B  uni860B,  CJK UNIFIED IDEOGRAPH-860B
        0x85FE, # G+6472  U+85FE  uni85FE,  CJK UNIFIED IDEOGRAPH-85FE
        0x85FA, # G+6473  U+85FA  uni85FA,  CJK UNIFIED IDEOGRAPH-85FA
        0x8606, # G+6474  U+8606  uni8606,  CJK UNIFIED IDEOGRAPH-8606
        0x8622, # G+6475  U+8622  uni8622,  CJK UNIFIED IDEOGRAPH-8622
        0x861A, # G+6476  U+861A  uni861A,  CJK UNIFIED IDEOGRAPH-861A
        0x8630, # G+6477  U+8630  uni8630,  CJK UNIFIED IDEOGRAPH-8630
        0x863F, # G+6478  U+863F  uni863F,  CJK UNIFIED IDEOGRAPH-863F
        0x864D, # G+6479  U+864D  uni864D,  CJK UNIFIED IDEOGRAPH-864D
        0x4E55, # G+6480  U+4E55  uni4E55,  CJK UNIFIED IDEOGRAPH-4E55
        0x8654, # G+6481  U+8654  uni8654,  CJK UNIFIED IDEOGRAPH-8654
        0x865F, # G+6482  U+865F  uni865F,  CJK UNIFIED IDEOGRAPH-865F
        0x8667, # G+6483  U+8667  uni8667,  CJK UNIFIED IDEOGRAPH-8667
        0x8671, # G+6484  U+8671  uni8671,  CJK UNIFIED IDEOGRAPH-8671
        0x8693, # G+6485  U+8693  uni8693,  CJK UNIFIED IDEOGRAPH-8693
        0x86A3, # G+6486  U+86A3  uni86A3,  CJK UNIFIED IDEOGRAPH-86A3
        0x86A9, # G+6487  U+86A9  uni86A9,  CJK UNIFIED IDEOGRAPH-86A9
        0x86AA, # G+6488  U+86AA  uni86AA,  CJK UNIFIED IDEOGRAPH-86AA
        0x868B, # G+6489  U+868B  uni868B,  CJK UNIFIED IDEOGRAPH-868B
        0x868C, # G+6490  U+868C  uni868C,  CJK UNIFIED IDEOGRAPH-868C
        0x86B6, # G+6491  U+86B6  uni86B6,  CJK UNIFIED IDEOGRAPH-86B6
        0x86AF, # G+6492  U+86AF  uni86AF,  CJK UNIFIED IDEOGRAPH-86AF
        0x86C4, # G+6493  U+86C4  uni86C4,  CJK UNIFIED IDEOGRAPH-86C4
        0x86C6, # G+6494  U+86C6  uni86C6,  CJK UNIFIED IDEOGRAPH-86C6
        0x86B0, # G+6495  U+86B0  uni86B0,  CJK UNIFIED IDEOGRAPH-86B0
        0x86C9, # G+6496  U+86C9  uni86C9,  CJK UNIFIED IDEOGRAPH-86C9
        0x8823, # G+6497  U+8823  uni8823,  CJK UNIFIED IDEOGRAPH-8823
        0x86AB, # G+6498  U+86AB  uni86AB,  CJK UNIFIED IDEOGRAPH-86AB
        0x86D4, # G+6499  U+86D4  uni86D4,  CJK UNIFIED IDEOGRAPH-86D4
        0x86DE, # G+6500  U+86DE  uni86DE,  CJK UNIFIED IDEOGRAPH-86DE
        0x86E9, # G+6501  U+86E9  uni86E9,  CJK UNIFIED IDEOGRAPH-86E9
        0x86EC, # G+6502  U+86EC  uni86EC,  CJK UNIFIED IDEOGRAPH-86EC
        0x86DF, # G+6503  U+86DF  uni86DF,  CJK UNIFIED IDEOGRAPH-86DF
        0x86DB, # G+6504  U+86DB  uni86DB,  CJK UNIFIED IDEOGRAPH-86DB
        0x86EF, # G+6505  U+86EF  uni86EF,  CJK UNIFIED IDEOGRAPH-86EF
        0x8712, # G+6506  U+8712  uni8712,  CJK UNIFIED IDEOGRAPH-8712
        0x8706, # G+6507  U+8706  uni8706,  CJK UNIFIED IDEOGRAPH-8706
        0x8708, # G+6508  U+8708  uni8708,  CJK UNIFIED IDEOGRAPH-8708
        0x8700, # G+6509  U+8700  uni8700,  CJK UNIFIED IDEOGRAPH-8700
        0x8703, # G+6510  U+8703  uni8703,  CJK UNIFIED IDEOGRAPH-8703
        0x86FB, # G+6511  U+86FB  uni86FB,  CJK UNIFIED IDEOGRAPH-86FB
        0x8711, # G+6512  U+8711  uni8711,  CJK UNIFIED IDEOGRAPH-8711
        0x8709, # G+6513  U+8709  uni8709,  CJK UNIFIED IDEOGRAPH-8709
        0x870D, # G+6514  U+870D  uni870D,  CJK UNIFIED IDEOGRAPH-870D
        0x86F9, # G+6515  U+86F9  uni86F9,  CJK UNIFIED IDEOGRAPH-86F9
        0x870A, # G+6516  U+870A  uni870A,  CJK UNIFIED IDEOGRAPH-870A
        0x8734, # G+6517  U+8734  uni8734,  CJK UNIFIED IDEOGRAPH-8734
        0x873F, # G+6518  U+873F  uni873F,  CJK UNIFIED IDEOGRAPH-873F
        0x8737, # G+6519  U+8737  uni8737,  CJK UNIFIED IDEOGRAPH-8737
        0x873B, # G+6520  U+873B  uni873B,  CJK UNIFIED IDEOGRAPH-873B
        0x8725, # G+6521  U+8725  uni8725,  CJK UNIFIED IDEOGRAPH-8725
        0x8729, # G+6522  U+8729  uni8729,  CJK UNIFIED IDEOGRAPH-8729
        0x871A, # G+6523  U+871A  uni871A,  CJK UNIFIED IDEOGRAPH-871A
        0x8760, # G+6524  U+8760  uni8760,  CJK UNIFIED IDEOGRAPH-8760
        0x875F, # G+6525  U+875F  uni875F,  CJK UNIFIED IDEOGRAPH-875F
        0x8778, # G+6526  U+8778  uni8778,  CJK UNIFIED IDEOGRAPH-8778
        0x874C, # G+6527  U+874C  uni874C,  CJK UNIFIED IDEOGRAPH-874C
        0x874E, # G+6528  U+874E  uni874E,  CJK UNIFIED IDEOGRAPH-874E
        0x8774, # G+6529  U+8774  uni8774,  CJK UNIFIED IDEOGRAPH-8774
        0x8757, # G+6530  U+8757  uni8757,  CJK UNIFIED IDEOGRAPH-8757
        0x8768, # G+6531  U+8768  uni8768,  CJK UNIFIED IDEOGRAPH-8768
        0x876E, # G+6532  U+876E  uni876E,  CJK UNIFIED IDEOGRAPH-876E
        0x8759, # G+6533  U+8759  uni8759,  CJK UNIFIED IDEOGRAPH-8759
        0x8753, # G+6534  U+8753  uni8753,  CJK UNIFIED IDEOGRAPH-8753
        0x8763, # G+6535  U+8763  uni8763,  CJK UNIFIED IDEOGRAPH-8763
        0x876A, # G+6536  U+876A  uni876A,  CJK UNIFIED IDEOGRAPH-876A
        0x8805, # G+6537  U+8805  uni8805,  CJK UNIFIED IDEOGRAPH-8805
        0x87A2, # G+6538  U+87A2  uni87A2,  CJK UNIFIED IDEOGRAPH-87A2
        0x879F, # G+6539  U+879F  uni879F,  CJK UNIFIED IDEOGRAPH-879F
        0x8782, # G+6540  U+8782  uni8782,  CJK UNIFIED IDEOGRAPH-8782
        0x87AF, # G+6541  U+87AF  uni87AF,  CJK UNIFIED IDEOGRAPH-87AF
        0x87CB, # G+6542  U+87CB  uni87CB,  CJK UNIFIED IDEOGRAPH-87CB
        0x87BD, # G+6543  U+87BD  uni87BD,  CJK UNIFIED IDEOGRAPH-87BD
        0x87C0, # G+6544  U+87C0  uni87C0,  CJK UNIFIED IDEOGRAPH-87C0
        0x87D0, # G+6545  U+87D0  uni87D0,  CJK UNIFIED IDEOGRAPH-87D0
        0x96D6, # G+6546  U+96D6  uni96D6,  CJK UNIFIED IDEOGRAPH-96D6
        0x87AB, # G+6547  U+87AB  uni87AB,  CJK UNIFIED IDEOGRAPH-87AB
        0x87C4, # G+6548  U+87C4  uni87C4,  CJK UNIFIED IDEOGRAPH-87C4
        0x87B3, # G+6549  U+87B3  uni87B3,  CJK UNIFIED IDEOGRAPH-87B3
        0x87C7, # G+6550  U+87C7  uni87C7,  CJK UNIFIED IDEOGRAPH-87C7
        0x87C6, # G+6551  U+87C6  uni87C6,  CJK UNIFIED IDEOGRAPH-87C6
        0x87BB, # G+6552  U+87BB  uni87BB,  CJK UNIFIED IDEOGRAPH-87BB
        0x87EF, # G+6553  U+87EF  uni87EF,  CJK UNIFIED IDEOGRAPH-87EF
        0x87F2, # G+6554  U+87F2  uni87F2,  CJK UNIFIED IDEOGRAPH-87F2
        0x87E0, # G+6555  U+87E0  uni87E0,  CJK UNIFIED IDEOGRAPH-87E0
        0x880F, # G+6556  U+880F  uni880F,  CJK UNIFIED IDEOGRAPH-880F
        0x880D, # G+6557  U+880D  uni880D,  CJK UNIFIED IDEOGRAPH-880D
        0x87FE, # G+6558  U+87FE  uni87FE,  CJK UNIFIED IDEOGRAPH-87FE
        0x87F6, # G+6559  U+87F6  uni87F6,  CJK UNIFIED IDEOGRAPH-87F6
        0x87F7, # G+6560  U+87F7  uni87F7,  CJK UNIFIED IDEOGRAPH-87F7
        0x880E, # G+6561  U+880E  uni880E,  CJK UNIFIED IDEOGRAPH-880E
        0x87D2, # G+6562  U+87D2  uni87D2,  CJK UNIFIED IDEOGRAPH-87D2
        0x8811, # G+6563  U+8811  uni8811,  CJK UNIFIED IDEOGRAPH-8811
        0x8816, # G+6564  U+8816  uni8816,  CJK UNIFIED IDEOGRAPH-8816
        0x8815, # G+6565  U+8815  uni8815,  CJK UNIFIED IDEOGRAPH-8815
        0x8822, # G+6566  U+8822  uni8822,  CJK UNIFIED IDEOGRAPH-8822
        0x8821, # G+6567  U+8821  uni8821,  CJK UNIFIED IDEOGRAPH-8821
        0x8831, # G+6568  U+8831  uni8831,  CJK UNIFIED IDEOGRAPH-8831
        0x8836, # G+6569  U+8836  uni8836,  CJK UNIFIED IDEOGRAPH-8836
        0x8839, # G+6570  U+8839  uni8839,  CJK UNIFIED IDEOGRAPH-8839
        0x8827, # G+6571  U+8827  uni8827,  CJK UNIFIED IDEOGRAPH-8827
        0x883B, # G+6572  U+883B  uni883B,  CJK UNIFIED IDEOGRAPH-883B
        0x8844, # G+6573  U+8844  uni8844,  CJK UNIFIED IDEOGRAPH-8844
        0x8842, # G+6574  U+8842  uni8842,  CJK UNIFIED IDEOGRAPH-8842
        0x8852, # G+6575  U+8852  uni8852,  CJK UNIFIED IDEOGRAPH-8852
        0x8859, # G+6576  U+8859  uni8859,  CJK UNIFIED IDEOGRAPH-8859
        0x885E, # G+6577  U+885E  uni885E,  CJK UNIFIED IDEOGRAPH-885E
        0x8862, # G+6578  U+8862  uni8862,  CJK UNIFIED IDEOGRAPH-8862
        0x886B, # G+6579  U+886B  uni886B,  CJK UNIFIED IDEOGRAPH-886B
        0x8881, # G+6580  U+8881  uni8881,  CJK UNIFIED IDEOGRAPH-8881
        0x887E, # G+6581  U+887E  uni887E,  CJK UNIFIED IDEOGRAPH-887E
        0x889E, # G+6582  U+889E  uni889E,  CJK UNIFIED IDEOGRAPH-889E
        0x8875, # G+6583  U+8875  uni8875,  CJK UNIFIED IDEOGRAPH-8875
        0x887D, # G+6584  U+887D  uni887D,  CJK UNIFIED IDEOGRAPH-887D
        0x88B5, # G+6585  U+88B5  uni88B5,  CJK UNIFIED IDEOGRAPH-88B5
        0x8872, # G+6586  U+8872  uni8872,  CJK UNIFIED IDEOGRAPH-8872
        0x8882, # G+6587  U+8882  uni8882,  CJK UNIFIED IDEOGRAPH-8882
        0x8897, # G+6588  U+8897  uni8897,  CJK UNIFIED IDEOGRAPH-8897
        0x8892, # G+6589  U+8892  uni8892,  CJK UNIFIED IDEOGRAPH-8892
        0x88AE, # G+6590  U+88AE  uni88AE,  CJK UNIFIED IDEOGRAPH-88AE
        0x8899, # G+6591  U+8899  uni8899,  CJK UNIFIED IDEOGRAPH-8899
        0x88A2, # G+6592  U+88A2  uni88A2,  CJK UNIFIED IDEOGRAPH-88A2
        0x888D, # G+6593  U+888D  uni888D,  CJK UNIFIED IDEOGRAPH-888D
        0x88A4, # G+6594  U+88A4  uni88A4,  CJK UNIFIED IDEOGRAPH-88A4
        0x88B0, # G+6595  U+88B0  uni88B0,  CJK UNIFIED IDEOGRAPH-88B0
        0x88BF, # G+6596  U+88BF  uni88BF,  CJK UNIFIED IDEOGRAPH-88BF
        0x88B1, # G+6597  U+88B1  uni88B1,  CJK UNIFIED IDEOGRAPH-88B1
        0x88C3, # G+6598  U+88C3  uni88C3,  CJK UNIFIED IDEOGRAPH-88C3
        0x88C4, # G+6599  U+88C4  uni88C4,  CJK UNIFIED IDEOGRAPH-88C4
        0x88D4, # G+6600  U+88D4  uni88D4,  CJK UNIFIED IDEOGRAPH-88D4
        0x88D8, # G+6601  U+88D8  uni88D8,  CJK UNIFIED IDEOGRAPH-88D8
        0x88D9, # G+6602  U+88D9  uni88D9,  CJK UNIFIED IDEOGRAPH-88D9
        0x88DD, # G+6603  U+88DD  uni88DD,  CJK UNIFIED IDEOGRAPH-88DD
        0x88F9, # G+6604  U+88F9  uni88F9,  CJK UNIFIED IDEOGRAPH-88F9
        0x8902, # G+6605  U+8902  uni8902,  CJK UNIFIED IDEOGRAPH-8902
        0x88FC, # G+6606  U+88FC  uni88FC,  CJK UNIFIED IDEOGRAPH-88FC
        0x88F4, # G+6607  U+88F4  uni88F4,  CJK UNIFIED IDEOGRAPH-88F4
        0x88E8, # G+6608  U+88E8  uni88E8,  CJK UNIFIED IDEOGRAPH-88E8
        0x88F2, # G+6609  U+88F2  uni88F2,  CJK UNIFIED IDEOGRAPH-88F2
        0x8904, # G+6610  U+8904  uni8904,  CJK UNIFIED IDEOGRAPH-8904
        0x890C, # G+6611  U+890C  uni890C,  CJK UNIFIED IDEOGRAPH-890C
        0x890A, # G+6612  U+890A  uni890A,  CJK UNIFIED IDEOGRAPH-890A
        0x8913, # G+6613  U+8913  uni8913,  CJK UNIFIED IDEOGRAPH-8913
        0x8943, # G+6614  U+8943  uni8943,  CJK UNIFIED IDEOGRAPH-8943
        0x891E, # G+6615  U+891E  uni891E,  CJK UNIFIED IDEOGRAPH-891E
        0x8925, # G+6616  U+8925  uni8925,  CJK UNIFIED IDEOGRAPH-8925
        0x892A, # G+6617  U+892A  uni892A,  CJK UNIFIED IDEOGRAPH-892A
        0x892B, # G+6618  U+892B  uni892B,  CJK UNIFIED IDEOGRAPH-892B
        0x8941, # G+6619  U+8941  uni8941,  CJK UNIFIED IDEOGRAPH-8941
        0x8944, # G+6620  U+8944  uni8944,  CJK UNIFIED IDEOGRAPH-8944
        0x893B, # G+6621  U+893B  uni893B,  CJK UNIFIED IDEOGRAPH-893B
        0x8936, # G+6622  U+8936  uni8936,  CJK UNIFIED IDEOGRAPH-8936
        0x8938, # G+6623  U+8938  uni8938,  CJK UNIFIED IDEOGRAPH-8938
        0x894C, # G+6624  U+894C  uni894C,  CJK UNIFIED IDEOGRAPH-894C
        0x891D, # G+6625  U+891D  uni891D,  CJK UNIFIED IDEOGRAPH-891D
        0x8960, # G+6626  U+8960  uni8960,  CJK UNIFIED IDEOGRAPH-8960
        0x895E, # G+6627  U+895E  uni895E,  CJK UNIFIED IDEOGRAPH-895E
        0x8966, # G+6628  U+8966  uni8966,  CJK UNIFIED IDEOGRAPH-8966
        0x8964, # G+6629  U+8964  uni8964,  CJK UNIFIED IDEOGRAPH-8964
        0x896D, # G+6630  U+896D  uni896D,  CJK UNIFIED IDEOGRAPH-896D
        0x896A, # G+6631  U+896A  uni896A,  CJK UNIFIED IDEOGRAPH-896A
        0x896F, # G+6632  U+896F  uni896F,  CJK UNIFIED IDEOGRAPH-896F
        0x8974, # G+6633  U+8974  uni8974,  CJK UNIFIED IDEOGRAPH-8974
        0x8977, # G+6634  U+8977  uni8977,  CJK UNIFIED IDEOGRAPH-8977
        0x897E, # G+6635  U+897E  uni897E,  CJK UNIFIED IDEOGRAPH-897E
        0x8983, # G+6636  U+8983  uni8983,  CJK UNIFIED IDEOGRAPH-8983
        0x8988, # G+6637  U+8988  uni8988,  CJK UNIFIED IDEOGRAPH-8988
        0x898A, # G+6638  U+898A  uni898A,  CJK UNIFIED IDEOGRAPH-898A
        0x8993, # G+6639  U+8993  uni8993,  CJK UNIFIED IDEOGRAPH-8993
        0x8998, # G+6640  U+8998  uni8998,  CJK UNIFIED IDEOGRAPH-8998
        0x89A1, # G+6641  U+89A1  uni89A1,  CJK UNIFIED IDEOGRAPH-89A1
        0x89A9, # G+6642  U+89A9  uni89A9,  CJK UNIFIED IDEOGRAPH-89A9
        0x89A6, # G+6643  U+89A6  uni89A6,  CJK UNIFIED IDEOGRAPH-89A6
        0x89AC, # G+6644  U+89AC  uni89AC,  CJK UNIFIED IDEOGRAPH-89AC
        0x89AF, # G+6645  U+89AF  uni89AF,  CJK UNIFIED IDEOGRAPH-89AF
        0x89B2, # G+6646  U+89B2  uni89B2,  CJK UNIFIED IDEOGRAPH-89B2
        0x89BA, # G+6647  U+89BA  uni89BA,  CJK UNIFIED IDEOGRAPH-89BA
        0x89BD, # G+6648  U+89BD  uni89BD,  CJK UNIFIED IDEOGRAPH-89BD
        0x89BF, # G+6649  U+89BF  uni89BF,  CJK UNIFIED IDEOGRAPH-89BF
        0x89C0, # G+6650  U+89C0  uni89C0,  CJK UNIFIED IDEOGRAPH-89C0
        0x89DA, # G+6651  U+89DA  uni89DA,  CJK UNIFIED IDEOGRAPH-89DA
        0x89DC, # G+6652  U+89DC  uni89DC,  CJK UNIFIED IDEOGRAPH-89DC
        0x89DD, # G+6653  U+89DD  uni89DD,  CJK UNIFIED IDEOGRAPH-89DD
        0x89E7, # G+6654  U+89E7  uni89E7,  CJK UNIFIED IDEOGRAPH-89E7
        0x89F4, # G+6655  U+89F4  uni89F4,  CJK UNIFIED IDEOGRAPH-89F4
        0x89F8, # G+6656  U+89F8  uni89F8,  CJK UNIFIED IDEOGRAPH-89F8
        0x8A03, # G+6657  U+8A03  uni8A03,  CJK UNIFIED IDEOGRAPH-8A03
        0x8A16, # G+6658  U+8A16  uni8A16,  CJK UNIFIED IDEOGRAPH-8A16
        0x8A10, # G+6659  U+8A10  uni8A10,  CJK UNIFIED IDEOGRAPH-8A10
        0x8A0C, # G+6660  U+8A0C  uni8A0C,  CJK UNIFIED IDEOGRAPH-8A0C
        0x8A1B, # G+6661  U+8A1B  uni8A1B,  CJK UNIFIED IDEOGRAPH-8A1B
        0x8A1D, # G+6662  U+8A1D  uni8A1D,  CJK UNIFIED IDEOGRAPH-8A1D
        0x8A25, # G+6663  U+8A25  uni8A25,  CJK UNIFIED IDEOGRAPH-8A25
        0x8A36, # G+6664  U+8A36  uni8A36,  CJK UNIFIED IDEOGRAPH-8A36
        0x8A41, # G+6665  U+8A41  uni8A41,  CJK UNIFIED IDEOGRAPH-8A41
        0x8A5B, # G+6666  U+8A5B  uni8A5B,  CJK UNIFIED IDEOGRAPH-8A5B
        0x8A52, # G+6667  U+8A52  uni8A52,  CJK UNIFIED IDEOGRAPH-8A52
        0x8A46, # G+6668  U+8A46  uni8A46,  CJK UNIFIED IDEOGRAPH-8A46
        0x8A48, # G+6669  U+8A48  uni8A48,  CJK UNIFIED IDEOGRAPH-8A48
        0x8A7C, # G+6670  U+8A7C  uni8A7C,  CJK UNIFIED IDEOGRAPH-8A7C
        0x8A6D, # G+6671  U+8A6D  uni8A6D,  CJK UNIFIED IDEOGRAPH-8A6D
        0x8A6C, # G+6672  U+8A6C  uni8A6C,  CJK UNIFIED IDEOGRAPH-8A6C
        0x8A62, # G+6673  U+8A62  uni8A62,  CJK UNIFIED IDEOGRAPH-8A62
        0x8A85, # G+6674  U+8A85  uni8A85,  CJK UNIFIED IDEOGRAPH-8A85
        0x8A82, # G+6675  U+8A82  uni8A82,  CJK UNIFIED IDEOGRAPH-8A82
        0x8A84, # G+6676  U+8A84  uni8A84,  CJK UNIFIED IDEOGRAPH-8A84
        0x8AA8, # G+6677  U+8AA8  uni8AA8,  CJK UNIFIED IDEOGRAPH-8AA8
        0x8AA1, # G+6678  U+8AA1  uni8AA1,  CJK UNIFIED IDEOGRAPH-8AA1
        0x8A91, # G+6679  U+8A91  uni8A91,  CJK UNIFIED IDEOGRAPH-8A91
        0x8AA5, # G+6680  U+8AA5  uni8AA5,  CJK UNIFIED IDEOGRAPH-8AA5
        0x8AA6, # G+6681  U+8AA6  uni8AA6,  CJK UNIFIED IDEOGRAPH-8AA6
        0x8A9A, # G+6682  U+8A9A  uni8A9A,  CJK UNIFIED IDEOGRAPH-8A9A
        0x8AA3, # G+6683  U+8AA3  uni8AA3,  CJK UNIFIED IDEOGRAPH-8AA3
        0x8AC4, # G+6684  U+8AC4  uni8AC4,  CJK UNIFIED IDEOGRAPH-8AC4
        0x8ACD, # G+6685  U+8ACD  uni8ACD,  CJK UNIFIED IDEOGRAPH-8ACD
        0x8AC2, # G+6686  U+8AC2  uni8AC2,  CJK UNIFIED IDEOGRAPH-8AC2
        0x8ADA, # G+6687  U+8ADA  uni8ADA,  CJK UNIFIED IDEOGRAPH-8ADA
        0x8AEB, # G+6688  U+8AEB  uni8AEB,  CJK UNIFIED IDEOGRAPH-8AEB
        0x8AF3, # G+6689  U+8AF3  uni8AF3,  CJK UNIFIED IDEOGRAPH-8AF3
        0x8AE7, # G+6690  U+8AE7  uni8AE7,  CJK UNIFIED IDEOGRAPH-8AE7
        0x8AE4, # G+6691  U+8AE4  uni8AE4,  CJK UNIFIED IDEOGRAPH-8AE4
        0x8AF1, # G+6692  U+8AF1  uni8AF1,  CJK UNIFIED IDEOGRAPH-8AF1
        0x8B14, # G+6693  U+8B14  uni8B14,  CJK UNIFIED IDEOGRAPH-8B14
        0x8AE0, # G+6694  U+8AE0  uni8AE0,  CJK UNIFIED IDEOGRAPH-8AE0
        0x8AE2, # G+6695  U+8AE2  uni8AE2,  CJK UNIFIED IDEOGRAPH-8AE2
        0x8AF7, # G+6696  U+8AF7  uni8AF7,  CJK UNIFIED IDEOGRAPH-8AF7
        0x8ADE, # G+6697  U+8ADE  uni8ADE,  CJK UNIFIED IDEOGRAPH-8ADE
        0x8ADB, # G+6698  U+8ADB  uni8ADB,  CJK UNIFIED IDEOGRAPH-8ADB
        0x8B0C, # G+6699  U+8B0C  uni8B0C,  CJK UNIFIED IDEOGRAPH-8B0C
        0x8B07, # G+6700  U+8B07  uni8B07,  CJK UNIFIED IDEOGRAPH-8B07
        0x8B1A, # G+6701  U+8B1A  uni8B1A,  CJK UNIFIED IDEOGRAPH-8B1A
        0x8AE1, # G+6702  U+8AE1  uni8AE1,  CJK UNIFIED IDEOGRAPH-8AE1
        0x8B16, # G+6703  U+8B16  uni8B16,  CJK UNIFIED IDEOGRAPH-8B16
        0x8B10, # G+6704  U+8B10  uni8B10,  CJK UNIFIED IDEOGRAPH-8B10
        0x8B17, # G+6705  U+8B17  uni8B17,  CJK UNIFIED IDEOGRAPH-8B17
        0x8B20, # G+6706  U+8B20  uni8B20,  CJK UNIFIED IDEOGRAPH-8B20
        0x8B33, # G+6707  U+8B33  uni8B33,  CJK UNIFIED IDEOGRAPH-8B33
        0x97AB, # G+6708  U+97AB  uni97AB,  CJK UNIFIED IDEOGRAPH-97AB
        0x8B26, # G+6709  U+8B26  uni8B26,  CJK UNIFIED IDEOGRAPH-8B26
        0x8B2B, # G+6710  U+8B2B  uni8B2B,  CJK UNIFIED IDEOGRAPH-8B2B
        0x8B3E, # G+6711  U+8B3E  uni8B3E,  CJK UNIFIED IDEOGRAPH-8B3E
        0x8B28, # G+6712  U+8B28  uni8B28,  CJK UNIFIED IDEOGRAPH-8B28
        0x8B41, # G+6713  U+8B41  uni8B41,  CJK UNIFIED IDEOGRAPH-8B41
        0x8B4C, # G+6714  U+8B4C  uni8B4C,  CJK UNIFIED IDEOGRAPH-8B4C
        0x8B4F, # G+6715  U+8B4F  uni8B4F,  CJK UNIFIED IDEOGRAPH-8B4F
        0x8B4E, # G+6716  U+8B4E  uni8B4E,  CJK UNIFIED IDEOGRAPH-8B4E
        0x8B49, # G+6717  U+8B49  uni8B49,  CJK UNIFIED IDEOGRAPH-8B49
        0x8B56, # G+6718  U+8B56  uni8B56,  CJK UNIFIED IDEOGRAPH-8B56
        0x8B5B, # G+6719  U+8B5B  uni8B5B,  CJK UNIFIED IDEOGRAPH-8B5B
        0x8B5A, # G+6720  U+8B5A  uni8B5A,  CJK UNIFIED IDEOGRAPH-8B5A
        0x8B6B, # G+6721  U+8B6B  uni8B6B,  CJK UNIFIED IDEOGRAPH-8B6B
        0x8B5F, # G+6722  U+8B5F  uni8B5F,  CJK UNIFIED IDEOGRAPH-8B5F
        0x8B6C, # G+6723  U+8B6C  uni8B6C,  CJK UNIFIED IDEOGRAPH-8B6C
        0x8B6F, # G+6724  U+8B6F  uni8B6F,  CJK UNIFIED IDEOGRAPH-8B6F
        0x8B74, # G+6725  U+8B74  uni8B74,  CJK UNIFIED IDEOGRAPH-8B74
        0x8B7D, # G+6726  U+8B7D  uni8B7D,  CJK UNIFIED IDEOGRAPH-8B7D
        0x8B80, # G+6727  U+8B80  uni8B80,  CJK UNIFIED IDEOGRAPH-8B80
        0x8B8C, # G+6728  U+8B8C  uni8B8C,  CJK UNIFIED IDEOGRAPH-8B8C
        0x8B8E, # G+6729  U+8B8E  uni8B8E,  CJK UNIFIED IDEOGRAPH-8B8E
        0x8B92, # G+6730  U+8B92  uni8B92,  CJK UNIFIED IDEOGRAPH-8B92
        0x8B93, # G+6731  U+8B93  uni8B93,  CJK UNIFIED IDEOGRAPH-8B93
        0x8B96, # G+6732  U+8B96  uni8B96,  CJK UNIFIED IDEOGRAPH-8B96
        0x8B99, # G+6733  U+8B99  uni8B99,  CJK UNIFIED IDEOGRAPH-8B99
        0x8B9A, # G+6734  U+8B9A  uni8B9A,  CJK UNIFIED IDEOGRAPH-8B9A
        0x8C3A, # G+6735  U+8C3A  uni8C3A,  CJK UNIFIED IDEOGRAPH-8C3A
        0x8C41, # G+6736  U+8C41  uni8C41,  CJK UNIFIED IDEOGRAPH-8C41
        0x8C3F, # G+6737  U+8C3F  uni8C3F,  CJK UNIFIED IDEOGRAPH-8C3F
        0x8C48, # G+6738  U+8C48  uni8C48,  CJK UNIFIED IDEOGRAPH-8C48
        0x8C4C, # G+6739  U+8C4C  uni8C4C,  CJK UNIFIED IDEOGRAPH-8C4C
        0x8C4E, # G+6740  U+8C4E  uni8C4E,  CJK UNIFIED IDEOGRAPH-8C4E
        0x8C50, # G+6741  U+8C50  uni8C50,  CJK UNIFIED IDEOGRAPH-8C50
        0x8C55, # G+6742  U+8C55  uni8C55,  CJK UNIFIED IDEOGRAPH-8C55
        0x8C62, # G+6743  U+8C62  uni8C62,  CJK UNIFIED IDEOGRAPH-8C62
        0x8C6C, # G+6744  U+8C6C  uni8C6C,  CJK UNIFIED IDEOGRAPH-8C6C
        0x8C78, # G+6745  U+8C78  uni8C78,  CJK UNIFIED IDEOGRAPH-8C78
        0x8C7A, # G+6746  U+8C7A  uni8C7A,  CJK UNIFIED IDEOGRAPH-8C7A
        0x8C82, # G+6747  U+8C82  uni8C82,  CJK UNIFIED IDEOGRAPH-8C82
        0x8C89, # G+6748  U+8C89  uni8C89,  CJK UNIFIED IDEOGRAPH-8C89
        0x8C85, # G+6749  U+8C85  uni8C85,  CJK UNIFIED IDEOGRAPH-8C85
        0x8C8A, # G+6750  U+8C8A  uni8C8A,  CJK UNIFIED IDEOGRAPH-8C8A
        0x8C8D, # G+6751  U+8C8D  uni8C8D,  CJK UNIFIED IDEOGRAPH-8C8D
        0x8C8E, # G+6752  U+8C8E  uni8C8E,  CJK UNIFIED IDEOGRAPH-8C8E
        0x8C94, # G+6753  U+8C94  uni8C94,  CJK UNIFIED IDEOGRAPH-8C94
        0x8C7C, # G+6754  U+8C7C  uni8C7C,  CJK UNIFIED IDEOGRAPH-8C7C
        0x8C98, # G+6755  U+8C98  uni8C98,  CJK UNIFIED IDEOGRAPH-8C98
        0x621D, # G+6756  U+621D  uni621D,  CJK UNIFIED IDEOGRAPH-621D
        0x8CAD, # G+6757  U+8CAD  uni8CAD,  CJK UNIFIED IDEOGRAPH-8CAD
        0x8CAA, # G+6758  U+8CAA  uni8CAA,  CJK UNIFIED IDEOGRAPH-8CAA
        0x8CBD, # G+6759  U+8CBD  uni8CBD,  CJK UNIFIED IDEOGRAPH-8CBD
        0x8CB2, # G+6760  U+8CB2  uni8CB2,  CJK UNIFIED IDEOGRAPH-8CB2
        0x8CB3, # G+6761  U+8CB3  uni8CB3,  CJK UNIFIED IDEOGRAPH-8CB3
        0x8CAE, # G+6762  U+8CAE  uni8CAE,  CJK UNIFIED IDEOGRAPH-8CAE
        0x8CB6, # G+6763  U+8CB6  uni8CB6,  CJK UNIFIED IDEOGRAPH-8CB6
        0x8CC8, # G+6764  U+8CC8  uni8CC8,  CJK UNIFIED IDEOGRAPH-8CC8
        0x8CC1, # G+6765  U+8CC1  uni8CC1,  CJK UNIFIED IDEOGRAPH-8CC1
        0x8CE4, # G+6766  U+8CE4  uni8CE4,  CJK UNIFIED IDEOGRAPH-8CE4
        0x8CE3, # G+6767  U+8CE3  uni8CE3,  CJK UNIFIED IDEOGRAPH-8CE3
        0x8CDA, # G+6768  U+8CDA  uni8CDA,  CJK UNIFIED IDEOGRAPH-8CDA
        0x8CFD, # G+6769  U+8CFD  uni8CFD,  CJK UNIFIED IDEOGRAPH-8CFD
        0x8CFA, # G+6770  U+8CFA  uni8CFA,  CJK UNIFIED IDEOGRAPH-8CFA
        0x8CFB, # G+6771  U+8CFB  uni8CFB,  CJK UNIFIED IDEOGRAPH-8CFB
        0x8D04, # G+6772  U+8D04  uni8D04,  CJK UNIFIED IDEOGRAPH-8D04
        0x8D05, # G+6773  U+8D05  uni8D05,  CJK UNIFIED IDEOGRAPH-8D05
        0x8D0A, # G+6774  U+8D0A  uni8D0A,  CJK UNIFIED IDEOGRAPH-8D0A
        0x8D07, # G+6775  U+8D07  uni8D07,  CJK UNIFIED IDEOGRAPH-8D07
        0x8D0F, # G+6776  U+8D0F  uni8D0F,  CJK UNIFIED IDEOGRAPH-8D0F
        0x8D0D, # G+6777  U+8D0D  uni8D0D,  CJK UNIFIED IDEOGRAPH-8D0D
        0x8D10, # G+6778  U+8D10  uni8D10,  CJK UNIFIED IDEOGRAPH-8D10
        0x9F4E, # G+6779  U+9F4E  uni9F4E,  CJK UNIFIED IDEOGRAPH-9F4E
        0x8D13, # G+6780  U+8D13  uni8D13,  CJK UNIFIED IDEOGRAPH-8D13
        0x8CCD, # G+6781  U+8CCD  uni8CCD,  CJK UNIFIED IDEOGRAPH-8CCD
        0x8D14, # G+6782  U+8D14  uni8D14,  CJK UNIFIED IDEOGRAPH-8D14
        0x8D16, # G+6783  U+8D16  uni8D16,  CJK UNIFIED IDEOGRAPH-8D16
        0x8D67, # G+6784  U+8D67  uni8D67,  CJK UNIFIED IDEOGRAPH-8D67
        0x8D6D, # G+6785  U+8D6D  uni8D6D,  CJK UNIFIED IDEOGRAPH-8D6D
        0x8D71, # G+6786  U+8D71  uni8D71,  CJK UNIFIED IDEOGRAPH-8D71
        0x8D73, # G+6787  U+8D73  uni8D73,  CJK UNIFIED IDEOGRAPH-8D73
        0x8D81, # G+6788  U+8D81  uni8D81,  CJK UNIFIED IDEOGRAPH-8D81
        0x8D99, # G+6789  U+8D99  uni8D99,  CJK UNIFIED IDEOGRAPH-8D99
        0x8DC2, # G+6790  U+8DC2  uni8DC2,  CJK UNIFIED IDEOGRAPH-8DC2
        0x8DBE, # G+6791  U+8DBE  uni8DBE,  CJK UNIFIED IDEOGRAPH-8DBE
        0x8DBA, # G+6792  U+8DBA  uni8DBA,  CJK UNIFIED IDEOGRAPH-8DBA
        0x8DCF, # G+6793  U+8DCF  uni8DCF,  CJK UNIFIED IDEOGRAPH-8DCF
        0x8DDA, # G+6794  U+8DDA  uni8DDA,  CJK UNIFIED IDEOGRAPH-8DDA
        0x8DD6, # G+6795  U+8DD6  uni8DD6,  CJK UNIFIED IDEOGRAPH-8DD6
        0x8DCC, # G+6796  U+8DCC  uni8DCC,  CJK UNIFIED IDEOGRAPH-8DCC
        0x8DDB, # G+6797  U+8DDB  uni8DDB,  CJK UNIFIED IDEOGRAPH-8DDB
        0x8DCB, # G+6798  U+8DCB  uni8DCB,  CJK UNIFIED IDEOGRAPH-8DCB
        0x8DEA, # G+6799  U+8DEA  uni8DEA,  CJK UNIFIED IDEOGRAPH-8DEA
        0x8DEB, # G+6800  U+8DEB  uni8DEB,  CJK UNIFIED IDEOGRAPH-8DEB
        0x8DDF, # G+6801  U+8DDF  uni8DDF,  CJK UNIFIED IDEOGRAPH-8DDF
        0x8DE3, # G+6802  U+8DE3  uni8DE3,  CJK UNIFIED IDEOGRAPH-8DE3
        0x8DFC, # G+6803  U+8DFC  uni8DFC,  CJK UNIFIED IDEOGRAPH-8DFC
        0x8E08, # G+6804  U+8E08  uni8E08,  CJK UNIFIED IDEOGRAPH-8E08
        0x8E09, # G+6805  U+8E09  uni8E09,  CJK UNIFIED IDEOGRAPH-8E09
        0x8DFF, # G+6806  U+8DFF  uni8DFF,  CJK UNIFIED IDEOGRAPH-8DFF
        0x8E1D, # G+6807  U+8E1D  uni8E1D,  CJK UNIFIED IDEOGRAPH-8E1D
        0x8E1E, # G+6808  U+8E1E  uni8E1E,  CJK UNIFIED IDEOGRAPH-8E1E
        0x8E10, # G+6809  U+8E10  uni8E10,  CJK UNIFIED IDEOGRAPH-8E10
        0x8E1F, # G+6810  U+8E1F  uni8E1F,  CJK UNIFIED IDEOGRAPH-8E1F
        0x8E42, # G+6811  U+8E42  uni8E42,  CJK UNIFIED IDEOGRAPH-8E42
        0x8E35, # G+6812  U+8E35  uni8E35,  CJK UNIFIED IDEOGRAPH-8E35
        0x8E30, # G+6813  U+8E30  uni8E30,  CJK UNIFIED IDEOGRAPH-8E30
        0x8E34, # G+6814  U+8E34  uni8E34,  CJK UNIFIED IDEOGRAPH-8E34
        0x8E4A, # G+6815  U+8E4A  uni8E4A,  CJK UNIFIED IDEOGRAPH-8E4A
        0x8E47, # G+6816  U+8E47  uni8E47,  CJK UNIFIED IDEOGRAPH-8E47
        0x8E49, # G+6817  U+8E49  uni8E49,  CJK UNIFIED IDEOGRAPH-8E49
        0x8E4C, # G+6818  U+8E4C  uni8E4C,  CJK UNIFIED IDEOGRAPH-8E4C
        0x8E50, # G+6819  U+8E50  uni8E50,  CJK UNIFIED IDEOGRAPH-8E50
        0x8E48, # G+6820  U+8E48  uni8E48,  CJK UNIFIED IDEOGRAPH-8E48
        0x8E59, # G+6821  U+8E59  uni8E59,  CJK UNIFIED IDEOGRAPH-8E59
        0x8E64, # G+6822  U+8E64  uni8E64,  CJK UNIFIED IDEOGRAPH-8E64
        0x8E60, # G+6823  U+8E60  uni8E60,  CJK UNIFIED IDEOGRAPH-8E60
        0x8E2A, # G+6824  U+8E2A  uni8E2A,  CJK UNIFIED IDEOGRAPH-8E2A
        0x8E63, # G+6825  U+8E63  uni8E63,  CJK UNIFIED IDEOGRAPH-8E63
        0x8E55, # G+6826  U+8E55  uni8E55,  CJK UNIFIED IDEOGRAPH-8E55
        0x8E76, # G+6827  U+8E76  uni8E76,  CJK UNIFIED IDEOGRAPH-8E76
        0x8E72, # G+6828  U+8E72  uni8E72,  CJK UNIFIED IDEOGRAPH-8E72
        0x8E7C, # G+6829  U+8E7C  uni8E7C,  CJK UNIFIED IDEOGRAPH-8E7C
        0x8E81, # G+6830  U+8E81  uni8E81,  CJK UNIFIED IDEOGRAPH-8E81
        0x8E87, # G+6831  U+8E87  uni8E87,  CJK UNIFIED IDEOGRAPH-8E87
        0x8E85, # G+6832  U+8E85  uni8E85,  CJK UNIFIED IDEOGRAPH-8E85
        0x8E84, # G+6833  U+8E84  uni8E84,  CJK UNIFIED IDEOGRAPH-8E84
        0x8E8B, # G+6834  U+8E8B  uni8E8B,  CJK UNIFIED IDEOGRAPH-8E8B
        0x8E8A, # G+6835  U+8E8A  uni8E8A,  CJK UNIFIED IDEOGRAPH-8E8A
        0x8E93, # G+6836  U+8E93  uni8E93,  CJK UNIFIED IDEOGRAPH-8E93
        0x8E91, # G+6837  U+8E91  uni8E91,  CJK UNIFIED IDEOGRAPH-8E91
        0x8E94, # G+6838  U+8E94  uni8E94,  CJK UNIFIED IDEOGRAPH-8E94
        0x8E99, # G+6839  U+8E99  uni8E99,  CJK UNIFIED IDEOGRAPH-8E99
        0x8EAA, # G+6840  U+8EAA  uni8EAA,  CJK UNIFIED IDEOGRAPH-8EAA
        0x8EA1, # G+6841  U+8EA1  uni8EA1,  CJK UNIFIED IDEOGRAPH-8EA1
        0x8EAC, # G+6842  U+8EAC  uni8EAC,  CJK UNIFIED IDEOGRAPH-8EAC
        0x8EB0, # G+6843  U+8EB0  uni8EB0,  CJK UNIFIED IDEOGRAPH-8EB0
        0x8EC6, # G+6844  U+8EC6  uni8EC6,  CJK UNIFIED IDEOGRAPH-8EC6
        0x8EB1, # G+6845  U+8EB1  uni8EB1,  CJK UNIFIED IDEOGRAPH-8EB1
        0x8EBE, # G+6846  U+8EBE  uni8EBE,  CJK UNIFIED IDEOGRAPH-8EBE
        0x8EC5, # G+6847  U+8EC5  uni8EC5,  CJK UNIFIED IDEOGRAPH-8EC5
        0x8EC8, # G+6848  U+8EC8  uni8EC8,  CJK UNIFIED IDEOGRAPH-8EC8
        0x8ECB, # G+6849  U+8ECB  uni8ECB,  CJK UNIFIED IDEOGRAPH-8ECB
        0x8EDB, # G+6850  U+8EDB  uni8EDB,  CJK UNIFIED IDEOGRAPH-8EDB
        0x8EE3, # G+6851  U+8EE3  uni8EE3,  CJK UNIFIED IDEOGRAPH-8EE3
        0x8EFC, # G+6852  U+8EFC  uni8EFC,  CJK UNIFIED IDEOGRAPH-8EFC
        0x8EFB, # G+6853  U+8EFB  uni8EFB,  CJK UNIFIED IDEOGRAPH-8EFB
        0x8EEB, # G+6854  U+8EEB  uni8EEB,  CJK UNIFIED IDEOGRAPH-8EEB
        0x8EFE, # G+6855  U+8EFE  uni8EFE,  CJK UNIFIED IDEOGRAPH-8EFE
        0x8F0A, # G+6856  U+8F0A  uni8F0A,  CJK UNIFIED IDEOGRAPH-8F0A
        0x8F05, # G+6857  U+8F05  uni8F05,  CJK UNIFIED IDEOGRAPH-8F05
        0x8F15, # G+6858  U+8F15  uni8F15,  CJK UNIFIED IDEOGRAPH-8F15
        0x8F12, # G+6859  U+8F12  uni8F12,  CJK UNIFIED IDEOGRAPH-8F12
        0x8F19, # G+6860  U+8F19  uni8F19,  CJK UNIFIED IDEOGRAPH-8F19
        0x8F13, # G+6861  U+8F13  uni8F13,  CJK UNIFIED IDEOGRAPH-8F13
        0x8F1C, # G+6862  U+8F1C  uni8F1C,  CJK UNIFIED IDEOGRAPH-8F1C
        0x8F1F, # G+6863  U+8F1F  uni8F1F,  CJK UNIFIED IDEOGRAPH-8F1F
        0x8F1B, # G+6864  U+8F1B  uni8F1B,  CJK UNIFIED IDEOGRAPH-8F1B
        0x8F0C, # G+6865  U+8F0C  uni8F0C,  CJK UNIFIED IDEOGRAPH-8F0C
        0x8F26, # G+6866  U+8F26  uni8F26,  CJK UNIFIED IDEOGRAPH-8F26
        0x8F33, # G+6867  U+8F33  uni8F33,  CJK UNIFIED IDEOGRAPH-8F33
        0x8F3B, # G+6868  U+8F3B  uni8F3B,  CJK UNIFIED IDEOGRAPH-8F3B
        0x8F39, # G+6869  U+8F39  uni8F39,  CJK UNIFIED IDEOGRAPH-8F39
        0x8F45, # G+6870  U+8F45  uni8F45,  CJK UNIFIED IDEOGRAPH-8F45
        0x8F42, # G+6871  U+8F42  uni8F42,  CJK UNIFIED IDEOGRAPH-8F42
        0x8F3E, # G+6872  U+8F3E  uni8F3E,  CJK UNIFIED IDEOGRAPH-8F3E
        0x8F4C, # G+6873  U+8F4C  uni8F4C,  CJK UNIFIED IDEOGRAPH-8F4C
        0x8F49, # G+6874  U+8F49  uni8F49,  CJK UNIFIED IDEOGRAPH-8F49
        0x8F46, # G+6875  U+8F46  uni8F46,  CJK UNIFIED IDEOGRAPH-8F46
        0x8F4E, # G+6876  U+8F4E  uni8F4E,  CJK UNIFIED IDEOGRAPH-8F4E
        0x8F57, # G+6877  U+8F57  uni8F57,  CJK UNIFIED IDEOGRAPH-8F57
        0x8F5C, # G+6878  U+8F5C  uni8F5C,  CJK UNIFIED IDEOGRAPH-8F5C
        0x8F62, # G+6879  U+8F62  uni8F62,  CJK UNIFIED IDEOGRAPH-8F62
        0x8F63, # G+6880  U+8F63  uni8F63,  CJK UNIFIED IDEOGRAPH-8F63
        0x8F64, # G+6881  U+8F64  uni8F64,  CJK UNIFIED IDEOGRAPH-8F64
        0x8F9C, # G+6882  U+8F9C  uni8F9C,  CJK UNIFIED IDEOGRAPH-8F9C
        0x8F9F, # G+6883  U+8F9F  uni8F9F,  CJK UNIFIED IDEOGRAPH-8F9F
        0x8FA3, # G+6884  U+8FA3  uni8FA3,  CJK UNIFIED IDEOGRAPH-8FA3
        0x8FAD, # G+6885  U+8FAD  uni8FAD,  CJK UNIFIED IDEOGRAPH-8FAD
        0x8FAF, # G+6886  U+8FAF  uni8FAF,  CJK UNIFIED IDEOGRAPH-8FAF
        0x8FB7, # G+6887  U+8FB7  uni8FB7,  CJK UNIFIED IDEOGRAPH-8FB7
        0x8FDA, # G+6888  U+8FDA  uni8FDA,  CJK UNIFIED IDEOGRAPH-8FDA
        0x8FE5, # G+6889  U+8FE5  uni8FE5,  CJK UNIFIED IDEOGRAPH-8FE5
        0x8FE2, # G+6890  U+8FE2  uni8FE2,  CJK UNIFIED IDEOGRAPH-8FE2
        0x8FEA, # G+6891  U+8FEA  uni8FEA,  CJK UNIFIED IDEOGRAPH-8FEA
        0x8FEF, # G+6892  U+8FEF  uni8FEF,  CJK UNIFIED IDEOGRAPH-8FEF
        0x9087, # G+6893  U+9087  uni9087,  CJK UNIFIED IDEOGRAPH-9087
        0x8FF4, # G+6894  U+8FF4  uni8FF4,  CJK UNIFIED IDEOGRAPH-8FF4
        0x9005, # G+6895  U+9005  uni9005,  CJK UNIFIED IDEOGRAPH-9005
        0x8FF9, # G+6896  U+8FF9  uni8FF9,  CJK UNIFIED IDEOGRAPH-8FF9
        0x8FFA, # G+6897  U+8FFA  uni8FFA,  CJK UNIFIED IDEOGRAPH-8FFA
        0x9011, # G+6898  U+9011  uni9011,  CJK UNIFIED IDEOGRAPH-9011
        0x9015, # G+6899  U+9015  uni9015,  CJK UNIFIED IDEOGRAPH-9015
        0x9021, # G+6900  U+9021  uni9021,  CJK UNIFIED IDEOGRAPH-9021
        0x900D, # G+6901  U+900D  uni900D,  CJK UNIFIED IDEOGRAPH-900D
        0x901E, # G+6902  U+901E  uni901E,  CJK UNIFIED IDEOGRAPH-901E
        0x9016, # G+6903  U+9016  uni9016,  CJK UNIFIED IDEOGRAPH-9016
        0x900B, # G+6904  U+900B  uni900B,  CJK UNIFIED IDEOGRAPH-900B
        0x9027, # G+6905  U+9027  uni9027,  CJK UNIFIED IDEOGRAPH-9027
        0x9036, # G+6906  U+9036  uni9036,  CJK UNIFIED IDEOGRAPH-9036
        0x9035, # G+6907  U+9035  uni9035,  CJK UNIFIED IDEOGRAPH-9035
        0x9039, # G+6908  U+9039  uni9039,  CJK UNIFIED IDEOGRAPH-9039
        0x8FF8, # G+6909  U+8FF8  uni8FF8,  CJK UNIFIED IDEOGRAPH-8FF8
        0x904F, # G+6910  U+904F  uni904F,  CJK UNIFIED IDEOGRAPH-904F
        0x9050, # G+6911  U+9050  uni9050,  CJK UNIFIED IDEOGRAPH-9050
        0x9051, # G+6912  U+9051  uni9051,  CJK UNIFIED IDEOGRAPH-9051
        0x9052, # G+6913  U+9052  uni9052,  CJK UNIFIED IDEOGRAPH-9052
        0x900E, # G+6914  U+900E  uni900E,  CJK UNIFIED IDEOGRAPH-900E
        0x9049, # G+6915  U+9049  uni9049,  CJK UNIFIED IDEOGRAPH-9049
        0x903E, # G+6916  U+903E  uni903E,  CJK UNIFIED IDEOGRAPH-903E
        0x9056, # G+6917  U+9056  uni9056,  CJK UNIFIED IDEOGRAPH-9056
        0x9058, # G+6918  U+9058  uni9058,  CJK UNIFIED IDEOGRAPH-9058
        0x905E, # G+6919  U+905E  uni905E,  CJK UNIFIED IDEOGRAPH-905E
        0x9068, # G+6920  U+9068  uni9068,  CJK UNIFIED IDEOGRAPH-9068
        0x906F, # G+6921  U+906F  uni906F,  CJK UNIFIED IDEOGRAPH-906F
        0x9076, # G+6922  U+9076  uni9076,  CJK UNIFIED IDEOGRAPH-9076
        0x96A8, # G+6923  U+96A8  uni96A8,  CJK UNIFIED IDEOGRAPH-96A8
        0x9072, # G+6924  U+9072  uni9072,  CJK UNIFIED IDEOGRAPH-9072
        0x9082, # G+6925  U+9082  uni9082,  CJK UNIFIED IDEOGRAPH-9082
        0x907D, # G+6926  U+907D  uni907D,  CJK UNIFIED IDEOGRAPH-907D
        0x9081, # G+6927  U+9081  uni9081,  CJK UNIFIED IDEOGRAPH-9081
        0x9080, # G+6928  U+9080  uni9080,  CJK UNIFIED IDEOGRAPH-9080
        0x908A, # G+6929  U+908A  uni908A,  CJK UNIFIED IDEOGRAPH-908A
        0x9089, # G+6930  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        0x908F, # G+6931  U+908F  uni908F,  CJK UNIFIED IDEOGRAPH-908F
        0x90A8, # G+6932  U+90A8  uni90A8,  CJK UNIFIED IDEOGRAPH-90A8
        0x90AF, # G+6933  U+90AF  uni90AF,  CJK UNIFIED IDEOGRAPH-90AF
        0x90B1, # G+6934  U+90B1  uni90B1,  CJK UNIFIED IDEOGRAPH-90B1
        0x90B5, # G+6935  U+90B5  uni90B5,  CJK UNIFIED IDEOGRAPH-90B5
        0x90E2, # G+6936  U+90E2  uni90E2,  CJK UNIFIED IDEOGRAPH-90E2
        0x90E4, # G+6937  U+90E4  uni90E4,  CJK UNIFIED IDEOGRAPH-90E4
        0x6248, # G+6938  U+6248  uni6248,  CJK UNIFIED IDEOGRAPH-6248
        0x90DB, # G+6939  U+90DB  uni90DB,  CJK UNIFIED IDEOGRAPH-90DB
        0x9102, # G+6940  U+9102  uni9102,  CJK UNIFIED IDEOGRAPH-9102
        0x9112, # G+6941  U+9112  uni9112,  CJK UNIFIED IDEOGRAPH-9112
        0x9119, # G+6942  U+9119  uni9119,  CJK UNIFIED IDEOGRAPH-9119
        0x9132, # G+6943  U+9132  uni9132,  CJK UNIFIED IDEOGRAPH-9132
        0x9130, # G+6944  U+9130  uni9130,  CJK UNIFIED IDEOGRAPH-9130
        0x914A, # G+6945  U+914A  uni914A,  CJK UNIFIED IDEOGRAPH-914A
        0x9156, # G+6946  U+9156  uni9156,  CJK UNIFIED IDEOGRAPH-9156
        0x9158, # G+6947  U+9158  uni9158,  CJK UNIFIED IDEOGRAPH-9158
        0x9163, # G+6948  U+9163  uni9163,  CJK UNIFIED IDEOGRAPH-9163
        0x9165, # G+6949  U+9165  uni9165,  CJK UNIFIED IDEOGRAPH-9165
        0x9169, # G+6950  U+9169  uni9169,  CJK UNIFIED IDEOGRAPH-9169
        0x9173, # G+6951  U+9173  uni9173,  CJK UNIFIED IDEOGRAPH-9173
        0x9172, # G+6952  U+9172  uni9172,  CJK UNIFIED IDEOGRAPH-9172
        0x918B, # G+6953  U+918B  uni918B,  CJK UNIFIED IDEOGRAPH-918B
        0x9189, # G+6954  U+9189  uni9189,  CJK UNIFIED IDEOGRAPH-9189
        0x9182, # G+6955  U+9182  uni9182,  CJK UNIFIED IDEOGRAPH-9182
        0x91A2, # G+6956  U+91A2  uni91A2,  CJK UNIFIED IDEOGRAPH-91A2
        0x91AB, # G+6957  U+91AB  uni91AB,  CJK UNIFIED IDEOGRAPH-91AB
        0x91AF, # G+6958  U+91AF  uni91AF,  CJK UNIFIED IDEOGRAPH-91AF
        0x91AA, # G+6959  U+91AA  uni91AA,  CJK UNIFIED IDEOGRAPH-91AA
        0x91B5, # G+6960  U+91B5  uni91B5,  CJK UNIFIED IDEOGRAPH-91B5
        0x91B4, # G+6961  U+91B4  uni91B4,  CJK UNIFIED IDEOGRAPH-91B4
        0x91BA, # G+6962  U+91BA  uni91BA,  CJK UNIFIED IDEOGRAPH-91BA
        0x91C0, # G+6963  U+91C0  uni91C0,  CJK UNIFIED IDEOGRAPH-91C0
        0x91C1, # G+6964  U+91C1  uni91C1,  CJK UNIFIED IDEOGRAPH-91C1
        0x91C9, # G+6965  U+91C9  uni91C9,  CJK UNIFIED IDEOGRAPH-91C9
        0x91CB, # G+6966  U+91CB  uni91CB,  CJK UNIFIED IDEOGRAPH-91CB
        0x91D0, # G+6967  U+91D0  uni91D0,  CJK UNIFIED IDEOGRAPH-91D0
        0x91D6, # G+6968  U+91D6  uni91D6,  CJK UNIFIED IDEOGRAPH-91D6
        0x91DF, # G+6969  U+91DF  uni91DF,  CJK UNIFIED IDEOGRAPH-91DF
        0x91E1, # G+6970  U+91E1  uni91E1,  CJK UNIFIED IDEOGRAPH-91E1
        0x91DB, # G+6971  U+91DB  uni91DB,  CJK UNIFIED IDEOGRAPH-91DB
        0x91FC, # G+6972  U+91FC  uni91FC,  CJK UNIFIED IDEOGRAPH-91FC
        0x91F5, # G+6973  U+91F5  uni91F5,  CJK UNIFIED IDEOGRAPH-91F5
        0x91F6, # G+6974  U+91F6  uni91F6,  CJK UNIFIED IDEOGRAPH-91F6
        0x921E, # G+6975  U+921E  uni921E,  CJK UNIFIED IDEOGRAPH-921E
        0x91FF, # G+6976  U+91FF  uni91FF,  CJK UNIFIED IDEOGRAPH-91FF
        0x9214, # G+6977  U+9214  uni9214,  CJK UNIFIED IDEOGRAPH-9214
        0x922C, # G+6978  U+922C  uni922C,  CJK UNIFIED IDEOGRAPH-922C
        0x9215, # G+6979  U+9215  uni9215,  CJK UNIFIED IDEOGRAPH-9215
        0x9211, # G+6980  U+9211  uni9211,  CJK UNIFIED IDEOGRAPH-9211
        0x925E, # G+6981  U+925E  uni925E,  CJK UNIFIED IDEOGRAPH-925E
        0x9257, # G+6982  U+9257  uni9257,  CJK UNIFIED IDEOGRAPH-9257
        0x9245, # G+6983  U+9245  uni9245,  CJK UNIFIED IDEOGRAPH-9245
        0x9249, # G+6984  U+9249  uni9249,  CJK UNIFIED IDEOGRAPH-9249
        0x9264, # G+6985  U+9264  uni9264,  CJK UNIFIED IDEOGRAPH-9264
        0x9248, # G+6986  U+9248  uni9248,  CJK UNIFIED IDEOGRAPH-9248
        0x9295, # G+6987  U+9295  uni9295,  CJK UNIFIED IDEOGRAPH-9295
        0x923F, # G+6988  U+923F  uni923F,  CJK UNIFIED IDEOGRAPH-923F
        0x924B, # G+6989  U+924B  uni924B,  CJK UNIFIED IDEOGRAPH-924B
        0x9250, # G+6990  U+9250  uni9250,  CJK UNIFIED IDEOGRAPH-9250
        0x929C, # G+6991  U+929C  uni929C,  CJK UNIFIED IDEOGRAPH-929C
        0x9296, # G+6992  U+9296  uni9296,  CJK UNIFIED IDEOGRAPH-9296
        0x9293, # G+6993  U+9293  uni9293,  CJK UNIFIED IDEOGRAPH-9293
        0x929B, # G+6994  U+929B  uni929B,  CJK UNIFIED IDEOGRAPH-929B
        0x925A, # G+6995  U+925A  uni925A,  CJK UNIFIED IDEOGRAPH-925A
        0x92CF, # G+6996  U+92CF  uni92CF,  CJK UNIFIED IDEOGRAPH-92CF
        0x92B9, # G+6997  U+92B9  uni92B9,  CJK UNIFIED IDEOGRAPH-92B9
        0x92B7, # G+6998  U+92B7  uni92B7,  CJK UNIFIED IDEOGRAPH-92B7
        0x92E9, # G+6999  U+92E9  uni92E9,  CJK UNIFIED IDEOGRAPH-92E9
        0x930F, # G+7000  U+930F  uni930F,  CJK UNIFIED IDEOGRAPH-930F
        0x92FA, # G+7001  U+92FA  uni92FA,  CJK UNIFIED IDEOGRAPH-92FA
        0x9344, # G+7002  U+9344  uni9344,  CJK UNIFIED IDEOGRAPH-9344
        0x932E, # G+7003  U+932E  uni932E,  CJK UNIFIED IDEOGRAPH-932E
        0x9319, # G+7004  U+9319  uni9319,  CJK UNIFIED IDEOGRAPH-9319
        0x9322, # G+7005  U+9322  uni9322,  CJK UNIFIED IDEOGRAPH-9322
        0x931A, # G+7006  U+931A  uni931A,  CJK UNIFIED IDEOGRAPH-931A
        0x9323, # G+7007  U+9323  uni9323,  CJK UNIFIED IDEOGRAPH-9323
        0x933A, # G+7008  U+933A  uni933A,  CJK UNIFIED IDEOGRAPH-933A
        0x9335, # G+7009  U+9335  uni9335,  CJK UNIFIED IDEOGRAPH-9335
        0x933B, # G+7010  U+933B  uni933B,  CJK UNIFIED IDEOGRAPH-933B
        0x935C, # G+7011  U+935C  uni935C,  CJK UNIFIED IDEOGRAPH-935C
        0x9360, # G+7012  U+9360  uni9360,  CJK UNIFIED IDEOGRAPH-9360
        0x937C, # G+7013  U+937C  uni937C,  CJK UNIFIED IDEOGRAPH-937C
        0x936E, # G+7014  U+936E  uni936E,  CJK UNIFIED IDEOGRAPH-936E
        0x9356, # G+7015  U+9356  uni9356,  CJK UNIFIED IDEOGRAPH-9356
        0x93B0, # G+7016  U+93B0  uni93B0,  CJK UNIFIED IDEOGRAPH-93B0
        0x93AC, # G+7017  U+93AC  uni93AC,  CJK UNIFIED IDEOGRAPH-93AC
        0x93AD, # G+7018  U+93AD  uni93AD,  CJK UNIFIED IDEOGRAPH-93AD
        0x9394, # G+7019  U+9394  uni9394,  CJK UNIFIED IDEOGRAPH-9394
        0x93B9, # G+7020  U+93B9  uni93B9,  CJK UNIFIED IDEOGRAPH-93B9
        0x93D6, # G+7021  U+93D6  uni93D6,  CJK UNIFIED IDEOGRAPH-93D6
        0x93D7, # G+7022  U+93D7  uni93D7,  CJK UNIFIED IDEOGRAPH-93D7
        0x93E8, # G+7023  U+93E8  uni93E8,  CJK UNIFIED IDEOGRAPH-93E8
        0x93E5, # G+7024  U+93E5  uni93E5,  CJK UNIFIED IDEOGRAPH-93E5
        0x93D8, # G+7025  U+93D8  uni93D8,  CJK UNIFIED IDEOGRAPH-93D8
        0x93C3, # G+7026  U+93C3  uni93C3,  CJK UNIFIED IDEOGRAPH-93C3
        0x93DD, # G+7027  U+93DD  uni93DD,  CJK UNIFIED IDEOGRAPH-93DD
        0x93D0, # G+7028  U+93D0  uni93D0,  CJK UNIFIED IDEOGRAPH-93D0
        0x93C8, # G+7029  U+93C8  uni93C8,  CJK UNIFIED IDEOGRAPH-93C8
        0x93E4, # G+7030  U+93E4  uni93E4,  CJK UNIFIED IDEOGRAPH-93E4
        0x941A, # G+7031  U+941A  uni941A,  CJK UNIFIED IDEOGRAPH-941A
        0x9414, # G+7032  U+9414  uni9414,  CJK UNIFIED IDEOGRAPH-9414
        0x9413, # G+7033  U+9413  uni9413,  CJK UNIFIED IDEOGRAPH-9413
        0x9403, # G+7034  U+9403  uni9403,  CJK UNIFIED IDEOGRAPH-9403
        0x9407, # G+7035  U+9407  uni9407,  CJK UNIFIED IDEOGRAPH-9407
        0x9410, # G+7036  U+9410  uni9410,  CJK UNIFIED IDEOGRAPH-9410
        0x9436, # G+7037  U+9436  uni9436,  CJK UNIFIED IDEOGRAPH-9436
        0x942B, # G+7038  U+942B  uni942B,  CJK UNIFIED IDEOGRAPH-942B
        0x9435, # G+7039  U+9435  uni9435,  CJK UNIFIED IDEOGRAPH-9435
        0x9421, # G+7040  U+9421  uni9421,  CJK UNIFIED IDEOGRAPH-9421
        0x943A, # G+7041  U+943A  uni943A,  CJK UNIFIED IDEOGRAPH-943A
        0x9441, # G+7042  U+9441  uni9441,  CJK UNIFIED IDEOGRAPH-9441
        0x9452, # G+7043  U+9452  uni9452,  CJK UNIFIED IDEOGRAPH-9452
        0x9444, # G+7044  U+9444  uni9444,  CJK UNIFIED IDEOGRAPH-9444
        0x945B, # G+7045  U+945B  uni945B,  CJK UNIFIED IDEOGRAPH-945B
        0x9460, # G+7046  U+9460  uni9460,  CJK UNIFIED IDEOGRAPH-9460
        0x9462, # G+7047  U+9462  uni9462,  CJK UNIFIED IDEOGRAPH-9462
        0x945E, # G+7048  U+945E  uni945E,  CJK UNIFIED IDEOGRAPH-945E
        0x946A, # G+7049  U+946A  uni946A,  CJK UNIFIED IDEOGRAPH-946A
        0x9229, # G+7050  U+9229  uni9229,  CJK UNIFIED IDEOGRAPH-9229
        0x9470, # G+7051  U+9470  uni9470,  CJK UNIFIED IDEOGRAPH-9470
        0x9475, # G+7052  U+9475  uni9475,  CJK UNIFIED IDEOGRAPH-9475
        0x9477, # G+7053  U+9477  uni9477,  CJK UNIFIED IDEOGRAPH-9477
        0x947D, # G+7054  U+947D  uni947D,  CJK UNIFIED IDEOGRAPH-947D
        0x945A, # G+7055  U+945A  uni945A,  CJK UNIFIED IDEOGRAPH-945A
        0x947C, # G+7056  U+947C  uni947C,  CJK UNIFIED IDEOGRAPH-947C
        0x947E, # G+7057  U+947E  uni947E,  CJK UNIFIED IDEOGRAPH-947E
        0x9481, # G+7058  U+9481  uni9481,  CJK UNIFIED IDEOGRAPH-9481
        0x947F, # G+7059  U+947F  uni947F,  CJK UNIFIED IDEOGRAPH-947F
        0x9582, # G+7060  U+9582  uni9582,  CJK UNIFIED IDEOGRAPH-9582
        0x9587, # G+7061  U+9587  uni9587,  CJK UNIFIED IDEOGRAPH-9587
        0x958A, # G+7062  U+958A  uni958A,  CJK UNIFIED IDEOGRAPH-958A
        0x9594, # G+7063  U+9594  uni9594,  CJK UNIFIED IDEOGRAPH-9594
        0x9596, # G+7064  U+9596  uni9596,  CJK UNIFIED IDEOGRAPH-9596
        0x9598, # G+7065  U+9598  uni9598,  CJK UNIFIED IDEOGRAPH-9598
        0x9599, # G+7066  U+9599  uni9599,  CJK UNIFIED IDEOGRAPH-9599
        0x95A0, # G+7067  U+95A0  uni95A0,  CJK UNIFIED IDEOGRAPH-95A0
        0x95A8, # G+7068  U+95A8  uni95A8,  CJK UNIFIED IDEOGRAPH-95A8
        0x95A7, # G+7069  U+95A7  uni95A7,  CJK UNIFIED IDEOGRAPH-95A7
        0x95AD, # G+7070  U+95AD  uni95AD,  CJK UNIFIED IDEOGRAPH-95AD
        0x95BC, # G+7071  U+95BC  uni95BC,  CJK UNIFIED IDEOGRAPH-95BC
        0x95BB, # G+7072  U+95BB  uni95BB,  CJK UNIFIED IDEOGRAPH-95BB
        0x95B9, # G+7073  U+95B9  uni95B9,  CJK UNIFIED IDEOGRAPH-95B9
        0x95BE, # G+7074  U+95BE  uni95BE,  CJK UNIFIED IDEOGRAPH-95BE
        0x95CA, # G+7075  U+95CA  uni95CA,  CJK UNIFIED IDEOGRAPH-95CA
        0x6FF6, # G+7076  U+6FF6  uni6FF6,  CJK UNIFIED IDEOGRAPH-6FF6
        0x95C3, # G+7077  U+95C3  uni95C3,  CJK UNIFIED IDEOGRAPH-95C3
        0x95CD, # G+7078  U+95CD  uni95CD,  CJK UNIFIED IDEOGRAPH-95CD
        0x95CC, # G+7079  U+95CC  uni95CC,  CJK UNIFIED IDEOGRAPH-95CC
        0x95D5, # G+7080  U+95D5  uni95D5,  CJK UNIFIED IDEOGRAPH-95D5
        0x95D4, # G+7081  U+95D4  uni95D4,  CJK UNIFIED IDEOGRAPH-95D4
        0x95D6, # G+7082  U+95D6  uni95D6,  CJK UNIFIED IDEOGRAPH-95D6
        0x95DC, # G+7083  U+95DC  uni95DC,  CJK UNIFIED IDEOGRAPH-95DC
        0x95E1, # G+7084  U+95E1  uni95E1,  CJK UNIFIED IDEOGRAPH-95E1
        0x95E5, # G+7085  U+95E5  uni95E5,  CJK UNIFIED IDEOGRAPH-95E5
        0x95E2, # G+7086  U+95E2  uni95E2,  CJK UNIFIED IDEOGRAPH-95E2
        0x9621, # G+7087  U+9621  uni9621,  CJK UNIFIED IDEOGRAPH-9621
        0x9628, # G+7088  U+9628  uni9628,  CJK UNIFIED IDEOGRAPH-9628
        0x962E, # G+7089  U+962E  uni962E,  CJK UNIFIED IDEOGRAPH-962E
        0x962F, # G+7090  U+962F  uni962F,  CJK UNIFIED IDEOGRAPH-962F
        0x9642, # G+7091  U+9642  uni9642,  CJK UNIFIED IDEOGRAPH-9642
        0x964C, # G+7092  U+964C  uni964C,  CJK UNIFIED IDEOGRAPH-964C
        0x964F, # G+7093  U+964F  uni964F,  CJK UNIFIED IDEOGRAPH-964F
        0x964B, # G+7094  U+964B  uni964B,  CJK UNIFIED IDEOGRAPH-964B
        0x9677, # G+7095  U+9677  uni9677,  CJK UNIFIED IDEOGRAPH-9677
        0x965C, # G+7096  U+965C  uni965C,  CJK UNIFIED IDEOGRAPH-965C
        0x965E, # G+7097  U+965E  uni965E,  CJK UNIFIED IDEOGRAPH-965E
        0x965D, # G+7098  U+965D  uni965D,  CJK UNIFIED IDEOGRAPH-965D
        0x965F, # G+7099  U+965F  uni965F,  CJK UNIFIED IDEOGRAPH-965F
        0x9666, # G+7100  U+9666  uni9666,  CJK UNIFIED IDEOGRAPH-9666
        0x9672, # G+7101  U+9672  uni9672,  CJK UNIFIED IDEOGRAPH-9672
        0x966C, # G+7102  U+966C  uni966C,  CJK UNIFIED IDEOGRAPH-966C
        0x968D, # G+7103  U+968D  uni968D,  CJK UNIFIED IDEOGRAPH-968D
        0x9698, # G+7104  U+9698  uni9698,  CJK UNIFIED IDEOGRAPH-9698
        0x9695, # G+7105  U+9695  uni9695,  CJK UNIFIED IDEOGRAPH-9695
        0x9697, # G+7106  U+9697  uni9697,  CJK UNIFIED IDEOGRAPH-9697
        0x96AA, # G+7107  U+96AA  uni96AA,  CJK UNIFIED IDEOGRAPH-96AA
        0x96A7, # G+7108  U+96A7  uni96A7,  CJK UNIFIED IDEOGRAPH-96A7
        0x96B1, # G+7109  U+96B1  uni96B1,  CJK UNIFIED IDEOGRAPH-96B1
        0x96B2, # G+7110  U+96B2  uni96B2,  CJK UNIFIED IDEOGRAPH-96B2
        0x96B0, # G+7111  U+96B0  uni96B0,  CJK UNIFIED IDEOGRAPH-96B0
        0x96B4, # G+7112  U+96B4  uni96B4,  CJK UNIFIED IDEOGRAPH-96B4
        0x96B6, # G+7113  U+96B6  uni96B6,  CJK UNIFIED IDEOGRAPH-96B6
        0x96B8, # G+7114  U+96B8  uni96B8,  CJK UNIFIED IDEOGRAPH-96B8
        0x2FAB, # G+7115  U+2FAB  uni2FAB,  KANGXI RADICAL SHORT TAILED BIRD
        0x96CE, # G+7116  U+96CE  uni96CE,  CJK UNIFIED IDEOGRAPH-96CE
        0x96CB, # G+7117  U+96CB  uni96CB,  CJK UNIFIED IDEOGRAPH-96CB
        0x96C9, # G+7118  U+96C9  uni96C9,  CJK UNIFIED IDEOGRAPH-96C9
        0x96CD, # G+7119  U+96CD  uni96CD,  CJK UNIFIED IDEOGRAPH-96CD
        0x894D, # G+7120  U+894D  uni894D,  CJK UNIFIED IDEOGRAPH-894D
        0x96DC, # G+7121  U+96DC  uni96DC,  CJK UNIFIED IDEOGRAPH-96DC
        0x970D, # G+7122  U+970D  uni970D,  CJK UNIFIED IDEOGRAPH-970D
        0x96D5, # G+7123  U+96D5  uni96D5,  CJK UNIFIED IDEOGRAPH-96D5
        0x96F9, # G+7124  U+96F9  uni96F9,  CJK UNIFIED IDEOGRAPH-96F9
        0x9704, # G+7125  U+9704  uni9704,  CJK UNIFIED IDEOGRAPH-9704
        0x9706, # G+7126  U+9706  uni9706,  CJK UNIFIED IDEOGRAPH-9706
        0x9708, # G+7127  U+9708  uni9708,  CJK UNIFIED IDEOGRAPH-9708
        0x9713, # G+7128  U+9713  uni9713,  CJK UNIFIED IDEOGRAPH-9713
        0x970E, # G+7129  U+970E  uni970E,  CJK UNIFIED IDEOGRAPH-970E
        0x9711, # G+7130  U+9711  uni9711,  CJK UNIFIED IDEOGRAPH-9711
        0x970F, # G+7131  U+970F  uni970F,  CJK UNIFIED IDEOGRAPH-970F
        0x9716, # G+7132  U+9716  uni9716,  CJK UNIFIED IDEOGRAPH-9716
        0x9719, # G+7133  U+9719  uni9719,  CJK UNIFIED IDEOGRAPH-9719
        0x9724, # G+7134  U+9724  uni9724,  CJK UNIFIED IDEOGRAPH-9724
        0x972A, # G+7135  U+972A  uni972A,  CJK UNIFIED IDEOGRAPH-972A
        0x9730, # G+7136  U+9730  uni9730,  CJK UNIFIED IDEOGRAPH-9730
        0x9739, # G+7137  U+9739  uni9739,  CJK UNIFIED IDEOGRAPH-9739
        0x973D, # G+7138  U+973D  uni973D,  CJK UNIFIED IDEOGRAPH-973D
        0x973E, # G+7139  U+973E  uni973E,  CJK UNIFIED IDEOGRAPH-973E
        0x9744, # G+7140  U+9744  uni9744,  CJK UNIFIED IDEOGRAPH-9744
        0x9746, # G+7141  U+9746  uni9746,  CJK UNIFIED IDEOGRAPH-9746
        0x9748, # G+7142  U+9748  uni9748,  CJK UNIFIED IDEOGRAPH-9748
        0x9742, # G+7143  U+9742  uni9742,  CJK UNIFIED IDEOGRAPH-9742
        0x9749, # G+7144  U+9749  uni9749,  CJK UNIFIED IDEOGRAPH-9749
        0x975C, # G+7145  U+975C  uni975C,  CJK UNIFIED IDEOGRAPH-975C
        0x9760, # G+7146  U+9760  uni9760,  CJK UNIFIED IDEOGRAPH-9760
        0x9764, # G+7147  U+9764  uni9764,  CJK UNIFIED IDEOGRAPH-9764
        0x9766, # G+7148  U+9766  uni9766,  CJK UNIFIED IDEOGRAPH-9766
        0x9768, # G+7149  U+9768  uni9768,  CJK UNIFIED IDEOGRAPH-9768
        0x52D2, # G+7150  U+52D2  uni52D2,  CJK UNIFIED IDEOGRAPH-52D2
        0x976B, # G+7151  U+976B  uni976B,  CJK UNIFIED IDEOGRAPH-976B
        0x9771, # G+7152  U+9771  uni9771,  CJK UNIFIED IDEOGRAPH-9771
        0x9779, # G+7153  U+9779  uni9779,  CJK UNIFIED IDEOGRAPH-9779
        0x9785, # G+7154  U+9785  uni9785,  CJK UNIFIED IDEOGRAPH-9785
        0x977C, # G+7155  U+977C  uni977C,  CJK UNIFIED IDEOGRAPH-977C
        0x9781, # G+7156  U+9781  uni9781,  CJK UNIFIED IDEOGRAPH-9781
        0x977A, # G+7157  U+977A  uni977A,  CJK UNIFIED IDEOGRAPH-977A
        0x9786, # G+7158  U+9786  uni9786,  CJK UNIFIED IDEOGRAPH-9786
        0x978B, # G+7159  U+978B  uni978B,  CJK UNIFIED IDEOGRAPH-978B
        0x978F, # G+7160  U+978F  uni978F,  CJK UNIFIED IDEOGRAPH-978F
        0x9790, # G+7161  U+9790  uni9790,  CJK UNIFIED IDEOGRAPH-9790
        0x979C, # G+7162  U+979C  uni979C,  CJK UNIFIED IDEOGRAPH-979C
        0x97A8, # G+7163  U+97A8  uni97A8,  CJK UNIFIED IDEOGRAPH-97A8
        0x97A6, # G+7164  U+97A6  uni97A6,  CJK UNIFIED IDEOGRAPH-97A6
        0x97A3, # G+7165  U+97A3  uni97A3,  CJK UNIFIED IDEOGRAPH-97A3
        0x97B3, # G+7166  U+97B3  uni97B3,  CJK UNIFIED IDEOGRAPH-97B3
        0x97B4, # G+7167  U+97B4  uni97B4,  CJK UNIFIED IDEOGRAPH-97B4
        0x97C3, # G+7168  U+97C3  uni97C3,  CJK UNIFIED IDEOGRAPH-97C3
        0x97C6, # G+7169  U+97C6  uni97C6,  CJK UNIFIED IDEOGRAPH-97C6
        0x97C8, # G+7170  U+97C8  uni97C8,  CJK UNIFIED IDEOGRAPH-97C8
        0x97CB, # G+7171  U+97CB  uni97CB,  CJK UNIFIED IDEOGRAPH-97CB
        0x97DC, # G+7172  U+97DC  uni97DC,  CJK UNIFIED IDEOGRAPH-97DC
        0x97ED, # G+7173  U+97ED  uni97ED,  CJK UNIFIED IDEOGRAPH-97ED
        0x9F4F, # G+7174  U+9F4F  uni9F4F,  CJK UNIFIED IDEOGRAPH-9F4F
        0x97F2, # G+7175  U+97F2  uni97F2,  CJK UNIFIED IDEOGRAPH-97F2
        0x7ADF, # G+7176  U+7ADF  uni7ADF,  CJK UNIFIED IDEOGRAPH-7ADF
        0x97F6, # G+7177  U+97F6  uni97F6,  CJK UNIFIED IDEOGRAPH-97F6
        0x97F5, # G+7178  U+97F5  uni97F5,  CJK UNIFIED IDEOGRAPH-97F5
        0x980F, # G+7179  U+980F  uni980F,  CJK UNIFIED IDEOGRAPH-980F
        0x980C, # G+7180  U+980C  uni980C,  CJK UNIFIED IDEOGRAPH-980C
        0x9838, # G+7181  U+9838  uni9838,  CJK UNIFIED IDEOGRAPH-9838
        0x9824, # G+7182  U+9824  uni9824,  CJK UNIFIED IDEOGRAPH-9824
        0x9821, # G+7183  U+9821  uni9821,  CJK UNIFIED IDEOGRAPH-9821
        0x9837, # G+7184  U+9837  uni9837,  CJK UNIFIED IDEOGRAPH-9837
        0x983D, # G+7185  U+983D  uni983D,  CJK UNIFIED IDEOGRAPH-983D
        0x9846, # G+7186  U+9846  uni9846,  CJK UNIFIED IDEOGRAPH-9846
        0x984F, # G+7187  U+984F  uni984F,  CJK UNIFIED IDEOGRAPH-984F
        0x984B, # G+7188  U+984B  uni984B,  CJK UNIFIED IDEOGRAPH-984B
        0x986B, # G+7189  U+986B  uni986B,  CJK UNIFIED IDEOGRAPH-986B
        0x986F, # G+7190  U+986F  uni986F,  CJK UNIFIED IDEOGRAPH-986F
        0x9870, # G+7191  U+9870  uni9870,  CJK UNIFIED IDEOGRAPH-9870
        0x9871, # G+7192  U+9871  uni9871,  CJK UNIFIED IDEOGRAPH-9871
        0x9874, # G+7193  U+9874  uni9874,  CJK UNIFIED IDEOGRAPH-9874
        0x9873, # G+7194  U+9873  uni9873,  CJK UNIFIED IDEOGRAPH-9873
        0x98AA, # G+7195  U+98AA  uni98AA,  CJK UNIFIED IDEOGRAPH-98AA
        0x98AF, # G+7196  U+98AF  uni98AF,  CJK UNIFIED IDEOGRAPH-98AF
        0x98B1, # G+7197  U+98B1  uni98B1,  CJK UNIFIED IDEOGRAPH-98B1
        0x98B6, # G+7198  U+98B6  uni98B6,  CJK UNIFIED IDEOGRAPH-98B6
        0x98C4, # G+7199  U+98C4  uni98C4,  CJK UNIFIED IDEOGRAPH-98C4
        0x98C3, # G+7200  U+98C3  uni98C3,  CJK UNIFIED IDEOGRAPH-98C3
        0x98C6, # G+7201  U+98C6  uni98C6,  CJK UNIFIED IDEOGRAPH-98C6
        0x98E9, # G+7202  U+98E9  uni98E9,  CJK UNIFIED IDEOGRAPH-98E9
        0x98EB, # G+7203  U+98EB  uni98EB,  CJK UNIFIED IDEOGRAPH-98EB
        0x9903, # G+7204  U+9903  uni9903,  CJK UNIFIED IDEOGRAPH-9903
        0x9909, # G+7205  U+9909  uni9909,  CJK UNIFIED IDEOGRAPH-9909
        0x9912, # G+7206  U+9912  uni9912,  CJK UNIFIED IDEOGRAPH-9912
        0x9914, # G+7207  U+9914  uni9914,  CJK UNIFIED IDEOGRAPH-9914
        0x9918, # G+7208  U+9918  uni9918,  CJK UNIFIED IDEOGRAPH-9918
        0x9921, # G+7209  U+9921  uni9921,  CJK UNIFIED IDEOGRAPH-9921
        0x991D, # G+7210  U+991D  uni991D,  CJK UNIFIED IDEOGRAPH-991D
        0x991E, # G+7211  U+991E  uni991E,  CJK UNIFIED IDEOGRAPH-991E
        0x9924, # G+7212  U+9924  uni9924,  CJK UNIFIED IDEOGRAPH-9924
        0x9920, # G+7213  U+9920  uni9920,  CJK UNIFIED IDEOGRAPH-9920
        0x992C, # G+7214  U+992C  uni992C,  CJK UNIFIED IDEOGRAPH-992C
        0x992E, # G+7215  U+992E  uni992E,  CJK UNIFIED IDEOGRAPH-992E
        0x993D, # G+7216  U+993D  uni993D,  CJK UNIFIED IDEOGRAPH-993D
        0x993E, # G+7217  U+993E  uni993E,  CJK UNIFIED IDEOGRAPH-993E
        0x9942, # G+7218  U+9942  uni9942,  CJK UNIFIED IDEOGRAPH-9942
        0x9949, # G+7219  U+9949  uni9949,  CJK UNIFIED IDEOGRAPH-9949
        0x9945, # G+7220  U+9945  uni9945,  CJK UNIFIED IDEOGRAPH-9945
        0x9950, # G+7221  U+9950  uni9950,  CJK UNIFIED IDEOGRAPH-9950
        0x994B, # G+7222  U+994B  uni994B,  CJK UNIFIED IDEOGRAPH-994B
        0x9951, # G+7223  U+9951  uni9951,  CJK UNIFIED IDEOGRAPH-9951
        0x9952, # G+7224  U+9952  uni9952,  CJK UNIFIED IDEOGRAPH-9952
        0x994C, # G+7225  U+994C  uni994C,  CJK UNIFIED IDEOGRAPH-994C
        0x9955, # G+7226  U+9955  uni9955,  CJK UNIFIED IDEOGRAPH-9955
        0x9997, # G+7227  U+9997  uni9997,  CJK UNIFIED IDEOGRAPH-9997
        0x9998, # G+7228  U+9998  uni9998,  CJK UNIFIED IDEOGRAPH-9998
        0x99A5, # G+7229  U+99A5  uni99A5,  CJK UNIFIED IDEOGRAPH-99A5
        0x99AD, # G+7230  U+99AD  uni99AD,  CJK UNIFIED IDEOGRAPH-99AD
        0x99AE, # G+7231  U+99AE  uni99AE,  CJK UNIFIED IDEOGRAPH-99AE
        0x99BC, # G+7232  U+99BC  uni99BC,  CJK UNIFIED IDEOGRAPH-99BC
        0x99DF, # G+7233  U+99DF  uni99DF,  CJK UNIFIED IDEOGRAPH-99DF
        0x99DB, # G+7234  U+99DB  uni99DB,  CJK UNIFIED IDEOGRAPH-99DB
        0x99DD, # G+7235  U+99DD  uni99DD,  CJK UNIFIED IDEOGRAPH-99DD
        0x99D8, # G+7236  U+99D8  uni99D8,  CJK UNIFIED IDEOGRAPH-99D8
        0x99D1, # G+7237  U+99D1  uni99D1,  CJK UNIFIED IDEOGRAPH-99D1
        0x99ED, # G+7238  U+99ED  uni99ED,  CJK UNIFIED IDEOGRAPH-99ED
        0x99EE, # G+7239  U+99EE  uni99EE,  CJK UNIFIED IDEOGRAPH-99EE
        0x99F1, # G+7240  U+99F1  uni99F1,  CJK UNIFIED IDEOGRAPH-99F1
        0x99F2, # G+7241  U+99F2  uni99F2,  CJK UNIFIED IDEOGRAPH-99F2
        0x99FB, # G+7242  U+99FB  uni99FB,  CJK UNIFIED IDEOGRAPH-99FB
        0x99F8, # G+7243  U+99F8  uni99F8,  CJK UNIFIED IDEOGRAPH-99F8
        0x9A01, # G+7244  U+9A01  uni9A01,  CJK UNIFIED IDEOGRAPH-9A01
        0x9A0F, # G+7245  U+9A0F  uni9A0F,  CJK UNIFIED IDEOGRAPH-9A0F
        0x9A05, # G+7246  U+9A05  uni9A05,  CJK UNIFIED IDEOGRAPH-9A05
        0x99E2, # G+7247  U+99E2  uni99E2,  CJK UNIFIED IDEOGRAPH-99E2
        0x9A19, # G+7248  U+9A19  uni9A19,  CJK UNIFIED IDEOGRAPH-9A19
        0x9A2B, # G+7249  U+9A2B  uni9A2B,  CJK UNIFIED IDEOGRAPH-9A2B
        0x9A37, # G+7250  U+9A37  uni9A37,  CJK UNIFIED IDEOGRAPH-9A37
        0x9A45, # G+7251  U+9A45  uni9A45,  CJK UNIFIED IDEOGRAPH-9A45
        0x9A42, # G+7252  U+9A42  uni9A42,  CJK UNIFIED IDEOGRAPH-9A42
        0x9A40, # G+7253  U+9A40  uni9A40,  CJK UNIFIED IDEOGRAPH-9A40
        0x9A43, # G+7254  U+9A43  uni9A43,  CJK UNIFIED IDEOGRAPH-9A43
        0x9A3E, # G+7255  U+9A3E  uni9A3E,  CJK UNIFIED IDEOGRAPH-9A3E
        0x9A55, # G+7256  U+9A55  uni9A55,  CJK UNIFIED IDEOGRAPH-9A55
        0x9A4D, # G+7257  U+9A4D  uni9A4D,  CJK UNIFIED IDEOGRAPH-9A4D
        0x9A5B, # G+7258  U+9A5B  uni9A5B,  CJK UNIFIED IDEOGRAPH-9A5B
        0x9A57, # G+7259  U+9A57  uni9A57,  CJK UNIFIED IDEOGRAPH-9A57
        0x9A5F, # G+7260  U+9A5F  uni9A5F,  CJK UNIFIED IDEOGRAPH-9A5F
        0x9A62, # G+7261  U+9A62  uni9A62,  CJK UNIFIED IDEOGRAPH-9A62
        0x9A65, # G+7262  U+9A65  uni9A65,  CJK UNIFIED IDEOGRAPH-9A65
        0x9A64, # G+7263  U+9A64  uni9A64,  CJK UNIFIED IDEOGRAPH-9A64
        0x9A69, # G+7264  U+9A69  uni9A69,  CJK UNIFIED IDEOGRAPH-9A69
        0x9A6B, # G+7265  U+9A6B  uni9A6B,  CJK UNIFIED IDEOGRAPH-9A6B
        0x9A6A, # G+7266  U+9A6A  uni9A6A,  CJK UNIFIED IDEOGRAPH-9A6A
        0x9AAD, # G+7267  U+9AAD  uni9AAD,  CJK UNIFIED IDEOGRAPH-9AAD
        0x9AB0, # G+7268  U+9AB0  uni9AB0,  CJK UNIFIED IDEOGRAPH-9AB0
        0x9ABC, # G+7269  U+9ABC  uni9ABC,  CJK UNIFIED IDEOGRAPH-9ABC
        0x9AC0, # G+7270  U+9AC0  uni9AC0,  CJK UNIFIED IDEOGRAPH-9AC0
        0x9ACF, # G+7271  U+9ACF  uni9ACF,  CJK UNIFIED IDEOGRAPH-9ACF
        0x9AD1, # G+7272  U+9AD1  uni9AD1,  CJK UNIFIED IDEOGRAPH-9AD1
        0x9AD3, # G+7273  U+9AD3  uni9AD3,  CJK UNIFIED IDEOGRAPH-9AD3
        0x9AD4, # G+7274  U+9AD4  uni9AD4,  CJK UNIFIED IDEOGRAPH-9AD4
        0x9ADE, # G+7275  U+9ADE  uni9ADE,  CJK UNIFIED IDEOGRAPH-9ADE
        0x2FBD, # G+7276  U+2FBD  uni2FBD,  KANGXI RADICAL HAIR
        0x9AE2, # G+7277  U+9AE2  uni9AE2,  CJK UNIFIED IDEOGRAPH-9AE2
        0x9AE3, # G+7278  U+9AE3  uni9AE3,  CJK UNIFIED IDEOGRAPH-9AE3
        0x9AE6, # G+7279  U+9AE6  uni9AE6,  CJK UNIFIED IDEOGRAPH-9AE6
        0x9AEF, # G+7280  U+9AEF  uni9AEF,  CJK UNIFIED IDEOGRAPH-9AEF
        0x9AEB, # G+7281  U+9AEB  uni9AEB,  CJK UNIFIED IDEOGRAPH-9AEB
        0x9AEE, # G+7282  U+9AEE  uni9AEE,  CJK UNIFIED IDEOGRAPH-9AEE
        0x9AF4, # G+7283  U+9AF4  uni9AF4,  CJK UNIFIED IDEOGRAPH-9AF4
        0x9AF1, # G+7284  U+9AF1  uni9AF1,  CJK UNIFIED IDEOGRAPH-9AF1
        0x9AF7, # G+7285  U+9AF7  uni9AF7,  CJK UNIFIED IDEOGRAPH-9AF7
        0x9AFB, # G+7286  U+9AFB  uni9AFB,  CJK UNIFIED IDEOGRAPH-9AFB
        0x9B06, # G+7287  U+9B06  uni9B06,  CJK UNIFIED IDEOGRAPH-9B06
        0x9B18, # G+7288  U+9B18  uni9B18,  CJK UNIFIED IDEOGRAPH-9B18
        0x9B1A, # G+7289  U+9B1A  uni9B1A,  CJK UNIFIED IDEOGRAPH-9B1A
        0x9B1F, # G+7290  U+9B1F  uni9B1F,  CJK UNIFIED IDEOGRAPH-9B1F
        0x9B22, # G+7291  U+9B22  uni9B22,  CJK UNIFIED IDEOGRAPH-9B22
        0x9B23, # G+7292  U+9B23  uni9B23,  CJK UNIFIED IDEOGRAPH-9B23
        0x9B25, # G+7293  U+9B25  uni9B25,  CJK UNIFIED IDEOGRAPH-9B25
        0x9B27, # G+7294  U+9B27  uni9B27,  CJK UNIFIED IDEOGRAPH-9B27
        0x9B28, # G+7295  U+9B28  uni9B28,  CJK UNIFIED IDEOGRAPH-9B28
        0x9B29, # G+7296  U+9B29  uni9B29,  CJK UNIFIED IDEOGRAPH-9B29
        0x9B2A, # G+7297  U+9B2A  uni9B2A,  CJK UNIFIED IDEOGRAPH-9B2A
        0x9B2E, # G+7298  U+9B2E  uni9B2E,  CJK UNIFIED IDEOGRAPH-9B2E
        0x2FBF, # G+7299  U+2FBF  uni2FBF,  KANGXI RADICAL SACRIFICIAL WINE
        0x9B32, # G+7300  U+9B32  uni9B32,  CJK UNIFIED IDEOGRAPH-9B32
        0x9B44, # G+7301  U+9B44  uni9B44,  CJK UNIFIED IDEOGRAPH-9B44
        0x9B43, # G+7302  U+9B43  uni9B43,  CJK UNIFIED IDEOGRAPH-9B43
        0x9B4F, # G+7303  U+9B4F  uni9B4F,  CJK UNIFIED IDEOGRAPH-9B4F
        0x9B4D, # G+7304  U+9B4D  uni9B4D,  CJK UNIFIED IDEOGRAPH-9B4D
        0x9B4E, # G+7305  U+9B4E  uni9B4E,  CJK UNIFIED IDEOGRAPH-9B4E
        0x9B51, # G+7306  U+9B51  uni9B51,  CJK UNIFIED IDEOGRAPH-9B51
        0x9B58, # G+7307  U+9B58  uni9B58,  CJK UNIFIED IDEOGRAPH-9B58
        0x9B74, # G+7308  U+9B74  uni9B74,  CJK UNIFIED IDEOGRAPH-9B74
        0x9B93, # G+7309  U+9B93  uni9B93,  CJK UNIFIED IDEOGRAPH-9B93
        0x9B83, # G+7310  U+9B83  uni9B83,  CJK UNIFIED IDEOGRAPH-9B83
        0x9B91, # G+7311  U+9B91  uni9B91,  CJK UNIFIED IDEOGRAPH-9B91
        0x9B96, # G+7312  U+9B96  uni9B96,  CJK UNIFIED IDEOGRAPH-9B96
        0x9B97, # G+7313  U+9B97  uni9B97,  CJK UNIFIED IDEOGRAPH-9B97
        0x9B9F, # G+7314  U+9B9F  uni9B9F,  CJK UNIFIED IDEOGRAPH-9B9F
        0x9BA0, # G+7315  U+9BA0  uni9BA0,  CJK UNIFIED IDEOGRAPH-9BA0
        0x9BA8, # G+7316  U+9BA8  uni9BA8,  CJK UNIFIED IDEOGRAPH-9BA8
        0x9BB4, # G+7317  U+9BB4  uni9BB4,  CJK UNIFIED IDEOGRAPH-9BB4
        0x9BC0, # G+7318  U+9BC0  uni9BC0,  CJK UNIFIED IDEOGRAPH-9BC0
        0x9BCA, # G+7319  U+9BCA  uni9BCA,  CJK UNIFIED IDEOGRAPH-9BCA
        0x9BB9, # G+7320  U+9BB9  uni9BB9,  CJK UNIFIED IDEOGRAPH-9BB9
        0x9BC6, # G+7321  U+9BC6  uni9BC6,  CJK UNIFIED IDEOGRAPH-9BC6
        0x9BCF, # G+7322  U+9BCF  uni9BCF,  CJK UNIFIED IDEOGRAPH-9BCF
        0x9BD1, # G+7323  U+9BD1  uni9BD1,  CJK UNIFIED IDEOGRAPH-9BD1
        0x9BD2, # G+7324  U+9BD2  uni9BD2,  CJK UNIFIED IDEOGRAPH-9BD2
        0x9BE3, # G+7325  U+9BE3  uni9BE3,  CJK UNIFIED IDEOGRAPH-9BE3
        0x9BE2, # G+7326  U+9BE2  uni9BE2,  CJK UNIFIED IDEOGRAPH-9BE2
        0x9BE4, # G+7327  U+9BE4  uni9BE4,  CJK UNIFIED IDEOGRAPH-9BE4
        0x9BD4, # G+7328  U+9BD4  uni9BD4,  CJK UNIFIED IDEOGRAPH-9BD4
        0x9BE1, # G+7329  U+9BE1  uni9BE1,  CJK UNIFIED IDEOGRAPH-9BE1
        0x9C3A, # G+7330  U+9C3A  uni9C3A,  CJK UNIFIED IDEOGRAPH-9C3A
        0x9BF2, # G+7331  U+9BF2  uni9BF2,  CJK UNIFIED IDEOGRAPH-9BF2
        0x9BF1, # G+7332  U+9BF1  uni9BF1,  CJK UNIFIED IDEOGRAPH-9BF1
        0x9BF0, # G+7333  U+9BF0  uni9BF0,  CJK UNIFIED IDEOGRAPH-9BF0
        0x9C15, # G+7334  U+9C15  uni9C15,  CJK UNIFIED IDEOGRAPH-9C15
        0x9C14, # G+7335  U+9C14  uni9C14,  CJK UNIFIED IDEOGRAPH-9C14
        0x9C09, # G+7336  U+9C09  uni9C09,  CJK UNIFIED IDEOGRAPH-9C09
        0x9C13, # G+7337  U+9C13  uni9C13,  CJK UNIFIED IDEOGRAPH-9C13
        0x9C0C, # G+7338  U+9C0C  uni9C0C,  CJK UNIFIED IDEOGRAPH-9C0C
        0x9C06, # G+7339  U+9C06  uni9C06,  CJK UNIFIED IDEOGRAPH-9C06
        0x9C08, # G+7340  U+9C08  uni9C08,  CJK UNIFIED IDEOGRAPH-9C08
        0x9C12, # G+7341  U+9C12  uni9C12,  CJK UNIFIED IDEOGRAPH-9C12
        0x9C0A, # G+7342  U+9C0A  uni9C0A,  CJK UNIFIED IDEOGRAPH-9C0A
        0x9C04, # G+7343  U+9C04  uni9C04,  CJK UNIFIED IDEOGRAPH-9C04
        0x9C2E, # G+7344  U+9C2E  uni9C2E,  CJK UNIFIED IDEOGRAPH-9C2E
        0x9C1B, # G+7345  U+9C1B  uni9C1B,  CJK UNIFIED IDEOGRAPH-9C1B
        0x9C25, # G+7346  U+9C25  uni9C25,  CJK UNIFIED IDEOGRAPH-9C25
        0x9C24, # G+7347  U+9C24  uni9C24,  CJK UNIFIED IDEOGRAPH-9C24
        0x9C21, # G+7348  U+9C21  uni9C21,  CJK UNIFIED IDEOGRAPH-9C21
        0x9C30, # G+7349  U+9C30  uni9C30,  CJK UNIFIED IDEOGRAPH-9C30
        0x9C47, # G+7350  U+9C47  uni9C47,  CJK UNIFIED IDEOGRAPH-9C47
        0x9C32, # G+7351  U+9C32  uni9C32,  CJK UNIFIED IDEOGRAPH-9C32
        0x9C46, # G+7352  U+9C46  uni9C46,  CJK UNIFIED IDEOGRAPH-9C46
        0x9C3E, # G+7353  U+9C3E  uni9C3E,  CJK UNIFIED IDEOGRAPH-9C3E
        0x9C5A, # G+7354  U+9C5A  uni9C5A,  CJK UNIFIED IDEOGRAPH-9C5A
        0x9C60, # G+7355  U+9C60  uni9C60,  CJK UNIFIED IDEOGRAPH-9C60
        0x9C67, # G+7356  U+9C67  uni9C67,  CJK UNIFIED IDEOGRAPH-9C67
        0x9C76, # G+7357  U+9C76  uni9C76,  CJK UNIFIED IDEOGRAPH-9C76
        0x9C78, # G+7358  U+9C78  uni9C78,  CJK UNIFIED IDEOGRAPH-9C78
        0x9CE7, # G+7359  U+9CE7  uni9CE7,  CJK UNIFIED IDEOGRAPH-9CE7
        0x9CEC, # G+7360  U+9CEC  uni9CEC,  CJK UNIFIED IDEOGRAPH-9CEC
        0x9CF0, # G+7361  U+9CF0  uni9CF0,  CJK UNIFIED IDEOGRAPH-9CF0
        0x9D09, # G+7362  U+9D09  uni9D09,  CJK UNIFIED IDEOGRAPH-9D09
        0x9D08, # G+7363  U+9D08  uni9D08,  CJK UNIFIED IDEOGRAPH-9D08
        0x9CEB, # G+7364  U+9CEB  uni9CEB,  CJK UNIFIED IDEOGRAPH-9CEB
        0x9D03, # G+7365  U+9D03  uni9D03,  CJK UNIFIED IDEOGRAPH-9D03
        0x9D06, # G+7366  U+9D06  uni9D06,  CJK UNIFIED IDEOGRAPH-9D06
        0x9D2A, # G+7367  U+9D2A  uni9D2A,  CJK UNIFIED IDEOGRAPH-9D2A
        0x9D26, # G+7368  U+9D26  uni9D26,  CJK UNIFIED IDEOGRAPH-9D26
        0x9DAF, # G+7369  U+9DAF  uni9DAF,  CJK UNIFIED IDEOGRAPH-9DAF
        0x9D23, # G+7370  U+9D23  uni9D23,  CJK UNIFIED IDEOGRAPH-9D23
        0x9D1F, # G+7371  U+9D1F  uni9D1F,  CJK UNIFIED IDEOGRAPH-9D1F
        0x9D44, # G+7372  U+9D44  uni9D44,  CJK UNIFIED IDEOGRAPH-9D44
        0x9D15, # G+7373  U+9D15  uni9D15,  CJK UNIFIED IDEOGRAPH-9D15
        0x9D12, # G+7374  U+9D12  uni9D12,  CJK UNIFIED IDEOGRAPH-9D12
        0x9D41, # G+7375  U+9D41  uni9D41,  CJK UNIFIED IDEOGRAPH-9D41
        0x9D3F, # G+7376  U+9D3F  uni9D3F,  CJK UNIFIED IDEOGRAPH-9D3F
        0x9D3E, # G+7377  U+9D3E  uni9D3E,  CJK UNIFIED IDEOGRAPH-9D3E
        0x9D46, # G+7378  U+9D46  uni9D46,  CJK UNIFIED IDEOGRAPH-9D46
        0x9D48, # G+7379  U+9D48  uni9D48,  CJK UNIFIED IDEOGRAPH-9D48
        0x9D5D, # G+7380  U+9D5D  uni9D5D,  CJK UNIFIED IDEOGRAPH-9D5D
        0x9D5E, # G+7381  U+9D5E  uni9D5E,  CJK UNIFIED IDEOGRAPH-9D5E
        0x9D64, # G+7382  U+9D64  uni9D64,  CJK UNIFIED IDEOGRAPH-9D64
        0x9D51, # G+7383  U+9D51  uni9D51,  CJK UNIFIED IDEOGRAPH-9D51
        0x9D50, # G+7384  U+9D50  uni9D50,  CJK UNIFIED IDEOGRAPH-9D50
        0x9D59, # G+7385  U+9D59  uni9D59,  CJK UNIFIED IDEOGRAPH-9D59
        0x9D72, # G+7386  U+9D72  uni9D72,  CJK UNIFIED IDEOGRAPH-9D72
        0x9D89, # G+7387  U+9D89  uni9D89,  CJK UNIFIED IDEOGRAPH-9D89
        0x9D87, # G+7388  U+9D87  uni9D87,  CJK UNIFIED IDEOGRAPH-9D87
        0x9DAB, # G+7389  U+9DAB  uni9DAB,  CJK UNIFIED IDEOGRAPH-9DAB
        0x9D6F, # G+7390  U+9D6F  uni9D6F,  CJK UNIFIED IDEOGRAPH-9D6F
        0x9D7A, # G+7391  U+9D7A  uni9D7A,  CJK UNIFIED IDEOGRAPH-9D7A
        0x9D9A, # G+7392  U+9D9A  uni9D9A,  CJK UNIFIED IDEOGRAPH-9D9A
        0x9DA4, # G+7393  U+9DA4  uni9DA4,  CJK UNIFIED IDEOGRAPH-9DA4
        0x9DA9, # G+7394  U+9DA9  uni9DA9,  CJK UNIFIED IDEOGRAPH-9DA9
        0x9DB2, # G+7395  U+9DB2  uni9DB2,  CJK UNIFIED IDEOGRAPH-9DB2
        0x9DC4, # G+7396  U+9DC4  uni9DC4,  CJK UNIFIED IDEOGRAPH-9DC4
        0x9DC1, # G+7397  U+9DC1  uni9DC1,  CJK UNIFIED IDEOGRAPH-9DC1
        0x9DBB, # G+7398  U+9DBB  uni9DBB,  CJK UNIFIED IDEOGRAPH-9DBB
        0x9DB8, # G+7399  U+9DB8  uni9DB8,  CJK UNIFIED IDEOGRAPH-9DB8
        0x9DBA, # G+7400  U+9DBA  uni9DBA,  CJK UNIFIED IDEOGRAPH-9DBA
        0x9DC6, # G+7401  U+9DC6  uni9DC6,  CJK UNIFIED IDEOGRAPH-9DC6
        0x9DCF, # G+7402  U+9DCF  uni9DCF,  CJK UNIFIED IDEOGRAPH-9DCF
        0x9DC2, # G+7403  U+9DC2  uni9DC2,  CJK UNIFIED IDEOGRAPH-9DC2
        0x9DD9, # G+7404  U+9DD9  uni9DD9,  CJK UNIFIED IDEOGRAPH-9DD9
        0x9DD3, # G+7405  U+9DD3  uni9DD3,  CJK UNIFIED IDEOGRAPH-9DD3
        0x9DF8, # G+7406  U+9DF8  uni9DF8,  CJK UNIFIED IDEOGRAPH-9DF8
        0x9DE6, # G+7407  U+9DE6  uni9DE6,  CJK UNIFIED IDEOGRAPH-9DE6
        0x9DED, # G+7408  U+9DED  uni9DED,  CJK UNIFIED IDEOGRAPH-9DED
        0x9DEF, # G+7409  U+9DEF  uni9DEF,  CJK UNIFIED IDEOGRAPH-9DEF
        0x9DFD, # G+7410  U+9DFD  uni9DFD,  CJK UNIFIED IDEOGRAPH-9DFD
        0x9E1A, # G+7411  U+9E1A  uni9E1A,  CJK UNIFIED IDEOGRAPH-9E1A
        0x9E1B, # G+7412  U+9E1B  uni9E1B,  CJK UNIFIED IDEOGRAPH-9E1B
        0x9E1E, # G+7413  U+9E1E  uni9E1E,  CJK UNIFIED IDEOGRAPH-9E1E
        0x9E75, # G+7414  U+9E75  uni9E75,  CJK UNIFIED IDEOGRAPH-9E75
        0x9E79, # G+7415  U+9E79  uni9E79,  CJK UNIFIED IDEOGRAPH-9E79
        0x9E7D, # G+7416  U+9E7D  uni9E7D,  CJK UNIFIED IDEOGRAPH-9E7D
        0x9E81, # G+7417  U+9E81  uni9E81,  CJK UNIFIED IDEOGRAPH-9E81
        0x9E88, # G+7418  U+9E88  uni9E88,  CJK UNIFIED IDEOGRAPH-9E88
        0x9E8B, # G+7419  U+9E8B  uni9E8B,  CJK UNIFIED IDEOGRAPH-9E8B
        0x9E8C, # G+7420  U+9E8C  uni9E8C,  CJK UNIFIED IDEOGRAPH-9E8C
        0x9E92, # G+7421  U+9E92  uni9E92,  CJK UNIFIED IDEOGRAPH-9E92
        0x9E95, # G+7422  U+9E95  uni9E95,  CJK UNIFIED IDEOGRAPH-9E95
        0x9E91, # G+7423  U+9E91  uni9E91,  CJK UNIFIED IDEOGRAPH-9E91
        0x9E9D, # G+7424  U+9E9D  uni9E9D,  CJK UNIFIED IDEOGRAPH-9E9D
        0x9EA5, # G+7425  U+9EA5  uni9EA5,  CJK UNIFIED IDEOGRAPH-9EA5
        0x9EA9, # G+7426  U+9EA9  uni9EA9,  CJK UNIFIED IDEOGRAPH-9EA9
        0x9EB8, # G+7427  U+9EB8  uni9EB8,  CJK UNIFIED IDEOGRAPH-9EB8
        0x9EAA, # G+7428  U+9EAA  uni9EAA,  CJK UNIFIED IDEOGRAPH-9EAA
        0x9EAD, # G+7429  U+9EAD  uni9EAD,  CJK UNIFIED IDEOGRAPH-9EAD
        0x9761, # G+7430  U+9761  uni9761,  CJK UNIFIED IDEOGRAPH-9761
        0x9ECC, # G+7431  U+9ECC  uni9ECC,  CJK UNIFIED IDEOGRAPH-9ECC
        0x9ECE, # G+7432  U+9ECE  uni9ECE,  CJK UNIFIED IDEOGRAPH-9ECE
        0x9ECF, # G+7433  U+9ECF  uni9ECF,  CJK UNIFIED IDEOGRAPH-9ECF
        0x9ED0, # G+7434  U+9ED0  uni9ED0,  CJK UNIFIED IDEOGRAPH-9ED0
        0x9ED4, # G+7435  U+9ED4  uni9ED4,  CJK UNIFIED IDEOGRAPH-9ED4
        0x9EDC, # G+7436  U+9EDC  uni9EDC,  CJK UNIFIED IDEOGRAPH-9EDC
        0x9EDE, # G+7437  U+9EDE  uni9EDE,  CJK UNIFIED IDEOGRAPH-9EDE
        0x9EDD, # G+7438  U+9EDD  uni9EDD,  CJK UNIFIED IDEOGRAPH-9EDD
        0x9EE0, # G+7439  U+9EE0  uni9EE0,  CJK UNIFIED IDEOGRAPH-9EE0
        0x9EE5, # G+7440  U+9EE5  uni9EE5,  CJK UNIFIED IDEOGRAPH-9EE5
        0x9EE8, # G+7441  U+9EE8  uni9EE8,  CJK UNIFIED IDEOGRAPH-9EE8
        0x9EEF, # G+7442  U+9EEF  uni9EEF,  CJK UNIFIED IDEOGRAPH-9EEF
        0x9EF4, # G+7443  U+9EF4  uni9EF4,  CJK UNIFIED IDEOGRAPH-9EF4
        0x9EF6, # G+7444  U+9EF6  uni9EF6,  CJK UNIFIED IDEOGRAPH-9EF6
        0x9EF7, # G+7445  U+9EF7  uni9EF7,  CJK UNIFIED IDEOGRAPH-9EF7
        0x9EF9, # G+7446  U+9EF9  uni9EF9,  CJK UNIFIED IDEOGRAPH-9EF9
        0x9EFB, # G+7447  U+9EFB  uni9EFB,  CJK UNIFIED IDEOGRAPH-9EFB
        0x9EFC, # G+7448  U+9EFC  uni9EFC,  CJK UNIFIED IDEOGRAPH-9EFC
        0x2FCC, # G+7449  U+2FCC  uni2FCC,  KANGXI RADICAL FROG
        0x9F07, # G+7450  U+9F07  uni9F07,  CJK UNIFIED IDEOGRAPH-9F07
        0x9F08, # G+7451  U+9F08  uni9F08,  CJK UNIFIED IDEOGRAPH-9F08
        0x76B7, # G+7452  U+76B7  uni76B7,  CJK UNIFIED IDEOGRAPH-76B7
        0x9F15, # G+7453  U+9F15  uni9F15,  CJK UNIFIED IDEOGRAPH-9F15
        0x9F21, # G+7454  U+9F21  uni9F21,  CJK UNIFIED IDEOGRAPH-9F21
        0x9F2C, # G+7455  U+9F2C  uni9F2C,  CJK UNIFIED IDEOGRAPH-9F2C
        0x9F3E, # G+7456  U+9F3E  uni9F3E,  CJK UNIFIED IDEOGRAPH-9F3E
        0x9F4A, # G+7457  U+9F4A  uni9F4A,  CJK UNIFIED IDEOGRAPH-9F4A
        0x9F52, # G+7458  U+9F52  uni9F52,  CJK UNIFIED IDEOGRAPH-9F52
        0x9F54, # G+7459  U+9F54  uni9F54,  CJK UNIFIED IDEOGRAPH-9F54
        0x9F63, # G+7460  U+9F63  uni9F63,  CJK UNIFIED IDEOGRAPH-9F63
        0x9F5F, # G+7461  U+9F5F  uni9F5F,  CJK UNIFIED IDEOGRAPH-9F5F
        0x9F60, # G+7462  U+9F60  uni9F60,  CJK UNIFIED IDEOGRAPH-9F60
        0x9F61, # G+7463  U+9F61  uni9F61,  CJK UNIFIED IDEOGRAPH-9F61
        0x9F66, # G+7464  U+9F66  uni9F66,  CJK UNIFIED IDEOGRAPH-9F66
        0x9F67, # G+7465  U+9F67  uni9F67,  CJK UNIFIED IDEOGRAPH-9F67
        0x9F6C, # G+7466  U+9F6C  uni9F6C,  CJK UNIFIED IDEOGRAPH-9F6C
        0x9F6A, # G+7467  U+9F6A  uni9F6A,  CJK UNIFIED IDEOGRAPH-9F6A
        0x9F77, # G+7468  U+9F77  uni9F77,  CJK UNIFIED IDEOGRAPH-9F77
        0x9F72, # G+7469  U+9F72  uni9F72,  CJK UNIFIED IDEOGRAPH-9F72
        0x9F76, # G+7470  U+9F76  uni9F76,  CJK UNIFIED IDEOGRAPH-9F76
        0x9F95, # G+7471  U+9F95  uni9F95,  CJK UNIFIED IDEOGRAPH-9F95
        0x9F9C, # G+7472  U+9F9C  uni9F9C,  CJK UNIFIED IDEOGRAPH-9F9C
        0x9FA0, # G+7473  U+9FA0  uni9FA0,  CJK UNIFIED IDEOGRAPH-9FA0
        0x582F, # G+7474  U+582F  uni582F,  CJK UNIFIED IDEOGRAPH-582F
        0x69C7, # G+7475  U+69C7  uni69C7,  CJK UNIFIED IDEOGRAPH-69C7
        0x9059, # G+7476  U+9059  uni9059,  CJK UNIFIED IDEOGRAPH-9059
        0x7464, # G+7477  U+7464  uni7464,  CJK UNIFIED IDEOGRAPH-7464
        0xFFFD, # G+7478  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x2500, # G+7479  U+2500  SF100000,  BOX DRAWINGS LIGHT HORIZONTAL
        0x2501, # G+7480  U+2501  uni2501,  BOX DRAWINGS HEAVY HORIZONTAL
        0x2502, # G+7481  U+2502  SF110000,  BOX DRAWINGS LIGHT VERTICAL
        0x2503, # G+7482  U+2503  uni2503,  BOX DRAWINGS HEAVY VERTICAL
        0x2504, # G+7483  U+2504  uni2504,  BOX DRAWINGS LIGHT TRIPLE DASH HORIZONTAL
        0x2505, # G+7484  U+2505  uni2505,  BOX DRAWINGS HEAVY TRIPLE DASH HORIZONTAL
        0x2506, # G+7485  U+2506  uni2506,  BOX DRAWINGS LIGHT TRIPLE DASH VERTICAL
        0x2507, # G+7486  U+2507  uni2507,  BOX DRAWINGS HEAVY TRIPLE DASH VERTICAL
        0x2508, # G+7487  U+2508  uni2508,  BOX DRAWINGS LIGHT QUADRUPLE DASH HORIZONTAL
        0x2509, # G+7488  U+2509  uni2509,  BOX DRAWINGS HEAVY QUADRUPLE DASH HORIZONTAL
        0x250A, # G+7489  U+250A  uni250A,  BOX DRAWINGS LIGHT QUADRUPLE DASH VERTICAL
        0x250B, # G+7490  U+250B  uni250B,  BOX DRAWINGS HEAVY QUADRUPLE DASH VERTICAL
        0x250C, # G+7491  U+250C  SF010000,  BOX DRAWINGS LIGHT DOWN AND RIGHT
        0x250D, # G+7492  U+250D  uni250D,  BOX DRAWINGS DOWN LIGHT AND RIGHT HEAVY
        0x250E, # G+7493  U+250E  uni250E,  BOX DRAWINGS DOWN HEAVY AND RIGHT LIGHT
        0x250F, # G+7494  U+250F  uni250F,  BOX DRAWINGS HEAVY DOWN AND RIGHT
        0x2510, # G+7495  U+2510  SF030000,  BOX DRAWINGS LIGHT DOWN AND LEFT
        0x2511, # G+7496  U+2511  uni2511,  BOX DRAWINGS DOWN LIGHT AND LEFT HEAVY
        0x2512, # G+7497  U+2512  uni2512,  BOX DRAWINGS DOWN HEAVY AND LEFT LIGHT
        0x2513, # G+7498  U+2513  uni2513,  BOX DRAWINGS HEAVY DOWN AND LEFT
        0x2514, # G+7499  U+2514  SF020000,  BOX DRAWINGS LIGHT UP AND RIGHT
        0x2515, # G+7500  U+2515  uni2515,  BOX DRAWINGS UP LIGHT AND RIGHT HEAVY
        0x2516, # G+7501  U+2516  uni2516,  BOX DRAWINGS UP HEAVY AND RIGHT LIGHT
        0x2517, # G+7502  U+2517  uni2517,  BOX DRAWINGS HEAVY UP AND RIGHT
        0x2518, # G+7503  U+2518  SF040000,  BOX DRAWINGS LIGHT UP AND LEFT
        0x2519, # G+7504  U+2519  uni2519,  BOX DRAWINGS UP LIGHT AND LEFT HEAVY
        0x251A, # G+7505  U+251A  uni251A,  BOX DRAWINGS UP HEAVY AND LEFT LIGHT
        0x251B, # G+7506  U+251B  uni251B,  BOX DRAWINGS HEAVY UP AND LEFT
        0x251C, # G+7507  U+251C  SF080000,  BOX DRAWINGS LIGHT VERTICAL AND RIGHT
        0x251D, # G+7508  U+251D  uni251D,  BOX DRAWINGS VERTICAL LIGHT AND RIGHT HEAVY
        0x251E, # G+7509  U+251E  uni251E,  BOX DRAWINGS UP HEAVY AND RIGHT DOWN LIGHT
        0x251F, # G+7510  U+251F  uni251F,  BOX DRAWINGS DOWN HEAVY AND RIGHT UP LIGHT
        0x2520, # G+7511  U+2520  uni2520,  BOX DRAWINGS VERTICAL HEAVY AND RIGHT LIGHT
        0x2521, # G+7512  U+2521  uni2521,  BOX DRAWINGS DOWN LIGHT AND RIGHT UP HEAVY
        0x2522, # G+7513  U+2522  uni2522,  BOX DRAWINGS UP LIGHT AND RIGHT DOWN HEAVY
        0x2523, # G+7514  U+2523  uni2523,  BOX DRAWINGS HEAVY VERTICAL AND RIGHT
        0x2524, # G+7515  U+2524  SF090000,  BOX DRAWINGS LIGHT VERTICAL AND LEFT
        0x2525, # G+7516  U+2525  uni2525,  BOX DRAWINGS VERTICAL LIGHT AND LEFT HEAVY
        0x2526, # G+7517  U+2526  uni2526,  BOX DRAWINGS UP HEAVY AND LEFT DOWN LIGHT
        0x2527, # G+7518  U+2527  uni2527,  BOX DRAWINGS DOWN HEAVY AND LEFT UP LIGHT
        0x2528, # G+7519  U+2528  uni2528,  BOX DRAWINGS VERTICAL HEAVY AND LEFT LIGHT
        0x2529, # G+7520  U+2529  uni2529,  BOX DRAWINGS DOWN LIGHT AND LEFT UP HEAVY
        0x252A, # G+7521  U+252A  uni252A,  BOX DRAWINGS UP LIGHT AND LEFT DOWN HEAVY
        0x252B, # G+7522  U+252B  uni252B,  BOX DRAWINGS HEAVY VERTICAL AND LEFT
        0x252C, # G+7523  U+252C  SF060000,  BOX DRAWINGS LIGHT DOWN AND HORIZONTAL
        0x252D, # G+7524  U+252D  uni252D,  BOX DRAWINGS LEFT HEAVY AND RIGHT DOWN LIGHT
        0x252E, # G+7525  U+252E  uni252E,  BOX DRAWINGS RIGHT HEAVY AND LEFT DOWN LIGHT
        0x252F, # G+7526  U+252F  uni252F,  BOX DRAWINGS DOWN LIGHT AND HORIZONTAL HEAVY
        0x2530, # G+7527  U+2530  uni2530,  BOX DRAWINGS DOWN HEAVY AND HORIZONTAL LIGHT
        0x2531, # G+7528  U+2531  uni2531,  BOX DRAWINGS RIGHT LIGHT AND LEFT DOWN HEAVY
        0x2532, # G+7529  U+2532  uni2532,  BOX DRAWINGS LEFT LIGHT AND RIGHT DOWN HEAVY
        0x2533, # G+7530  U+2533  uni2533,  BOX DRAWINGS HEAVY DOWN AND HORIZONTAL
        0x2534, # G+7531  U+2534  SF070000,  BOX DRAWINGS LIGHT UP AND HORIZONTAL
        0x2535, # G+7532  U+2535  uni2535,  BOX DRAWINGS LEFT HEAVY AND RIGHT UP LIGHT
        0x2536, # G+7533  U+2536  uni2536,  BOX DRAWINGS RIGHT HEAVY AND LEFT UP LIGHT
        0x2537, # G+7534  U+2537  uni2537,  BOX DRAWINGS UP LIGHT AND HORIZONTAL HEAVY
        0x2538, # G+7535  U+2538  uni2538,  BOX DRAWINGS UP HEAVY AND HORIZONTAL LIGHT
        0x2539, # G+7536  U+2539  uni2539,  BOX DRAWINGS RIGHT LIGHT AND LEFT UP HEAVY
        0x253A, # G+7537  U+253A  uni253A,  BOX DRAWINGS LEFT LIGHT AND RIGHT UP HEAVY
        0x253B, # G+7538  U+253B  uni253B,  BOX DRAWINGS HEAVY UP AND HORIZONTAL
        0x253C, # G+7539  U+253C  SF050000,  BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL
        0x253D, # G+7540  U+253D  uni253D,  BOX DRAWINGS LEFT HEAVY AND RIGHT VERTICAL LIGHT
        0x253E, # G+7541  U+253E  uni253E,  BOX DRAWINGS RIGHT HEAVY AND LEFT VERTICAL LIGHT
        0x253F, # G+7542  U+253F  uni253F,  BOX DRAWINGS VERTICAL LIGHT AND HORIZONTAL HEAVY
        0x2540, # G+7543  U+2540  uni2540,  BOX DRAWINGS UP HEAVY AND DOWN HORIZONTAL LIGHT
        0x2541, # G+7544  U+2541  uni2541,  BOX DRAWINGS DOWN HEAVY AND UP HORIZONTAL LIGHT
        0x2542, # G+7545  U+2542  uni2542,  BOX DRAWINGS VERTICAL HEAVY AND HORIZONTAL LIGHT
        0x2543, # G+7546  U+2543  uni2543,  BOX DRAWINGS LEFT UP HEAVY AND RIGHT DOWN LIGHT
        0x2544, # G+7547  U+2544  uni2544,  BOX DRAWINGS RIGHT UP HEAVY AND LEFT DOWN LIGHT
        0x2545, # G+7548  U+2545  uni2545,  BOX DRAWINGS LEFT DOWN HEAVY AND RIGHT UP LIGHT
        0x2546, # G+7549  U+2546  uni2546,  BOX DRAWINGS RIGHT DOWN HEAVY AND LEFT UP LIGHT
        0x2547, # G+7550  U+2547  uni2547,  BOX DRAWINGS DOWN LIGHT AND UP HORIZONTAL HEAVY
        0x2548, # G+7551  U+2548  uni2548,  BOX DRAWINGS UP LIGHT AND DOWN HORIZONTAL HEAVY
        0x2549, # G+7552  U+2549  uni2549,  BOX DRAWINGS RIGHT LIGHT AND LEFT VERTICAL HEAVY
        0x254A, # G+7553  U+254A  uni254A,  BOX DRAWINGS LEFT LIGHT AND RIGHT VERTICAL HEAVY
        0x254B, # G+7554  U+254B  uni254B,  BOX DRAWINGS HEAVY VERTICAL AND HORIZONTAL
        0x2460, # G+7555  U+2460  a120,  CIRCLED DIGIT ONE
        0x2461, # G+7556  U+2461  a121,  CIRCLED DIGIT TWO
        0x2462, # G+7557  U+2462  a122,  CIRCLED DIGIT THREE
        0x2463, # G+7558  U+2463  a123,  CIRCLED DIGIT FOUR
        0x2464, # G+7559  U+2464  a124,  CIRCLED DIGIT FIVE
        0x2465, # G+7560  U+2465  a125,  CIRCLED DIGIT SIX
        0x2466, # G+7561  U+2466  a126,  CIRCLED DIGIT SEVEN
        0x2467, # G+7562  U+2467  a127,  CIRCLED DIGIT EIGHT
        0x2468, # G+7563  U+2468  a128,  CIRCLED DIGIT NINE
        0x2469, # G+7564  U+2469  a129,  CIRCLED NUMBER TEN
        0x246A, # G+7565  U+246A  uni246A,  CIRCLED NUMBER ELEVEN
        0x246B, # G+7566  U+246B  uni246B,  CIRCLED NUMBER TWELVE
        0x246C, # G+7567  U+246C  uni246C,  CIRCLED NUMBER THIRTEEN
        0x246D, # G+7568  U+246D  uni246D,  CIRCLED NUMBER FOURTEEN
        0x246E, # G+7569  U+246E  uni246E,  CIRCLED NUMBER FIFTEEN
        0x246F, # G+7570  U+246F  uni246F,  CIRCLED NUMBER SIXTEEN
        0x2470, # G+7571  U+2470  uni2470,  CIRCLED NUMBER SEVENTEEN
        0x2471, # G+7572  U+2471  uni2471,  CIRCLED NUMBER EIGHTEEN
        0x2472, # G+7573  U+2472  uni2472,  CIRCLED NUMBER NINETEEN
        0x2473, # G+7574  U+2473  uni2473,  CIRCLED NUMBER TWENTY
        0x2160, # G+7575  U+2160  uni2160,  ROMAN NUMERAL ONE
        0x2161, # G+7576  U+2161  uni2161,  ROMAN NUMERAL TWO
        0x2162, # G+7577  U+2162  uni2162,  ROMAN NUMERAL THREE
        0x2163, # G+7578  U+2163  uni2163,  ROMAN NUMERAL FOUR
        0x2164, # G+7579  U+2164  uni2164,  ROMAN NUMERAL FIVE
        0x2165, # G+7580  U+2165  uni2165,  ROMAN NUMERAL SIX
        0x2166, # G+7581  U+2166  uni2166,  ROMAN NUMERAL SEVEN
        0x2167, # G+7582  U+2167  uni2167,  ROMAN NUMERAL EIGHT
        0x2168, # G+7583  U+2168  uni2168,  ROMAN NUMERAL NINE
        0x2169, # G+7584  U+2169  uni2169,  ROMAN NUMERAL TEN
        0x3349, # G+7585  U+3349  uni3349,  SQUARE MIRI
        0x3314, # G+7586  U+3314  uni3314,  SQUARE KIRO
        0x3322, # G+7587  U+3322  uni3322,  SQUARE SENTI
        0x334D, # G+7588  U+334D  uni334D,  SQUARE MEETORU
        0x3318, # G+7589  U+3318  uni3318,  SQUARE GURAMU
        0x3327, # G+7590  U+3327  uni3327,  SQUARE TON
        0x3303, # G+7591  U+3303  uni3303,  SQUARE AARU
        0x3336, # G+7592  U+3336  uni3336,  SQUARE HEKUTAARU
        0x3351, # G+7593  U+3351  uni3351,  SQUARE RITTORU
        0x3357, # G+7594  U+3357  uni3357,  SQUARE WATTO
        0x330D, # G+7595  U+330D  uni330D,  SQUARE KARORII
        0x3326, # G+7596  U+3326  uni3326,  SQUARE DORU
        0x3323, # G+7597  U+3323  uni3323,  SQUARE SENTO
        0x332B, # G+7598  U+332B  uni332B,  SQUARE PAASENTO
        0x334A, # G+7599  U+334A  uni334A,  SQUARE MIRIBAARU
        0x333B, # G+7600  U+333B  uni333B,  SQUARE PEEZI
        0x339C, # G+7601  U+339C  uni339C,  SQUARE MM
        0x339D, # G+7602  U+339D  uni339D,  SQUARE CM
        0x339E, # G+7603  U+339E  uni339E,  SQUARE KM
        0x338E, # G+7604  U+338E  uni338E,  SQUARE MG
        0x338F, # G+7605  U+338F  uni338F,  SQUARE KG
        0x33C4, # G+7606  U+33C4  uni33C4,  SQUARE CC
        0x33A1, # G+7607  U+33A1  uni33A1,  SQUARE M SQUARED
        0x301D, # G+7608  U+301D  uni301D,  REVERSED DOUBLE PRIME QUOTATION MARK
        0x301F, # G+7609  U+301F  uni301F,  LOW DOUBLE PRIME QUOTATION MARK
        0x2116, # G+7610  U+2116  afii61352,  NUMERO SIGN
        0x33CD, # G+7611  U+33CD  uni33CD,  SQUARE KK
        0x2121, # G+7612  U+2121  uni2121,  TELEPHONE SIGN
        0x32A4, # G+7613  U+32A4  uni32A4,  CIRCLED IDEOGRAPH HIGH
        0x32A5, # G+7614  U+32A5  uni32A5,  CIRCLED IDEOGRAPH CENTRE
        0x32A6, # G+7615  U+32A6  uni32A6,  CIRCLED IDEOGRAPH LOW
        0x32A7, # G+7616  U+32A7  uni32A7,  CIRCLED IDEOGRAPH LEFT
        0x32A8, # G+7617  U+32A8  uni32A8,  CIRCLED IDEOGRAPH RIGHT
        0x3231, # G+7618  U+3231  uni3231,  PARENTHESIZED IDEOGRAPH STOCK
        0x3232, # G+7619  U+3232  uni3232,  PARENTHESIZED IDEOGRAPH HAVE
        0x3239, # G+7620  U+3239  uni3239,  PARENTHESIZED IDEOGRAPH REPRESENT
        0x337E, # G+7621  U+337E  uni337E,  SQUARE ERA NAME MEIZI
        0x337D, # G+7622  U+337D  uni337D,  SQUARE ERA NAME TAISYOU
        0x337C, # G+7623  U+337C  uni337C,  SQUARE ERA NAME SYOUWA
        0x222E, # G+7624  U+222E  uni222E,  CONTOUR INTEGRAL
        0x2211, # G+7625  U+2211  summation,  N-ARY SUMMATION
        0x221A, # G+7626  U+221A  radical,  SQUARE ROOT
        0x22A5, # G+7627  U+22A5  perpendicular,  UP TACK
        0x2220, # G+7628  U+2220  angle,  ANGLE
        0x221F, # G+7629  U+221F  orthogonal,  RIGHT ANGLE
        0x22BF, # G+7630  U+22BF  uni22BF,  RIGHT TRIANGLE
        0x2229, # G+7631  U+2229  intersection,  INTERSECTION
        0x0000, # G+7632  U+0000  uni0000,  <control>
        0x555E, # G+7633  U+555E  uni555E,  CJK UNIFIED IDEOGRAPH-555E
        0x98F4, # G+7634  U+98F4  uni98F4,  CJK UNIFIED IDEOGRAPH-98F4
        0x6EA2, # G+7635  U+6EA2  uni6EA2,  CJK UNIFIED IDEOGRAPH-6EA2
        0x9C2F, # G+7636  U+9C2F  uni9C2F,  CJK UNIFIED IDEOGRAPH-9C2F
        0x6DEB, # G+7637  U+6DEB  uni6DEB,  CJK UNIFIED IDEOGRAPH-6DEB
        0x8FC2, # G+7638  U+8FC2  uni8FC2,  CJK UNIFIED IDEOGRAPH-8FC2
        0x6B1D, # G+7639  U+6B1D  uni6B1D,  CJK UNIFIED IDEOGRAPH-6B1D
        0x53A9, # G+7640  U+53A9  uni53A9,  CJK UNIFIED IDEOGRAPH-53A9
        0x958F, # G+7641  U+958F  uni958F,  CJK UNIFIED IDEOGRAPH-958F
        0x5642, # G+7642  U+5642  uni5642,  CJK UNIFIED IDEOGRAPH-5642
        0x990C, # G+7643  U+990C  uni990C,  CJK UNIFIED IDEOGRAPH-990C
        0x7130, # G+7644  U+7130  uni7130,  CJK UNIFIED IDEOGRAPH-7130
        0x8956, # G+7645  U+8956  uni8956,  CJK UNIFIED IDEOGRAPH-8956
        0x9DD7, # G+7646  U+9DD7  uni9DD7,  CJK UNIFIED IDEOGRAPH-9DD7
        0x8FE6, # G+7647  U+8FE6  uni8FE6,  CJK UNIFIED IDEOGRAPH-8FE6
        0x6062, # G+7648  U+6062  uni6062,  CJK UNIFIED IDEOGRAPH-6062
        0x62D0, # G+7649  U+62D0  uni62D0,  CJK UNIFIED IDEOGRAPH-62D0
        0x6666, # G+7650  U+6666  uni6666,  CJK UNIFIED IDEOGRAPH-6666
        0x559D, # G+7651  U+559D  uni559D,  CJK UNIFIED IDEOGRAPH-559D
        0x845B, # G+7652  U+845B  uni845B,  CJK UNIFIED IDEOGRAPH-845B
        0x9784, # G+7653  U+9784  uni9784,  CJK UNIFIED IDEOGRAPH-9784
        0x5699, # G+7654  U+5699  uni5699,  CJK UNIFIED IDEOGRAPH-5699
        0x6F97, # G+7655  U+6F97  uni6F97,  CJK UNIFIED IDEOGRAPH-6F97
        0x7FF0, # G+7656  U+7FF0  uni7FF0,  CJK UNIFIED IDEOGRAPH-7FF0
        0x7FEB, # G+7657  U+7FEB  uni7FEB,  CJK UNIFIED IDEOGRAPH-7FEB
        0x5FBD, # G+7658  U+5FBD  uni5FBD,  CJK UNIFIED IDEOGRAPH-5FBD
        0x7947, # G+7659  U+7947  uni7947,  CJK UNIFIED IDEOGRAPH-7947
        0x4FE0, # G+7660  U+4FE0  uni4FE0,  CJK UNIFIED IDEOGRAPH-4FE0
        0x537F, # G+7661  U+537F  uni537F,  CJK UNIFIED IDEOGRAPH-537F
        0x50C5, # G+7662  U+50C5  uni50C5,  CJK UNIFIED IDEOGRAPH-50C5
        0x8EC0, # G+7663  U+8EC0  uni8EC0,  CJK UNIFIED IDEOGRAPH-8EC0
        0x55B0, # G+7664  U+55B0  uni55B0,  CJK UNIFIED IDEOGRAPH-55B0
        0x6ADB, # G+7665  U+6ADB  uni6ADB,  CJK UNIFIED IDEOGRAPH-6ADB
        0x5C51, # G+7666  U+5C51  uni5C51,  CJK UNIFIED IDEOGRAPH-5C51
        0x9774, # G+7667  U+9774  uni9774,  CJK UNIFIED IDEOGRAPH-9774
        0x7941, # G+7668  U+7941  uni7941,  CJK UNIFIED IDEOGRAPH-7941
        0x6167, # G+7669  U+6167  uni6167,  CJK UNIFIED IDEOGRAPH-6167
        0x7A3D, # G+7670  U+7A3D  uni7A3D,  CJK UNIFIED IDEOGRAPH-7A3D
        0x7E6B, # G+7671  U+7E6B  uni7E6B,  CJK UNIFIED IDEOGRAPH-7E6B
        0x834A, # G+7672  U+834A  uni834A,  CJK UNIFIED IDEOGRAPH-834A
        0x9699, # G+7673  U+9699  uni9699,  CJK UNIFIED IDEOGRAPH-9699
        0x5026, # G+7674  U+5026  uni5026,  CJK UNIFIED IDEOGRAPH-5026
        0x5ACC, # G+7675  U+5ACC  uni5ACC,  CJK UNIFIED IDEOGRAPH-5ACC
        0x6372, # G+7676  U+6372  uni6372,  CJK UNIFIED IDEOGRAPH-6372
        0x9E7C, # G+7677  U+9E7C  uni9E7C,  CJK UNIFIED IDEOGRAPH-9E7C
        0x8AFA, # G+7678  U+8AFA  uni8AFA,  CJK UNIFIED IDEOGRAPH-8AFA
        0x5DF7, # G+7679  U+5DF7  uni5DF7,  CJK UNIFIED IDEOGRAPH-5DF7
        0x663B, # G+7680  U+663B  uni663B,  CJK UNIFIED IDEOGRAPH-663B
        0x6E9D, # G+7681  U+6E9D  uni6E9D,  CJK UNIFIED IDEOGRAPH-6E9D
        0x9EB4, # G+7682  U+9EB4  uni9EB4,  CJK UNIFIED IDEOGRAPH-9EB4
        0x9D60, # G+7683  U+9D60  uni9D60,  CJK UNIFIED IDEOGRAPH-9D60
        0x7511, # G+7684  U+7511  uni7511,  CJK UNIFIED IDEOGRAPH-7511
        0x91C7, # G+7685  U+91C7  uni91C7,  CJK UNIFIED IDEOGRAPH-91C7
        0x698A, # G+7686  U+698A  uni698A,  CJK UNIFIED IDEOGRAPH-698A
        0x6805, # G+7687  U+6805  uni6805,  CJK UNIFIED IDEOGRAPH-6805
        0x85A9, # G+7688  U+85A9  uni85A9,  CJK UNIFIED IDEOGRAPH-85A9
        0x9BD6, # G+7689  U+9BD6  uni9BD6,  CJK UNIFIED IDEOGRAPH-9BD6
        0x9306, # G+7690  U+9306  uni9306,  CJK UNIFIED IDEOGRAPH-9306
        0x73CA, # G+7691  U+73CA  uni73CA,  CJK UNIFIED IDEOGRAPH-73CA
        0x53F1, # G+7692  U+53F1  uni53F1,  CJK UNIFIED IDEOGRAPH-53F1
        0x5C62, # G+7693  U+5C62  uni5C62,  CJK UNIFIED IDEOGRAPH-5C62
        0x906E, # G+7694  U+906E  uni906E,  CJK UNIFIED IDEOGRAPH-906E
        0x6753, # G+7695  U+6753  uni6753,  CJK UNIFIED IDEOGRAPH-6753
        0x707C, # G+7696  U+707C  uni707C,  CJK UNIFIED IDEOGRAPH-707C
        0x7E61, # G+7697  U+7E61  uni7E61,  CJK UNIFIED IDEOGRAPH-7E61
        0x914B, # G+7698  U+914B  uni914B,  CJK UNIFIED IDEOGRAPH-914B
        0x66D9, # G+7699  U+66D9  uni66D9,  CJK UNIFIED IDEOGRAPH-66D9
        0x6E1A, # G+7700  U+6E1A  uni6E1A,  CJK UNIFIED IDEOGRAPH-6E1A
        0x85AF, # G+7701  U+85AF  uni85AF,  CJK UNIFIED IDEOGRAPH-85AF
        0x85F7, # G+7702  U+85F7  uni85F7,  CJK UNIFIED IDEOGRAPH-85F7
        0x54E8, # G+7703  U+54E8  uni54E8,  CJK UNIFIED IDEOGRAPH-54E8
        0x5EE0, # G+7704  U+5EE0  uni5EE0,  CJK UNIFIED IDEOGRAPH-5EE0
        0x68A2, # G+7705  U+68A2  uni68A2,  CJK UNIFIED IDEOGRAPH-68A2
        0x8523, # G+7706  U+8523  uni8523,  CJK UNIFIED IDEOGRAPH-8523
        0x91AC, # G+7707  U+91AC  uni91AC,  CJK UNIFIED IDEOGRAPH-91AC
        0x9798, # G+7708  U+9798  uni9798,  CJK UNIFIED IDEOGRAPH-9798
        0x8755, # G+7709  U+8755  uni8755,  CJK UNIFIED IDEOGRAPH-8755
        0x9771, # G+7710  U+9771  uni9771,  CJK UNIFIED IDEOGRAPH-9771
        0x9017, # G+7711  U+9017  uni9017,  CJK UNIFIED IDEOGRAPH-9017
        0x7FE0, # G+7712  U+7FE0  uni7FE0,  CJK UNIFIED IDEOGRAPH-7FE0
        0x647A, # G+7713  U+647A  uni647A,  CJK UNIFIED IDEOGRAPH-647A
        0x901D, # G+7714  U+901D  uni901D,  CJK UNIFIED IDEOGRAPH-901D
        0x87EC, # G+7715  U+87EC  uni87EC,  CJK UNIFIED IDEOGRAPH-87EC
        0x64B0, # G+7716  U+64B0  uni64B0,  CJK UNIFIED IDEOGRAPH-64B0
        0x6813, # G+7717  U+6813  uni6813,  CJK UNIFIED IDEOGRAPH-6813
        0x714E, # G+7718  U+714E  uni714E,  CJK UNIFIED IDEOGRAPH-714E
        0x717D, # G+7719  U+717D  uni717D,  CJK UNIFIED IDEOGRAPH-717D
        0x8A6E, # G+7720  U+8A6E  uni8A6E,  CJK UNIFIED IDEOGRAPH-8A6E
        0x564C, # G+7721  U+564C  uni564C,  CJK UNIFIED IDEOGRAPH-564C
        0x9061, # G+7722  U+9061  uni9061,  CJK UNIFIED IDEOGRAPH-9061
        0x5275, # G+7723  U+5275  uni5275,  CJK UNIFIED IDEOGRAPH-5275
        0x6414, # G+7724  U+6414  uni6414,  CJK UNIFIED IDEOGRAPH-6414
        0x7626, # G+7725  U+7626  uni7626,  CJK UNIFIED IDEOGRAPH-7626
        0x905C, # G+7726  U+905C  uni905C,  CJK UNIFIED IDEOGRAPH-905C
        0x9A52, # G+7727  U+9A52  uni9A52,  CJK UNIFIED IDEOGRAPH-9A52
        0x817F, # G+7728  U+817F  uni817F,  CJK UNIFIED IDEOGRAPH-817F
        0x9EDB, # G+7729  U+9EDB  uni9EDB,  CJK UNIFIED IDEOGRAPH-9EDB
        0x5544, # G+7730  U+5544  uni5544,  CJK UNIFIED IDEOGRAPH-5544
        0x6FEF, # G+7731  U+6FEF  uni6FEF,  CJK UNIFIED IDEOGRAPH-6FEF
        0x7422, # G+7732  U+7422  uni7422,  CJK UNIFIED IDEOGRAPH-7422
        0x86F8, # G+7733  U+86F8  uni86F8,  CJK UNIFIED IDEOGRAPH-86F8
        0x5DFD, # G+7734  U+5DFD  uni5DFD,  CJK UNIFIED IDEOGRAPH-5DFD
        0x8FBF, # G+7735  U+8FBF  uni8FBF,  CJK UNIFIED IDEOGRAPH-8FBF
        0x68DA, # G+7736  U+68DA  uni68DA,  CJK UNIFIED IDEOGRAPH-68DA
        0x9C48, # G+7737  U+9C48  uni9C48,  CJK UNIFIED IDEOGRAPH-9C48
        0x6A3D, # G+7738  U+6A3D  uni6A3D,  CJK UNIFIED IDEOGRAPH-6A3D
        0x7C1E, # G+7739  U+7C1E  uni7C1E,  CJK UNIFIED IDEOGRAPH-7C1E
        0x8A3B, # G+7740  U+8A3B  uni8A3B,  CJK UNIFIED IDEOGRAPH-8A3B
        0x7026, # G+7741  U+7026  uni7026,  CJK UNIFIED IDEOGRAPH-7026
        0x51CB, # G+7742  U+51CB  uni51CB,  CJK UNIFIED IDEOGRAPH-51CB
        0x6357, # G+7743  U+6357  uni6357,  CJK UNIFIED IDEOGRAPH-6357
        0x69CC, # G+7744  U+69CC  uni69CC,  CJK UNIFIED IDEOGRAPH-69CC
        0x939A, # G+7745  U+939A  uni939A,  CJK UNIFIED IDEOGRAPH-939A
        0x585A, # G+7746  U+585A  uni585A,  CJK UNIFIED IDEOGRAPH-585A
        0x6451, # G+7747  U+6451  uni6451,  CJK UNIFIED IDEOGRAPH-6451
        0x912D, # G+7748  U+912D  uni912D,  CJK UNIFIED IDEOGRAPH-912D
        0x64E2, # G+7749  U+64E2  uni64E2,  CJK UNIFIED IDEOGRAPH-64E2
        0x6EBA, # G+7750  U+6EBA  uni6EBA,  CJK UNIFIED IDEOGRAPH-6EBA
        0x5861, # G+7751  U+5861  uni5861,  CJK UNIFIED IDEOGRAPH-5861
        0x985A, # G+7752  U+985A  uni985A,  CJK UNIFIED IDEOGRAPH-985A
        0x5835, # G+7753  U+5835  uni5835,  CJK UNIFIED IDEOGRAPH-5835
        0x5C60, # G+7754  U+5C60  uni5C60,  CJK UNIFIED IDEOGRAPH-5C60
        0x83DF, # G+7755  U+83DF  uni83DF,  CJK UNIFIED IDEOGRAPH-83DF
        0x8CED, # G+7756  U+8CED  uni8CED,  CJK UNIFIED IDEOGRAPH-8CED
        0x5858, # G+7757  U+5858  uni5858,  CJK UNIFIED IDEOGRAPH-5858
        0x79B1, # G+7758  U+79B1  uni79B1,  CJK UNIFIED IDEOGRAPH-79B1
        0x9D07, # G+7759  U+9D07  uni9D07,  CJK UNIFIED IDEOGRAPH-9D07
        0x7006, # G+7760  U+7006  uni7006,  CJK UNIFIED IDEOGRAPH-7006
        0x701E, # G+7761  U+701E  uni701E,  CJK UNIFIED IDEOGRAPH-701E
        0x5678, # G+7762  U+5678  uni5678,  CJK UNIFIED IDEOGRAPH-5678
        0x9041, # G+7763  U+9041  uni9041,  CJK UNIFIED IDEOGRAPH-9041
        0x9813, # G+7764  U+9813  uni9813,  CJK UNIFIED IDEOGRAPH-9813
        0x90A3, # G+7765  U+90A3  uni90A3,  CJK UNIFIED IDEOGRAPH-90A3
        0x8B0E, # G+7766  U+8B0E  uni8B0E,  CJK UNIFIED IDEOGRAPH-8B0E
        0x7058, # G+7767  U+7058  uni7058,  CJK UNIFIED IDEOGRAPH-7058
        0x6962, # G+7768  U+6962  uni6962,  CJK UNIFIED IDEOGRAPH-6962
        0x79B0, # G+7769  U+79B0  uni79B0,  CJK UNIFIED IDEOGRAPH-79B0
        0x56CA, # G+7770  U+56CA  uni56CA,  CJK UNIFIED IDEOGRAPH-56CA
        0x724C, # G+7771  U+724C  uni724C,  CJK UNIFIED IDEOGRAPH-724C
        0x9019, # G+7772  U+9019  uni9019,  CJK UNIFIED IDEOGRAPH-9019
        0x79E4, # G+7773  U+79E4  uni79E4,  CJK UNIFIED IDEOGRAPH-79E4
        0x525D, # G+7774  U+525D  uni525D,  CJK UNIFIED IDEOGRAPH-525D
        0x7BB8, # G+7775  U+7BB8  uni7BB8,  CJK UNIFIED IDEOGRAPH-7BB8
        0x6F51, # G+7776  U+6F51  uni6F51,  CJK UNIFIED IDEOGRAPH-6F51
        0x91B1, # G+7777  U+91B1  uni91B1,  CJK UNIFIED IDEOGRAPH-91B1
        0x633D, # G+7778  U+633D  uni633D,  CJK UNIFIED IDEOGRAPH-633D
        0x6249, # G+7779  U+6249  uni6249,  CJK UNIFIED IDEOGRAPH-6249
        0x6A0B, # G+7780  U+6A0B  uni6A0B,  CJK UNIFIED IDEOGRAPH-6A0B
        0x67CA, # G+7781  U+67CA  uni67CA,  CJK UNIFIED IDEOGRAPH-67CA
        0x7A17, # G+7782  U+7A17  uni7A17,  CJK UNIFIED IDEOGRAPH-7A17
        0x903C, # G+7783  U+903C  uni903C,  CJK UNIFIED IDEOGRAPH-903C
        0x5A9B, # G+7784  U+5A9B  uni5A9B,  CJK UNIFIED IDEOGRAPH-5A9B
        0x8B2C, # G+7785  U+8B2C  uni8B2C,  CJK UNIFIED IDEOGRAPH-8B2C
        0x5EDF, # G+7786  U+5EDF  uni5EDF,  CJK UNIFIED IDEOGRAPH-5EDF
        0x7015, # G+7787  U+7015  uni7015,  CJK UNIFIED IDEOGRAPH-7015
        0x983B, # G+7788  U+983B  uni983B,  CJK UNIFIED IDEOGRAPH-983B
        0x853D, # G+7789  U+853D  uni853D,  CJK UNIFIED IDEOGRAPH-853D
        0x77A5, # G+7790  U+77A5  uni77A5,  CJK UNIFIED IDEOGRAPH-77A5
        0x5A29, # G+7791  U+5A29  uni5A29,  CJK UNIFIED IDEOGRAPH-5A29
        0x5E96, # G+7792  U+5E96  uni5E96,  CJK UNIFIED IDEOGRAPH-5E96
        0x6CE1, # G+7793  U+6CE1  uni6CE1,  CJK UNIFIED IDEOGRAPH-6CE1
        0x84EC, # G+7794  U+84EC  uni84EC,  CJK UNIFIED IDEOGRAPH-84EC
        0x9830, # G+7795  U+9830  uni9830,  CJK UNIFIED IDEOGRAPH-9830
        0x9C52, # G+7796  U+9C52  uni9C52,  CJK UNIFIED IDEOGRAPH-9C52
        0x9EB5, # G+7797  U+9EB5  uni9EB5,  CJK UNIFIED IDEOGRAPH-9EB5
        0x5132, # G+7798  U+5132  uni5132,  CJK UNIFIED IDEOGRAPH-5132
        0x9905, # G+7799  U+9905  uni9905,  CJK UNIFIED IDEOGRAPH-9905
        0x7C7E, # G+7800  U+7C7E  uni7C7E,  CJK UNIFIED IDEOGRAPH-7C7E
        0x9453, # G+7801  U+9453  uni9453,  CJK UNIFIED IDEOGRAPH-9453
        0x6108, # G+7802  U+6108  uni6108,  CJK UNIFIED IDEOGRAPH-6108
        0x7652, # G+7803  U+7652  uni7652,  CJK UNIFIED IDEOGRAPH-7652
        0x7337, # G+7804  U+7337  uni7337,  CJK UNIFIED IDEOGRAPH-7337
        0x7194, # G+7805  U+7194  uni7194,  CJK UNIFIED IDEOGRAPH-7194
        0x8000, # G+7806  U+8000  uni8000,  CJK UNIFIED IDEOGRAPH-8000
        0x840A, # G+7807  U+840A  uni840A,  CJK UNIFIED IDEOGRAPH-840A
        0x907C, # G+7808  U+907C  uni907C,  CJK UNIFIED IDEOGRAPH-907C
        0x6F23, # G+7809  U+6F23  uni6F23,  CJK UNIFIED IDEOGRAPH-6F23
        0x7149, # G+7810  U+7149  uni7149,  CJK UNIFIED IDEOGRAPH-7149
        0x84EE, # G+7811  U+84EE  uni84EE,  CJK UNIFIED IDEOGRAPH-84EE
        0x6994, # G+7812  U+6994  uni6994,  CJK UNIFIED IDEOGRAPH-6994
        0x881F, # G+7813  U+881F  uni881F,  CJK UNIFIED IDEOGRAPH-881F
        0x5154, # G+7814  U+5154  uni5154,  CJK UNIFIED IDEOGRAPH-5154
        0x5189, # G+7815  U+5189  uni5189,  CJK UNIFIED IDEOGRAPH-5189
        0x5195, # G+7816  U+5195  uni5195,  CJK UNIFIED IDEOGRAPH-5195
        0x51A4, # G+7817  U+51A4  uni51A4,  CJK UNIFIED IDEOGRAPH-51A4
        0x5539, # G+7818  U+5539  uni5539,  CJK UNIFIED IDEOGRAPH-5539
        0x5533, # G+7819  U+5533  uni5533,  CJK UNIFIED IDEOGRAPH-5533
        0x55E4, # G+7820  U+55E4  uni55E4,  CJK UNIFIED IDEOGRAPH-55E4
        0x5632, # G+7821  U+5632  uni5632,  CJK UNIFIED IDEOGRAPH-5632
        0x56A5, # G+7822  U+56A5  uni56A5,  CJK UNIFIED IDEOGRAPH-56A5
        0x580B, # G+7823  U+580B  uni580B,  CJK UNIFIED IDEOGRAPH-580B
        0x5ABE, # G+7824  U+5ABE  uni5ABE,  CJK UNIFIED IDEOGRAPH-5ABE
        0x5BC3, # G+7825  U+5BC3  uni5BC3,  CJK UNIFIED IDEOGRAPH-5BC3
        0x5C5B, # G+7826  U+5C5B  uni5C5B,  CJK UNIFIED IDEOGRAPH-5C5B
        0x5E64, # G+7827  U+5E64  uni5E64,  CJK UNIFIED IDEOGRAPH-5E64
        0x6097, # G+7828  U+6097  uni6097,  CJK UNIFIED IDEOGRAPH-6097
        0x6369, # G+7829  U+6369  uni6369,  CJK UNIFIED IDEOGRAPH-6369
        0x6406, # G+7830  U+6406  uni6406,  CJK UNIFIED IDEOGRAPH-6406
        0x6522, # G+7831  U+6522  uni6522,  CJK UNIFIED IDEOGRAPH-6522
        0x6583, # G+7832  U+6583  uni6583,  CJK UNIFIED IDEOGRAPH-6583
        0x67A6, # G+7833  U+67A6  uni67A6,  CJK UNIFIED IDEOGRAPH-67A6
        0x67B4, # G+7834  U+67B4  uni67B4,  CJK UNIFIED IDEOGRAPH-67B4
        0x689B, # G+7835  U+689B  uni689B,  CJK UNIFIED IDEOGRAPH-689B
        0x688E, # G+7836  U+688E  uni688E,  CJK UNIFIED IDEOGRAPH-688E
        0x6E6E, # G+7837  U+6E6E  uni6E6E,  CJK UNIFIED IDEOGRAPH-6E6E
        0x71D7, # G+7838  U+71D7  uni71D7,  CJK UNIFIED IDEOGRAPH-71D7
        0x7228, # G+7839  U+7228  uni7228,  CJK UNIFIED IDEOGRAPH-7228
        0x73CE, # G+7840  U+73CE  uni73CE,  CJK UNIFIED IDEOGRAPH-73CE
        0x7504, # G+7841  U+7504  uni7504,  CJK UNIFIED IDEOGRAPH-7504
        0x750D, # G+7842  U+750D  uni750D,  CJK UNIFIED IDEOGRAPH-750D
        0x7515, # G+7843  U+7515  uni7515,  CJK UNIFIED IDEOGRAPH-7515
        0x7693, # G+7844  U+7693  uni7693,  CJK UNIFIED IDEOGRAPH-7693
        0x787C, # G+7845  U+787C  uni787C,  CJK UNIFIED IDEOGRAPH-787C
        0x7A31, # G+7846  U+7A31  uni7A31,  CJK UNIFIED IDEOGRAPH-7A31
        0x9F9D, # G+7847  U+9F9D  uni9F9D,  CJK UNIFIED IDEOGRAPH-9F9D
        0x7B99, # G+7848  U+7B99  uni7B99,  CJK UNIFIED IDEOGRAPH-7B99
        0x7C90, # G+7849  U+7C90  uni7C90,  CJK UNIFIED IDEOGRAPH-7C90
        0x7CAE, # G+7850  U+7CAE  uni7CAE,  CJK UNIFIED IDEOGRAPH-7CAE
        0x7D9B, # G+7851  U+7D9B  uni7D9B,  CJK UNIFIED IDEOGRAPH-7D9B
        0x7DAE, # G+7852  U+7DAE  uni7DAE,  CJK UNIFIED IDEOGRAPH-7DAE
        0x7D9F, # G+7853  U+7D9F  uni7D9F,  CJK UNIFIED IDEOGRAPH-7D9F
        0x7FD4, # G+7854  U+7FD4  uni7FD4,  CJK UNIFIED IDEOGRAPH-7FD4
        0x822E, # G+7855  U+822E  uni822E,  CJK UNIFIED IDEOGRAPH-822E
        0x828D, # G+7856  U+828D  uni828D,  CJK UNIFIED IDEOGRAPH-828D
        0x82D2, # G+7857  U+82D2  uni82D2,  CJK UNIFIED IDEOGRAPH-82D2
        0x8323, # G+7858  U+8323  uni8323,  CJK UNIFIED IDEOGRAPH-8323
        0x8375, # G+7859  U+8375  uni8375,  CJK UNIFIED IDEOGRAPH-8375
        0x8517, # G+7860  U+8517  uni8517,  CJK UNIFIED IDEOGRAPH-8517
        0x853E, # G+7861  U+853E  uni853E,  CJK UNIFIED IDEOGRAPH-853E
        0x8782, # G+7862  U+8782  uni8782,  CJK UNIFIED IDEOGRAPH-8782
        0x87D2, # G+7863  U+87D2  uni87D2,  CJK UNIFIED IDEOGRAPH-87D2
        0x890A, # G+7864  U+890A  uni890A,  CJK UNIFIED IDEOGRAPH-890A
        0x89AF, # G+7865  U+89AF  uni89AF,  CJK UNIFIED IDEOGRAPH-89AF
        0x8ADE, # G+7866  U+8ADE  uni8ADE,  CJK UNIFIED IDEOGRAPH-8ADE
        0x8B41, # G+7867  U+8B41  uni8B41,  CJK UNIFIED IDEOGRAPH-8B41
        0x8DDA, # G+7868  U+8DDA  uni8DDA,  CJK UNIFIED IDEOGRAPH-8DDA
        0x8E09, # G+7869  U+8E09  uni8E09,  CJK UNIFIED IDEOGRAPH-8E09
        0x8F13, # G+7870  U+8F13  uni8F13,  CJK UNIFIED IDEOGRAPH-8F13
        0x8FEA, # G+7871  U+8FEA  uni8FEA,  CJK UNIFIED IDEOGRAPH-8FEA
        0x8FE9, # G+7872  U+8FE9  uni8FE9,  CJK UNIFIED IDEOGRAPH-8FE9
        0x9058, # G+7873  U+9058  uni9058,  CJK UNIFIED IDEOGRAPH-9058
        0x6248, # G+7874  U+6248  uni6248,  CJK UNIFIED IDEOGRAPH-6248
        0x91C1, # G+7875  U+91C1  uni91C1,  CJK UNIFIED IDEOGRAPH-91C1
        0x95BB, # G+7876  U+95BB  uni95BB,  CJK UNIFIED IDEOGRAPH-95BB
        0x7762, # G+7877  U+7762  uni7762,  CJK UNIFIED IDEOGRAPH-7762
        0x9724, # G+7878  U+9724  uni9724,  CJK UNIFIED IDEOGRAPH-9724
        0x9760, # G+7879  U+9760  uni9760,  CJK UNIFIED IDEOGRAPH-9760
        0x976D, # G+7880  U+976D  uni976D,  CJK UNIFIED IDEOGRAPH-976D
        0x9824, # G+7881  U+9824  uni9824,  CJK UNIFIED IDEOGRAPH-9824
        0x9B2E, # G+7882  U+9B2E  uni9B2E,  CJK UNIFIED IDEOGRAPH-9B2E
        0x9B97, # G+7883  U+9B97  uni9B97,  CJK UNIFIED IDEOGRAPH-9B97
        0x9BF2, # G+7884  U+9BF2  uni9BF2,  CJK UNIFIED IDEOGRAPH-9BF2
        0x9EAA, # G+7885  U+9EAA  uni9EAA,  CJK UNIFIED IDEOGRAPH-9EAA
        0x9F9C, # G+7886  U+9F9C  uni9F9C,  CJK UNIFIED IDEOGRAPH-9F9C
        0x3001, # G+7887  U+3001  uni3001,  IDEOGRAPHIC COMMA
        0x3002, # G+7888  U+3002  uni3002,  IDEOGRAPHIC FULL STOP
        0x203E, # G+7889  U+203E  overline,  OVERLINE
        0xFF3F, # G+7890  U+FF3F  uniFF3F,  FULLWIDTH LOW LINE
        0x30FC, # G+7891  U+30FC  uni30FC,  KATAKANA-HIRAGANA PROLONGED SOUND MARK
        0x2015, # G+7892  U+2015  afii00208,  HORIZONTAL BAR
        0x2010, # G+7893  U+2010  uni2010,  HYPHEN
        0x301C, # G+7894  U+301C  uni301C,  WAVE DASH
        0x2016, # G+7895  U+2016  uni2016,  DOUBLE VERTICAL LINE
        0xFF5C, # G+7896  U+FF5C  uniFF5C,  FULLWIDTH VERTICAL LINE
        0x2026, # G+7897  U+2026  ellipsis,  HORIZONTAL ELLIPSIS
        0x2025, # G+7898  U+2025  twodotenleader,  TWO DOT LEADER
        0xFF08, # G+7899  U+FF08  uniFF08,  FULLWIDTH LEFT PARENTHESIS
        0xFE36, # G+7900  U+FE36  uniFE36,  PRESENTATION FORM FOR VERTICAL RIGHT PARENTHESIS
        0x3014, # G+7901  U+3014  uni3014,  LEFT TORTOISE SHELL BRACKET
        0xFE3A, # G+7902  U+FE3A  uniFE3A,  PRESENTATION FORM FOR VERTICAL RIGHT TORTOISE SHELL BRACKET
        0xFF3B, # G+7903  U+FF3B  uniFF3B,  FULLWIDTH LEFT SQUARE BRACKET
        0xFF3D, # G+7904  U+FF3D  uniFF3D,  FULLWIDTH RIGHT SQUARE BRACKET
        0xFF5B, # G+7905  U+FF5B  uniFF5B,  FULLWIDTH LEFT CURLY BRACKET
        0xFF5D, # G+7906  U+FF5D  uniFF5D,  FULLWIDTH RIGHT CURLY BRACKET
        0x3008, # G+7907  U+3008  uni3008,  LEFT ANGLE BRACKET
        0x3009, # G+7908  U+3009  uni3009,  RIGHT ANGLE BRACKET
        0x300A, # G+7909  U+300A  uni300A,  LEFT DOUBLE ANGLE BRACKET
        0x300B, # G+7910  U+300B  uni300B,  RIGHT DOUBLE ANGLE BRACKET
        0x300C, # G+7911  U+300C  uni300C,  LEFT CORNER BRACKET
        0x300D, # G+7912  U+300D  uni300D,  RIGHT CORNER BRACKET
        0x300E, # G+7913  U+300E  uni300E,  LEFT WHITE CORNER BRACKET
        0x300F, # G+7914  U+300F  uni300F,  RIGHT WHITE CORNER BRACKET
        0x3010, # G+7915  U+3010  uni3010,  LEFT BLACK LENTICULAR BRACKET
        0xFE3C, # G+7916  U+FE3C  uniFE3C,  PRESENTATION FORM FOR VERTICAL RIGHT BLACK LENTICULAR BRACKET
        0xFF1D, # G+7917  U+FF1D  uniFF1D,  FULLWIDTH EQUALS SIGN
        0x3041, # G+7918  U+3041  uni3041,  HIRAGANA LETTER SMALL A
        0x3043, # G+7919  U+3043  uni3043,  HIRAGANA LETTER SMALL I
        0x3045, # G+7920  U+3045  uni3045,  HIRAGANA LETTER SMALL U
        0x3047, # G+7921  U+3047  uni3047,  HIRAGANA LETTER SMALL E
        0x3049, # G+7922  U+3049  uni3049,  HIRAGANA LETTER SMALL O
        0x3063, # G+7923  U+3063  uni3063,  HIRAGANA LETTER SMALL TU
        0x3083, # G+7924  U+3083  uni3083,  HIRAGANA LETTER SMALL YA
        0x3085, # G+7925  U+3085  uni3085,  HIRAGANA LETTER SMALL YU
        0x3087, # G+7926  U+3087  uni3087,  HIRAGANA LETTER SMALL YO
        0x308E, # G+7927  U+308E  uni308E,  HIRAGANA LETTER SMALL WA
        0x30A1, # G+7928  U+30A1  uni30A1,  KATAKANA LETTER SMALL A
        0x30A3, # G+7929  U+30A3  uni30A3,  KATAKANA LETTER SMALL I
        0x30A5, # G+7930  U+30A5  uni30A5,  KATAKANA LETTER SMALL U
        0x30A7, # G+7931  U+30A7  uni30A7,  KATAKANA LETTER SMALL E
        0x30A9, # G+7932  U+30A9  uni30A9,  KATAKANA LETTER SMALL O
        0x30C3, # G+7933  U+30C3  uni30C3,  KATAKANA LETTER SMALL TU
        0x30E3, # G+7934  U+30E3  uni30E3,  KATAKANA LETTER SMALL YA
        0x30E5, # G+7935  U+30E5  uni30E5,  KATAKANA LETTER SMALL YU
        0x30E7, # G+7936  U+30E7  uni30E7,  KATAKANA LETTER SMALL YO
        0x30EE, # G+7937  U+30EE  uni30EE,  KATAKANA LETTER SMALL WA
        0x30F5, # G+7938  U+30F5  uni30F5,  KATAKANA LETTER SMALL KA
        0x30F6, # G+7939  U+30F6  uni30F6,  KATAKANA LETTER SMALL KE
        0x3349, # G+7940  U+3349  uni3349,  SQUARE MIRI
        0x3314, # G+7941  U+3314  uni3314,  SQUARE KIRO
        0x3322, # G+7942  U+3322  uni3322,  SQUARE SENTI
        0x334D, # G+7943  U+334D  uni334D,  SQUARE MEETORU
        0x3318, # G+7944  U+3318  uni3318,  SQUARE GURAMU
        0x3327, # G+7945  U+3327  uni3327,  SQUARE TON
        0x3303, # G+7946  U+3303  uni3303,  SQUARE AARU
        0x3336, # G+7947  U+3336  uni3336,  SQUARE HEKUTAARU
        0x3351, # G+7948  U+3351  uni3351,  SQUARE RITTORU
        0x3357, # G+7949  U+3357  uni3357,  SQUARE WATTO
        0x330D, # G+7950  U+330D  uni330D,  SQUARE KARORII
        0x3326, # G+7951  U+3326  uni3326,  SQUARE DORU
        0x3323, # G+7952  U+3323  uni3323,  SQUARE SENTO
        0x332B, # G+7953  U+332B  uni332B,  SQUARE PAASENTO
        0x334A, # G+7954  U+334A  uni334A,  SQUARE MIRIBAARU
        0x333B, # G+7955  U+333B  uni333B,  SQUARE PEEZI
        0x301D, # G+7956  U+301D  uni301D,  REVERSED DOUBLE PRIME QUOTATION MARK
        0x301F, # G+7957  U+301F  uni301F,  LOW DOUBLE PRIME QUOTATION MARK
        0x3094, # G+7958  U+3094  uni3094,  HIRAGANA LETTER VU
        0x304B, # G+7959  U+304B  uni304B,  HIRAGANA LETTER KA
        0x3051, # G+7960  U+3051  uni3051,  HIRAGANA LETTER KE
        0x82A6, # G+7961  U+82A6  uni82A6,  CJK UNIFIED IDEOGRAPH-82A6
        0x8328, # G+7962  U+8328  uni8328,  CJK UNIFIED IDEOGRAPH-8328
        0x5653, # G+7963  U+5653  uni5653,  CJK UNIFIED IDEOGRAPH-5653
        0x53A9, # G+7964  U+53A9  uni53A9,  CJK UNIFIED IDEOGRAPH-53A9
        0x7259, # G+7965  U+7259  uni7259,  CJK UNIFIED IDEOGRAPH-7259
        0x6C72, # G+7966  U+6C72  uni6C72,  CJK UNIFIED IDEOGRAPH-6C72
        0x7B08, # G+7967  U+7B08  uni7B08,  CJK UNIFIED IDEOGRAPH-7B08
        0x9957, # G+7968  U+9957  uni9957,  CJK UNIFIED IDEOGRAPH-9957
        0x62F3, # G+7969  U+62F3  uni62F3,  CJK UNIFIED IDEOGRAPH-62F3
        0x9910, # G+7970  U+9910  uni9910,  CJK UNIFIED IDEOGRAPH-9910
        0x976D, # G+7971  U+976D  uni976D,  CJK UNIFIED IDEOGRAPH-976D
        0x717D, # G+7972  U+717D  uni717D,  CJK UNIFIED IDEOGRAPH-717D
        0x7A7F, # G+7973  U+7A7F  uni7A7F,  CJK UNIFIED IDEOGRAPH-7A7F
        0x7BAD, # G+7974  U+7BAD  uni7BAD,  CJK UNIFIED IDEOGRAPH-7BAD
        0x63C3, # G+7975  U+63C3  uni63C3,  CJK UNIFIED IDEOGRAPH-63C3
        0x83DF, # G+7976  U+83DF  uni83DF,  CJK UNIFIED IDEOGRAPH-83DF
        0x7962, # G+7977  U+7962  uni7962,  CJK UNIFIED IDEOGRAPH-7962
        0x53DB, # G+7978  U+53DB  uni53DB,  CJK UNIFIED IDEOGRAPH-53DB
        0x7BC7, # G+7979  U+7BC7  uni7BC7,  CJK UNIFIED IDEOGRAPH-7BC7
        0x8FC4, # G+7980  U+8FC4  uni8FC4,  CJK UNIFIED IDEOGRAPH-8FC4
        0x7C3E, # G+7981  U+7C3E  uni7C3E,  CJK UNIFIED IDEOGRAPH-7C3E
        0x50CA, # G+7982  U+50CA  uni50CA,  CJK UNIFIED IDEOGRAPH-50CA
        0x5315, # G+7983  U+5315  uni5315,  CJK UNIFIED IDEOGRAPH-5315
        0x55A9, # G+7984  U+55A9  uni55A9,  CJK UNIFIED IDEOGRAPH-55A9
        0x56AE, # G+7985  U+56AE  uni56AE,  CJK UNIFIED IDEOGRAPH-56AE
        0x5819, # G+7986  U+5819  uni5819,  CJK UNIFIED IDEOGRAPH-5819
        0x591B, # G+7987  U+591B  uni591B,  CJK UNIFIED IDEOGRAPH-591B
        0x5C28, # G+7988  U+5C28  uni5C28,  CJK UNIFIED IDEOGRAPH-5C28
        0x5ED0, # G+7989  U+5ED0  uni5ED0,  CJK UNIFIED IDEOGRAPH-5ED0
        0x5ECF, # G+7990  U+5ECF  uni5ECF,  CJK UNIFIED IDEOGRAPH-5ECF
        0x6241, # G+7991  U+6241  uni6241,  CJK UNIFIED IDEOGRAPH-6241
        0x66C1, # G+7992  U+66C1  uni66C1,  CJK UNIFIED IDEOGRAPH-66C1
        0x6C08, # G+7993  U+6C08  uni6C08,  CJK UNIFIED IDEOGRAPH-6C08
        0x6E23, # G+7994  U+6E23  uni6E23,  CJK UNIFIED IDEOGRAPH-6E23
        0x6EEC, # G+7995  U+6EEC  uni6EEC,  CJK UNIFIED IDEOGRAPH-6EEC
        0x7A97, # G+7996  U+7A97  uni7A97,  CJK UNIFIED IDEOGRAPH-7A97
        0x7BDD, # G+7997  U+7BDD  uni7BDD,  CJK UNIFIED IDEOGRAPH-7BDD
        0x7FE9, # G+7998  U+7FE9  uni7FE9,  CJK UNIFIED IDEOGRAPH-7FE9
        0x8422, # G+7999  U+8422  uni8422,  CJK UNIFIED IDEOGRAPH-8422
        0x8759, # G+8000  U+8759  uni8759,  CJK UNIFIED IDEOGRAPH-8759
        0x880E, # G+8001  U+880E  uni880E,  CJK UNIFIED IDEOGRAPH-880E
        0x87D2, # G+8002  U+87D2  uni87D2,  CJK UNIFIED IDEOGRAPH-87D2
        0x9A19, # G+8003  U+9A19  uni9A19,  CJK UNIFIED IDEOGRAPH-9A19
        0x9EAD, # G+8004  U+9EAD  uni9EAD,  CJK UNIFIED IDEOGRAPH-9EAD
        0xFFE4, # G+8005  U+FFE4  uniFFE4,  FULLWIDTH BROKEN BAR
        0xFF07, # G+8006  U+FF07  uniFF07,  FULLWIDTH APOSTROPHE
        0xFF02, # G+8007  U+FF02  uniFF02,  FULLWIDTH QUOTATION MARK
        0x11A8, # G+8008  U+11A8  uni11A8,  HANGUL JONGSEONG KIYEOK
        0x25C1, # G+8009  U+25C1  uni25C1,  WHITE LEFT-POINTING TRIANGLE
        0x25B7, # G+8010  U+25B7  uni25B7,  WHITE RIGHT-POINTING TRIANGLE
        0x21E9, # G+8011  U+21E9  uni21E9,  DOWNWARDS WHITE ARROW
        0x21E7, # G+8012  U+21E7  uni21E7,  UPWARDS WHITE ARROW
        0x21E6, # G+8013  U+21E6  uni21E6,  LEFTWARDS WHITE ARROW
        0x21E8, # G+8014  U+21E8  uni21E8,  RIGHTWARDS WHITE ARROW
        0x25A2, # G+8015  U+25A2  uni25A2,  WHITE SQUARE WITH ROUNDED CORNERS
        0x2667, # G+8016  U+2667  uni2667,  WHITE CLUB SUIT
        0x2661, # G+8017  U+2661  uni2661,  WHITE HEART SUIT
        0x2664, # G+8018  U+2664  uni2664,  WHITE SPADE SUIT
        0x2662, # G+8019  U+2662  uni2662,  WHITE DIAMOND SUIT
        0x33A0, # G+8020  U+33A0  uni33A0,  SQUARE CM SQUARED
        0x33A2, # G+8021  U+33A2  uni33A2,  SQUARE KM SQUARED
        0x33A4, # G+8022  U+33A4  uni33A4,  SQUARE CM CUBED
        0x33A5, # G+8023  U+33A5  uni33A5,  SQUARE M CUBED
        0x3397, # G+8024  U+3397  uni3397,  SQUARE DL
        0x2113, # G+8025  U+2113  afii61289,  SCRIPT SMALL L
        0x3398, # G+8026  U+3398  uni3398,  SQUARE KL
        0x33B3, # G+8027  U+33B3  uni33B3,  SQUARE MS
        0x33B2, # G+8028  U+33B2  uni33B2,  SQUARE MU S
        0x33B1, # G+8029  U+33B1  uni33B1,  SQUARE NS
        0x33B0, # G+8030  U+33B0  uni33B0,  SQUARE PS
        0x3385, # G+8031  U+3385  uni3385,  SQUARE KB
        0x3386, # G+8032  U+3386  uni3386,  SQUARE MB
        0x3387, # G+8033  U+3387  uni3387,  SQUARE GB
        0x33CB, # G+8034  U+33CB  uni33CB,  SQUARE HP
        0x3390, # G+8035  U+3390  uni3390,  SQUARE HZ
        0x33D4, # G+8036  U+33D4  uni33D4,  SQUARE MB SMALL
        0x3396, # G+8037  U+3396  uni3396,  SQUARE ML
        0x3322, # G+8038  U+3322  uni3322,  SQUARE SENTI
        0x3316, # G+8039  U+3316  uni3316,  SQUARE KIROMEETORU
        0x3318, # G+8040  U+3318  uni3318,  SQUARE GURAMU
        0x3315, # G+8041  U+3315  uni3315,  SQUARE KIROGURAMU
        0x3303, # G+8042  U+3303  uni3303,  SQUARE AARU
        0x3323, # G+8043  U+3323  uni3323,  SQUARE SENTO
        0x3357, # G+8044  U+3357  uni3357,  SQUARE WATTO
        0x3342, # G+8045  U+3342  uni3342,  SQUARE HOON
        0x3339, # G+8046  U+3339  uni3339,  SQUARE HERUTU
        0x333B, # G+8047  U+333B  uni333B,  SQUARE PEEZI
        0x3300, # G+8048  U+3300  uni3300,  SQUARE APAATO
        0x3331, # G+8049  U+3331  uni3331,  SQUARE BIRU
        0x3347, # G+8050  U+3347  uni3347,  SQUARE MANSYON
        0x331E, # G+8051  U+331E  uni331E,  SQUARE KOOPO
        0x332A, # G+8052  U+332A  uni332A,  SQUARE HAITU
        0xFFFD, # G+8053  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x337F, # G+8054  U+337F  uni337F,  SQUARE CORPORATION
        0x2121, # G+8055  U+2121  uni2121,  TELEPHONE SIGN
        0x260E, # G+8056  U+260E  a4,  BLACK TELEPHONE
        0x3036, # G+8057  U+3036  uni3036,  CIRCLED POSTAL MARK
        0x3020, # G+8058  U+3020  uni3020,  POSTAL MARK FACE
        0xFFFD, # G+8059  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8060  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x0000, # G+8061  U+0000  uni0000,  <control>
        0x2488, # G+8062  U+2488  uni2488,  DIGIT ONE FULL STOP
        0x2489, # G+8063  U+2489  uni2489,  DIGIT TWO FULL STOP
        0x248A, # G+8064  U+248A  uni248A,  DIGIT THREE FULL STOP
        0x248B, # G+8065  U+248B  uni248B,  DIGIT FOUR FULL STOP
        0x248C, # G+8066  U+248C  uni248C,  DIGIT FIVE FULL STOP
        0x248D, # G+8067  U+248D  uni248D,  DIGIT SIX FULL STOP
        0x248E, # G+8068  U+248E  uni248E,  DIGIT SEVEN FULL STOP
        0x248F, # G+8069  U+248F  uni248F,  DIGIT EIGHT FULL STOP
        0x2490, # G+8070  U+2490  uni2490,  DIGIT NINE FULL STOP
        0x2474, # G+8071  U+2474  uni2474,  PARENTHESIZED DIGIT ONE
        0x2475, # G+8072  U+2475  uni2475,  PARENTHESIZED DIGIT TWO
        0x2476, # G+8073  U+2476  uni2476,  PARENTHESIZED DIGIT THREE
        0x2477, # G+8074  U+2477  uni2477,  PARENTHESIZED DIGIT FOUR
        0x2478, # G+8075  U+2478  uni2478,  PARENTHESIZED DIGIT FIVE
        0x2479, # G+8076  U+2479  uni2479,  PARENTHESIZED DIGIT SIX
        0x247A, # G+8077  U+247A  uni247A,  PARENTHESIZED DIGIT SEVEN
        0x247B, # G+8078  U+247B  uni247B,  PARENTHESIZED DIGIT EIGHT
        0x247C, # G+8079  U+247C  uni247C,  PARENTHESIZED DIGIT NINE
        0x247D, # G+8080  U+247D  uni247D,  PARENTHESIZED NUMBER TEN
        0x247E, # G+8081  U+247E  uni247E,  PARENTHESIZED NUMBER ELEVEN
        0x247F, # G+8082  U+247F  uni247F,  PARENTHESIZED NUMBER TWELVE
        0x2480, # G+8083  U+2480  uni2480,  PARENTHESIZED NUMBER THIRTEEN
        0x2481, # G+8084  U+2481  uni2481,  PARENTHESIZED NUMBER FOURTEEN
        0x2482, # G+8085  U+2482  uni2482,  PARENTHESIZED NUMBER FIFTEEN
        0x2483, # G+8086  U+2483  uni2483,  PARENTHESIZED NUMBER SIXTEEN
        0x2484, # G+8087  U+2484  uni2484,  PARENTHESIZED NUMBER SEVENTEEN
        0x2485, # G+8088  U+2485  uni2485,  PARENTHESIZED NUMBER EIGHTEEN
        0x2486, # G+8089  U+2486  uni2486,  PARENTHESIZED NUMBER NINETEEN
        0x2487, # G+8090  U+2487  uni2487,  PARENTHESIZED NUMBER TWENTY
        0xFFFD, # G+8091  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x2170, # G+8092  U+2170  uni2170,  SMALL ROMAN NUMERAL ONE
        0x2171, # G+8093  U+2171  uni2171,  SMALL ROMAN NUMERAL TWO
        0x2172, # G+8094  U+2172  uni2172,  SMALL ROMAN NUMERAL THREE
        0x2173, # G+8095  U+2173  uni2173,  SMALL ROMAN NUMERAL FOUR
        0x2174, # G+8096  U+2174  uni2174,  SMALL ROMAN NUMERAL FIVE
        0x2175, # G+8097  U+2175  uni2175,  SMALL ROMAN NUMERAL SIX
        0x2176, # G+8098  U+2176  uni2176,  SMALL ROMAN NUMERAL SEVEN
        0x2177, # G+8099  U+2177  uni2177,  SMALL ROMAN NUMERAL EIGHT
        0x2178, # G+8100  U+2178  uni2178,  SMALL ROMAN NUMERAL NINE
        0x2179, # G+8101  U+2179  uni2179,  SMALL ROMAN NUMERAL TEN
        0xFFFD, # G+8102  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8103  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8104  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8105  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8106  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8107  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8108  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8109  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8110  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8111  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x249C, # G+8112  U+249C  uni249C,  PARENTHESIZED LATIN SMALL LETTER A
        0x249D, # G+8113  U+249D  uni249D,  PARENTHESIZED LATIN SMALL LETTER B
        0x249E, # G+8114  U+249E  uni249E,  PARENTHESIZED LATIN SMALL LETTER C
        0x249F, # G+8115  U+249F  uni249F,  PARENTHESIZED LATIN SMALL LETTER D
        0x24A0, # G+8116  U+24A0  uni24A0,  PARENTHESIZED LATIN SMALL LETTER E
        0x24A1, # G+8117  U+24A1  uni24A1,  PARENTHESIZED LATIN SMALL LETTER F
        0x24A2, # G+8118  U+24A2  uni24A2,  PARENTHESIZED LATIN SMALL LETTER G
        0x24A3, # G+8119  U+24A3  uni24A3,  PARENTHESIZED LATIN SMALL LETTER H
        0x24A4, # G+8120  U+24A4  uni24A4,  PARENTHESIZED LATIN SMALL LETTER I
        0x24A5, # G+8121  U+24A5  uni24A5,  PARENTHESIZED LATIN SMALL LETTER J
        0x24A6, # G+8122  U+24A6  uni24A6,  PARENTHESIZED LATIN SMALL LETTER K
        0x24A7, # G+8123  U+24A7  uni24A7,  PARENTHESIZED LATIN SMALL LETTER L
        0x24A8, # G+8124  U+24A8  uni24A8,  PARENTHESIZED LATIN SMALL LETTER M
        0x24A9, # G+8125  U+24A9  uni24A9,  PARENTHESIZED LATIN SMALL LETTER N
        0x24AA, # G+8126  U+24AA  uni24AA,  PARENTHESIZED LATIN SMALL LETTER O
        0x24AB, # G+8127  U+24AB  uni24AB,  PARENTHESIZED LATIN SMALL LETTER P
        0x24AC, # G+8128  U+24AC  uni24AC,  PARENTHESIZED LATIN SMALL LETTER Q
        0x24AD, # G+8129  U+24AD  uni24AD,  PARENTHESIZED LATIN SMALL LETTER R
        0x24AE, # G+8130  U+24AE  uni24AE,  PARENTHESIZED LATIN SMALL LETTER S
        0x24AF, # G+8131  U+24AF  uni24AF,  PARENTHESIZED LATIN SMALL LETTER T
        0x24B0, # G+8132  U+24B0  uni24B0,  PARENTHESIZED LATIN SMALL LETTER U
        0x24B1, # G+8133  U+24B1  uni24B1,  PARENTHESIZED LATIN SMALL LETTER V
        0x24B2, # G+8134  U+24B2  uni24B2,  PARENTHESIZED LATIN SMALL LETTER W
        0x24B3, # G+8135  U+24B3  uni24B3,  PARENTHESIZED LATIN SMALL LETTER X
        0x24B4, # G+8136  U+24B4  uni24B4,  PARENTHESIZED LATIN SMALL LETTER Y
        0x24B5, # G+8137  U+24B5  uni24B5,  PARENTHESIZED LATIN SMALL LETTER Z
        0x3243, # G+8138  U+3243  uni3243,  PARENTHESIZED IDEOGRAPH REACH
        0x323D, # G+8139  U+323D  uni323D,  PARENTHESIZED IDEOGRAPH ENTERPRISE
        0x323F, # G+8140  U+323F  uni323F,  PARENTHESIZED IDEOGRAPH ALLIANCE
        0x3234, # G+8141  U+3234  uni3234,  PARENTHESIZED IDEOGRAPH NAME
        0x3238, # G+8142  U+3238  uni3238,  PARENTHESIZED IDEOGRAPH LABOR
        0x3233, # G+8143  U+3233  uni3233,  PARENTHESIZED IDEOGRAPH SOCIETY
        0x323C, # G+8144  U+323C  uni323C,  PARENTHESIZED IDEOGRAPH SUPERVISE
        0x3242, # G+8145  U+3242  uni3242,  PARENTHESIZED IDEOGRAPH SELF
        0x323E, # G+8146  U+323E  uni323E,  PARENTHESIZED IDEOGRAPH RESOURCE
        0x3236, # G+8147  U+3236  uni3236,  PARENTHESIZED IDEOGRAPH FINANCIAL
        0x3235, # G+8148  U+3235  uni3235,  PARENTHESIZED IDEOGRAPH SPECIAL
        0x323B, # G+8149  U+323B  uni323B,  PARENTHESIZED IDEOGRAPH STUDY
        0x3240, # G+8150  U+3240  uni3240,  PARENTHESIZED IDEOGRAPH FESTIVAL
        0x323A, # G+8151  U+323A  uni323A,  PARENTHESIZED IDEOGRAPH CALL
        0x32B0, # G+8152  U+32B0  uni32B0,  CIRCLED IDEOGRAPH NIGHT
        0x32AD, # G+8153  U+32AD  uni32AD,  CIRCLED IDEOGRAPH ENTERPRISE
        0x32A9, # G+8154  U+32A9  uni32A9,  CIRCLED IDEOGRAPH MEDICINE
        0x32AF, # G+8155  U+32AF  uni32AF,  CIRCLED IDEOGRAPH ALLIANCE
        0x3294, # G+8156  U+3294  uni3294,  CIRCLED IDEOGRAPH NAME
        0x32AA, # G+8157  U+32AA  uni32AA,  CIRCLED IDEOGRAPH RELIGION
        0x3298, # G+8158  U+3298  uni3298,  CIRCLED IDEOGRAPH LABOR
        0x32AB, # G+8159  U+32AB  uni32AB,  CIRCLED IDEOGRAPH STUDY
        0x3292, # G+8160  U+3292  uni3292,  CIRCLED IDEOGRAPH HAVE
        0x3291, # G+8161  U+3291  uni3291,  CIRCLED IDEOGRAPH STOCK
        0x3293, # G+8162  U+3293  uni3293,  CIRCLED IDEOGRAPH SOCIETY
        0x32AC, # G+8163  U+32AC  uni32AC,  CIRCLED IDEOGRAPH SUPERVISE
        0x32AE, # G+8164  U+32AE  uni32AE,  CIRCLED IDEOGRAPH RESOURCE
        0x3296, # G+8165  U+3296  uni3296,  CIRCLED IDEOGRAPH FINANCIAL
        0xFFFD, # G+8166  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFE37, # G+8167  U+FE37  uniFE37,  PRESENTATION FORM FOR VERTICAL LEFT CURLY BRACKET
        0xFFFD, # G+8168  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFE38, # G+8169  U+FE38  uniFE38,  PRESENTATION FORM FOR VERTICAL RIGHT CURLY BRACKET
        0xFFFD, # G+8170  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8171  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8172  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8173  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8174  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8175  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8176  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8177  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8178  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8179  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8180  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8181  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x33CC, # G+8182  U+33CC  uni33CC,  SQUARE IN
        0x3305, # G+8183  U+3305  uni3305,  SQUARE INTI
        0x00BD, # G+8184  U+00BD  onehalf,  VULGAR FRACTION ONE HALF
        0x00BC, # G+8185  U+00BC  onequarter,  VULGAR FRACTION ONE QUARTER
        0x339F, # G+8186  U+339F  uni339F,  SQUARE MM SQUARED
        0x33A3, # G+8187  U+33A3  uni33A3,  SQUARE MM CUBED
        0x33A6, # G+8188  U+33A6  uni33A6,  SQUARE KM CUBED
        0xFFFD, # G+8189  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8190  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x329E, # G+8191  U+329E  uni329E,  CIRCLED IDEOGRAPH PRINT
        0x3388, # G+8192  U+3388  uni3388,  SQUARE CAL
        0x3389, # G+8193  U+3389  uni3389,  SQUARE KCAL
        0x33C8, # G+8194  U+33C8  uni33C8,  SQUARE DB
        0x222D, # G+8195  U+222D  uni222D,  TRIPLE INTEGRAL
        0xFFFD, # G+8196  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x3230, # G+8197  U+3230  uni3230,  PARENTHESIZED IDEOGRAPH SUN
        0x322A, # G+8198  U+322A  uni322A,  PARENTHESIZED IDEOGRAPH MOON
        0x322B, # G+8199  U+322B  uni322B,  PARENTHESIZED IDEOGRAPH FIRE
        0x322C, # G+8200  U+322C  uni322C,  PARENTHESIZED IDEOGRAPH WATER
        0x322D, # G+8201  U+322D  uni322D,  PARENTHESIZED IDEOGRAPH WOOD
        0x322E, # G+8202  U+322E  uni322E,  PARENTHESIZED IDEOGRAPH METAL
        0x322F, # G+8203  U+322F  uni322F,  PARENTHESIZED IDEOGRAPH EARTH
        0x3237, # G+8204  U+3237  uni3237,  PARENTHESIZED IDEOGRAPH CONGRATULATION
        0x3241, # G+8205  U+3241  uni3241,  PARENTHESIZED IDEOGRAPH REST
        0x27A1, # G+8206  U+27A1  a172,  BLACK RIGHTWARDS ARROW
        0x21E6, # G+8207  U+21E6  uni21E6,  LEFTWARDS WHITE ARROW
        0x0000, # G+8208  U+0000  uni0000,  <control>
        0x21E9, # G+8209  U+21E9  uni21E9,  DOWNWARDS WHITE ARROW
        0x25C9, # G+8210  U+25C9  uni25C9,  FISHEYE
        0x2660, # G+8211  U+2660  spade,  BLACK SPADE SUIT
        0x2665, # G+8212  U+2665  heart,  BLACK HEART SUIT
        0x2663, # G+8213  U+2663  club,  BLACK CLUB SUIT
        0x2666, # G+8214  U+2666  diamond,  BLACK DIAMOND SUIT
        0x2600, # G+8215  U+2600  uni2600,  BLACK SUN WITH RAYS
        0x2601, # G+8216  U+2601  uni2601,  CLOUD
        0x2602, # G+8217  U+2602  uni2602,  UMBRELLA
        0x2603, # G+8218  U+2603  uni2603,  SNOWMAN
        0x261E, # G+8219  U+261E  a12,  WHITE RIGHT POINTING INDEX
        0x261C, # G+8220  U+261C  uni261C,  WHITE LEFT POINTING INDEX
        0x261D, # G+8221  U+261D  uni261D,  WHITE UP POINTING INDEX
        0x261F, # G+8222  U+261F  uni261F,  WHITE DOWN POINTING INDEX
        0x3299, # G+8223  U+3299  uni3299,  CIRCLED IDEOGRAPH SECRET
        0x24EA, # G+8224  U+24EA  uni24EA,  CIRCLED DIGIT ZERO
        0x216A, # G+8225  U+216A  uni216A,  ROMAN NUMERAL ELEVEN
        0x216B, # G+8226  U+216B  uni216B,  ROMAN NUMERAL TWELVE
        0xFFFD, # G+8227  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8228  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8229  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x2581, # G+8230  U+2581  uni2581,  LOWER ONE EIGHTH BLOCK
        0x2582, # G+8231  U+2582  uni2582,  LOWER ONE QUARTER BLOCK
        0x2583, # G+8232  U+2583  uni2583,  LOWER THREE EIGHTHS BLOCK
        0x2584, # G+8233  U+2584  dnblock,  LOWER HALF BLOCK
        0x2585, # G+8234  U+2585  uni2585,  LOWER FIVE EIGHTHS BLOCK
        0x2586, # G+8235  U+2586  uni2586,  LOWER THREE QUARTERS BLOCK
        0x2587, # G+8236  U+2587  uni2587,  LOWER SEVEN EIGHTHS BLOCK
        0x2588, # G+8237  U+2588  block,  FULL BLOCK
        0x258F, # G+8238  U+258F  uni258F,  LEFT ONE EIGHTH BLOCK
        0x258E, # G+8239  U+258E  uni258E,  LEFT ONE QUARTER BLOCK
        0x258D, # G+8240  U+258D  uni258D,  LEFT THREE EIGHTHS BLOCK
        0x258C, # G+8241  U+258C  lfblock,  LEFT HALF BLOCK
        0x258B, # G+8242  U+258B  uni258B,  LEFT FIVE EIGHTHS BLOCK
        0x258A, # G+8243  U+258A  uni258A,  LEFT THREE QUARTERS BLOCK
        0x2589, # G+8244  U+2589  uni2589,  LEFT SEVEN EIGHTHS BLOCK
        0x2594, # G+8245  U+2594  uni2594,  UPPER ONE EIGHTH BLOCK
        0x2595, # G+8246  U+2595  uni2595,  RIGHT ONE EIGHTH BLOCK
        0x256D, # G+8247  U+256D  uni256D,  BOX DRAWINGS LIGHT ARC DOWN AND RIGHT
        0x256E, # G+8248  U+256E  uni256E,  BOX DRAWINGS LIGHT ARC DOWN AND LEFT
        0x2570, # G+8249  U+2570  uni2570,  BOX DRAWINGS LIGHT ARC UP AND RIGHT
        0x256F, # G+8250  U+256F  uni256F,  BOX DRAWINGS LIGHT ARC UP AND LEFT
        0x2550, # G+8251  U+2550  SF430000,  BOX DRAWINGS DOUBLE HORIZONTAL
        0x255E, # G+8252  U+255E  SF360000,  BOX DRAWINGS VERTICAL SINGLE AND RIGHT DOUBLE
        0x256A, # G+8253  U+256A  SF540000,  BOX DRAWINGS VERTICAL SINGLE AND HORIZONTAL DOUBLE
        0x2561, # G+8254  U+2561  SF190000,  BOX DRAWINGS VERTICAL SINGLE AND LEFT DOUBLE
        0x25E2, # G+8255  U+25E2  uni25E2,  BLACK LOWER RIGHT TRIANGLE
        0x25E3, # G+8256  U+25E3  uni25E3,  BLACK LOWER LEFT TRIANGLE
        0x25E5, # G+8257  U+25E5  uni25E5,  BLACK UPPER RIGHT TRIANGLE
        0x25E4, # G+8258  U+25E4  uni25E4,  BLACK UPPER LEFT TRIANGLE
        0x25CF, # G+8259  U+25CF  H18533,  BLACK CIRCLE
        0x0ED0, # G+8260  U+0ED0  uni0ED0,  LAO DIGIT ZERO
        0x2571, # G+8261  U+2571  uni2571,  BOX DRAWINGS LIGHT DIAGONAL UPPER RIGHT TO LOWER LEFT
        0x2572, # G+8262  U+2572  uni2572,  BOX DRAWINGS LIGHT DIAGONAL UPPER LEFT TO LOWER RIGHT
        0x2573, # G+8263  U+2573  uni2573,  BOX DRAWINGS LIGHT DIAGONAL CROSS
        0x304B, # G+8264  U+304B  uni304B,  HIRAGANA LETTER KA
        0x3051, # G+8265  U+3051  uni3051,  HIRAGANA LETTER KE
        0x9022, # G+8266  U+9022  uni9022,  CJK UNIFIED IDEOGRAPH-9022
        0x8FBB, # G+8267  U+8FBB  uni8FBB,  CJK UNIFIED IDEOGRAPH-8FBB
        0xFF0C, # G+8268  U+FF0C  uniFF0C,  FULLWIDTH COMMA
        0xFFFD, # G+8269  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x3013, # G+8270  U+3013  uni3013,  GETA MARK
        0xFFFD, # G+8271  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+8272  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x02CF, # G+8273  U+02CF  uni02CF,  MODIFIER LETTER LOW ACUTE ACCENT
        0xFF0E, # G+8274  U+FF0E  uniFF0E,  FULLWIDTH FULL STOP
        0x2018, # G+8275  U+2018  quoteleft,  LEFT SINGLE QUOTATION MARK
        0x0000, # G+8276  U+0000  uni0000,  <control>
        0x201C, # G+8277  U+201C  quotedblleft,  LEFT DOUBLE QUOTATION MARK
        0x0000, # G+8278  U+0000  uni0000,  <control>
        0x201C, # G+8279  U+201C  quotedblleft,  LEFT DOUBLE QUOTATION MARK
        0x201E, # G+8280  U+201E  quotedblbase,  DOUBLE LOW-9 QUOTATION MARK
        0x2018, # G+8281  U+2018  quoteleft,  LEFT SINGLE QUOTATION MARK
        0x201A, # G+8282  U+201A  quotesinglbase,  SINGLE LOW-9 QUOTATION MARK
        0x02BA, # G+8283  U+02BA  uni02BA,  MODIFIER LETTER DOUBLE PRIME
        0x51DC, # G+8284  U+51DC  uni51DC,  CJK UNIFIED IDEOGRAPH-51DC
        0x7199, # G+8285  U+7199  uni7199,  CJK UNIFIED IDEOGRAPH-7199
        0x2776, # G+8286  U+2776  a130,  DINGBAT NEGATIVE CIRCLED DIGIT ONE
        0x2777, # G+8287  U+2777  a131,  DINGBAT NEGATIVE CIRCLED DIGIT TWO
        0x2778, # G+8288  U+2778  a132,  DINGBAT NEGATIVE CIRCLED DIGIT THREE
        0x2779, # G+8289  U+2779  a133,  DINGBAT NEGATIVE CIRCLED DIGIT FOUR
        0x277A, # G+8290  U+277A  a134,  DINGBAT NEGATIVE CIRCLED DIGIT FIVE
        0x277B, # G+8291  U+277B  a135,  DINGBAT NEGATIVE CIRCLED DIGIT SIX
        0x277C, # G+8292  U+277C  a136,  DINGBAT NEGATIVE CIRCLED DIGIT SEVEN
        0x277D, # G+8293  U+277D  a137,  DINGBAT NEGATIVE CIRCLED DIGIT EIGHT
        0x277E, # G+8294  U+277E  a138,  DINGBAT NEGATIVE CIRCLED DIGIT NINE
        0x0000, # G+8295  U+0000  uni0000,  <control>
        0x0000, # G+8296  U+0000  uni0000,  <control>
        0x0000, # G+8297  U+0000  uni0000,  <control>
        0x217A, # G+8298  U+217A  uni217A,  SMALL ROMAN NUMERAL ELEVEN
        0x217B, # G+8299  U+217B  uni217B,  SMALL ROMAN NUMERAL TWELVE
        0x0000, # G+8300  U+0000  uni0000,  <control>
        0x0000, # G+8301  U+0000  uni0000,  <control>
        0x0000, # G+8302  U+0000  uni0000,  <control>
        0x217F, # G+8303  U+217F  uni217F,  SMALL ROMAN NUMERAL ONE THOUSAND
        0x210A, # G+8304  U+210A  uni210A,  SCRIPT SMALL G
        0x2109, # G+8305  U+2109  uni2109,  DEGREE FAHRENHEIT
        0x0000, # G+8306  U+0000  uni0000,  <control>
        0x0000, # G+8307  U+0000  uni0000,  <control>
        0x3004, # G+8308  U+3004  uni3004,  JAPANESE INDUSTRIAL STANDARD SYMBOL
        0x21C6, # G+8309  U+21C6  uni21C6,  LEFTWARDS ARROW OVER RIGHTWARDS ARROW
        0x21C4, # G+8310  U+21C4  uni21C4,  RIGHTWARDS ARROW OVER LEFTWARDS ARROW
        0x21C5, # G+8311  U+21C5  uni21C5,  UPWARDS ARROW LEFTWARDS OF DOWNWARDS ARROW
        0x21C6, # G+8312  U+21C6  uni21C6,  LEFTWARDS ARROW OVER RIGHTWARDS ARROW
        0x30F7, # G+8313  U+30F7  uni30F7,  KATAKANA LETTER VA
        0x30F8, # G+8314  U+30F8  uni30F8,  KATAKANA LETTER VI
        0x30F9, # G+8315  U+30F9  uni30F9,  KATAKANA LETTER VE
        0x30FA, # G+8316  U+30FA  uni30FA,  KATAKANA LETTER VO
        0x5927, # G+8317  U+5927  uni5927,  CJK UNIFIED IDEOGRAPH-5927
        0x5C0F, # G+8318  U+5C0F  uni5C0F,  CJK UNIFIED IDEOGRAPH-5C0F
        0x329D, # G+8319  U+329D  uni329D,  CIRCLED IDEOGRAPH EXCELLENT
        0x63A7, # G+8320  U+63A7  uni63A7,  CJK UNIFIED IDEOGRAPH-63A7
        0x0000, # G+8321  U+0000  uni0000,  <control>
        0x0000, # G+8322  U+0000  uni0000,  <control>
        0x337B, # G+8323  U+337B  uni337B,  SQUARE ERA NAME HEISEI
        0x337F, # G+8324  U+337F  uni337F,  SQUARE CORPORATION
        0x0000, # G+8325  U+0000  uni0000,  <control>
        0x0000, # G+8326  U+0000  uni0000,  <control>
        0x3333, # G+8327  U+3333  uni3333,  SQUARE HUIITO
        0x334E, # G+8328  U+334E  uni334E,  SQUARE YAADO
        0x3322, # G+8329  U+3322  uni3322,  SQUARE SENTI
        0x3316, # G+8330  U+3316  uni3316,  SQUARE KIROMEETORU
        0x3305, # G+8331  U+3305  uni3305,  SQUARE INTI
        0x3305, # G+8332  U+3305  uni3305,  SQUARE INTI
        0x3305, # G+8333  U+3305  uni3305,  SQUARE INTI
        0x3333, # G+8334  U+3333  uni3333,  SQUARE HUIITO
        0x334E, # G+8335  U+334E  uni334E,  SQUARE YAADO
        0x334E, # G+8336  U+334E  uni334E,  SQUARE YAADO
        0x334E, # G+8337  U+334E  uni334E,  SQUARE YAADO
        0x3303, # G+8338  U+3303  uni3303,  SQUARE AARU
        0x3318, # G+8339  U+3318  uni3318,  SQUARE GURAMU
        0x3315, # G+8340  U+3315  uni3315,  SQUARE KIROGURAMU
        0x3339, # G+8341  U+3339  uni3339,  SQUARE HERUTU
        0x3339, # G+8342  U+3339  uni3339,  SQUARE HERUTU
        0x3339, # G+8343  U+3339  uni3339,  SQUARE HERUTU
        0x3357, # G+8344  U+3357  uni3357,  SQUARE WATTO
        0x3342, # G+8345  U+3342  uni3342,  SQUARE HOON
        0x3342, # G+8346  U+3342  uni3342,  SQUARE HOON
        0x3342, # G+8347  U+3342  uni3342,  SQUARE HOON
        0x3323, # G+8348  U+3323  uni3323,  SQUARE SENTO
        0x333B, # G+8349  U+333B  uni333B,  SQUARE PEEZI
        0x3300, # G+8350  U+3300  uni3300,  SQUARE APAATO
        0x331E, # G+8351  U+331E  uni331E,  SQUARE KOOPO
        0x331E, # G+8352  U+331E  uni331E,  SQUARE KOOPO
        0x331E, # G+8353  U+331E  uni331E,  SQUARE KOOPO
        0x332A, # G+8354  U+332A  uni332A,  SQUARE HAITU
        0x332A, # G+8355  U+332A  uni332A,  SQUARE HAITU
        0x332A, # G+8356  U+332A  uni332A,  SQUARE HAITU
        0x3347, # G+8357  U+3347  uni3347,  SQUARE MANSYON
        0x3331, # G+8358  U+3331  uni3331,  SQUARE BIRU
        0x7E8A, # G+8359  U+7E8A  uni7E8A,  CJK UNIFIED IDEOGRAPH-7E8A
        0x891C, # G+8360  U+891C  uni891C,  CJK UNIFIED IDEOGRAPH-891C
        0x9348, # G+8361  U+9348  uni9348,  CJK UNIFIED IDEOGRAPH-9348
        0x9288, # G+8362  U+9288  uni9288,  CJK UNIFIED IDEOGRAPH-9288
        0x84DC, # G+8363  U+84DC  uni84DC,  CJK UNIFIED IDEOGRAPH-84DC
        0x4FC9, # G+8364  U+4FC9  uni4FC9,  CJK UNIFIED IDEOGRAPH-4FC9
        0x70BB, # G+8365  U+70BB  uni70BB,  CJK UNIFIED IDEOGRAPH-70BB
        0x6631, # G+8366  U+6631  uni6631,  CJK UNIFIED IDEOGRAPH-6631
        0x68C8, # G+8367  U+68C8  uni68C8,  CJK UNIFIED IDEOGRAPH-68C8
        0x92F9, # G+8368  U+92F9  uni92F9,  CJK UNIFIED IDEOGRAPH-92F9
        0x66FB, # G+8369  U+66FB  uni66FB,  CJK UNIFIED IDEOGRAPH-66FB
        0x5F45, # G+8370  U+5F45  uni5F45,  CJK UNIFIED IDEOGRAPH-5F45
        0x4E28, # G+8371  U+4E28  uni4E28,  CJK UNIFIED IDEOGRAPH-4E28
        0x4EE1, # G+8372  U+4EE1  uni4EE1,  CJK UNIFIED IDEOGRAPH-4EE1
        0x4EFC, # G+8373  U+4EFC  uni4EFC,  CJK UNIFIED IDEOGRAPH-4EFC
        0x4F00, # G+8374  U+4F00  uni4F00,  CJK UNIFIED IDEOGRAPH-4F00
        0x4F03, # G+8375  U+4F03  uni4F03,  CJK UNIFIED IDEOGRAPH-4F03
        0x4F39, # G+8376  U+4F39  uni4F39,  CJK UNIFIED IDEOGRAPH-4F39
        0x4F56, # G+8377  U+4F56  uni4F56,  CJK UNIFIED IDEOGRAPH-4F56
        0x4F92, # G+8378  U+4F92  uni4F92,  CJK UNIFIED IDEOGRAPH-4F92
        0x4F8A, # G+8379  U+4F8A  uni4F8A,  CJK UNIFIED IDEOGRAPH-4F8A
        0x4F9A, # G+8380  U+4F9A  uni4F9A,  CJK UNIFIED IDEOGRAPH-4F9A
        0x4F94, # G+8381  U+4F94  uni4F94,  CJK UNIFIED IDEOGRAPH-4F94
        0x4FCD, # G+8382  U+4FCD  uni4FCD,  CJK UNIFIED IDEOGRAPH-4FCD
        0x5040, # G+8383  U+5040  uni5040,  CJK UNIFIED IDEOGRAPH-5040
        0x5022, # G+8384  U+5022  uni5022,  CJK UNIFIED IDEOGRAPH-5022
        0x4FFF, # G+8385  U+4FFF  uni4FFF,  CJK UNIFIED IDEOGRAPH-4FFF
        0x501E, # G+8386  U+501E  uni501E,  CJK UNIFIED IDEOGRAPH-501E
        0x5046, # G+8387  U+5046  uni5046,  CJK UNIFIED IDEOGRAPH-5046
        0x5070, # G+8388  U+5070  uni5070,  CJK UNIFIED IDEOGRAPH-5070
        0x5042, # G+8389  U+5042  uni5042,  CJK UNIFIED IDEOGRAPH-5042
        0x5094, # G+8390  U+5094  uni5094,  CJK UNIFIED IDEOGRAPH-5094
        0x50F4, # G+8391  U+50F4  uni50F4,  CJK UNIFIED IDEOGRAPH-50F4
        0x50D8, # G+8392  U+50D8  uni50D8,  CJK UNIFIED IDEOGRAPH-50D8
        0x514A, # G+8393  U+514A  uni514A,  CJK UNIFIED IDEOGRAPH-514A
        0x5164, # G+8394  U+5164  uni5164,  CJK UNIFIED IDEOGRAPH-5164
        0x519D, # G+8395  U+519D  uni519D,  CJK UNIFIED IDEOGRAPH-519D
        0x51BE, # G+8396  U+51BE  uni51BE,  CJK UNIFIED IDEOGRAPH-51BE
        0x51EC, # G+8397  U+51EC  uni51EC,  CJK UNIFIED IDEOGRAPH-51EC
        0x5215, # G+8398  U+5215  uni5215,  CJK UNIFIED IDEOGRAPH-5215
        0x529C, # G+8399  U+529C  uni529C,  CJK UNIFIED IDEOGRAPH-529C
        0x52A6, # G+8400  U+52A6  uni52A6,  CJK UNIFIED IDEOGRAPH-52A6
        0x52C0, # G+8401  U+52C0  uni52C0,  CJK UNIFIED IDEOGRAPH-52C0
        0x52DB, # G+8402  U+52DB  uni52DB,  CJK UNIFIED IDEOGRAPH-52DB
        0x5300, # G+8403  U+5300  uni5300,  CJK UNIFIED IDEOGRAPH-5300
        0x5307, # G+8404  U+5307  uni5307,  CJK UNIFIED IDEOGRAPH-5307
        0x5324, # G+8405  U+5324  uni5324,  CJK UNIFIED IDEOGRAPH-5324
        0x5372, # G+8406  U+5372  uni5372,  CJK UNIFIED IDEOGRAPH-5372
        0x5393, # G+8407  U+5393  uni5393,  CJK UNIFIED IDEOGRAPH-5393
        0x53B2, # G+8408  U+53B2  uni53B2,  CJK UNIFIED IDEOGRAPH-53B2
        0x53DD, # G+8409  U+53DD  uni53DD,  CJK UNIFIED IDEOGRAPH-53DD
        0xFA0E, # G+8410  U+FA0E  uniFA0E,  CJK COMPATIBILITY IDEOGRAPH-FA0E
        0x549C, # G+8411  U+549C  uni549C,  CJK UNIFIED IDEOGRAPH-549C
        0x548A, # G+8412  U+548A  uni548A,  CJK UNIFIED IDEOGRAPH-548A
        0x54A9, # G+8413  U+54A9  uni54A9,  CJK UNIFIED IDEOGRAPH-54A9
        0x54FF, # G+8414  U+54FF  uni54FF,  CJK UNIFIED IDEOGRAPH-54FF
        0x5586, # G+8415  U+5586  uni5586,  CJK UNIFIED IDEOGRAPH-5586
        0x5759, # G+8416  U+5759  uni5759,  CJK UNIFIED IDEOGRAPH-5759
        0x5765, # G+8417  U+5765  uni5765,  CJK UNIFIED IDEOGRAPH-5765
        0x57AC, # G+8418  U+57AC  uni57AC,  CJK UNIFIED IDEOGRAPH-57AC
        0x57C8, # G+8419  U+57C8  uni57C8,  CJK UNIFIED IDEOGRAPH-57C8
        0x57C7, # G+8420  U+57C7  uni57C7,  CJK UNIFIED IDEOGRAPH-57C7
        0xFA0F, # G+8421  U+FA0F  uniFA0F,  CJK COMPATIBILITY IDEOGRAPH-FA0F
        0xFA10, # G+8422  U+FA10  uniFA10,  CJK COMPATIBILITY IDEOGRAPH-FA10
        0x589E, # G+8423  U+589E  uni589E,  CJK UNIFIED IDEOGRAPH-589E
        0x58B2, # G+8424  U+58B2  uni58B2,  CJK UNIFIED IDEOGRAPH-58B2
        0x590B, # G+8425  U+590B  uni590B,  CJK UNIFIED IDEOGRAPH-590B
        0x5953, # G+8426  U+5953  uni5953,  CJK UNIFIED IDEOGRAPH-5953
        0x595B, # G+8427  U+595B  uni595B,  CJK UNIFIED IDEOGRAPH-595B
        0x595D, # G+8428  U+595D  uni595D,  CJK UNIFIED IDEOGRAPH-595D
        0x5963, # G+8429  U+5963  uni5963,  CJK UNIFIED IDEOGRAPH-5963
        0x59A4, # G+8430  U+59A4  uni59A4,  CJK UNIFIED IDEOGRAPH-59A4
        0x59BA, # G+8431  U+59BA  uni59BA,  CJK UNIFIED IDEOGRAPH-59BA
        0x5B56, # G+8432  U+5B56  uni5B56,  CJK UNIFIED IDEOGRAPH-5B56
        0x5BC0, # G+8433  U+5BC0  uni5BC0,  CJK UNIFIED IDEOGRAPH-5BC0
        0x752F, # G+8434  U+752F  uni752F,  CJK UNIFIED IDEOGRAPH-752F
        0x5BD8, # G+8435  U+5BD8  uni5BD8,  CJK UNIFIED IDEOGRAPH-5BD8
        0x5BEC, # G+8436  U+5BEC  uni5BEC,  CJK UNIFIED IDEOGRAPH-5BEC
        0x5C1E, # G+8437  U+5C1E  uni5C1E,  CJK UNIFIED IDEOGRAPH-5C1E
        0x5CA6, # G+8438  U+5CA6  uni5CA6,  CJK UNIFIED IDEOGRAPH-5CA6
        0x5CBA, # G+8439  U+5CBA  uni5CBA,  CJK UNIFIED IDEOGRAPH-5CBA
        0x5CF5, # G+8440  U+5CF5  uni5CF5,  CJK UNIFIED IDEOGRAPH-5CF5
        0x5D27, # G+8441  U+5D27  uni5D27,  CJK UNIFIED IDEOGRAPH-5D27
        0x5D53, # G+8442  U+5D53  uni5D53,  CJK UNIFIED IDEOGRAPH-5D53
        0xFA11, # G+8443  U+FA11  uniFA11,  CJK COMPATIBILITY IDEOGRAPH-FA11
        0x5D42, # G+8444  U+5D42  uni5D42,  CJK UNIFIED IDEOGRAPH-5D42
        0x5D6D, # G+8445  U+5D6D  uni5D6D,  CJK UNIFIED IDEOGRAPH-5D6D
        0x5DB8, # G+8446  U+5DB8  uni5DB8,  CJK UNIFIED IDEOGRAPH-5DB8
        0x5DB9, # G+8447  U+5DB9  uni5DB9,  CJK UNIFIED IDEOGRAPH-5DB9
        0x5DD0, # G+8448  U+5DD0  uni5DD0,  CJK UNIFIED IDEOGRAPH-5DD0
        0x5F21, # G+8449  U+5F21  uni5F21,  CJK UNIFIED IDEOGRAPH-5F21
        0x5F34, # G+8450  U+5F34  uni5F34,  CJK UNIFIED IDEOGRAPH-5F34
        0x5F67, # G+8451  U+5F67  uni5F67,  CJK UNIFIED IDEOGRAPH-5F67
        0x5FB7, # G+8452  U+5FB7  uni5FB7,  CJK UNIFIED IDEOGRAPH-5FB7
        0x5FDE, # G+8453  U+5FDE  uni5FDE,  CJK UNIFIED IDEOGRAPH-5FDE
        0x605D, # G+8454  U+605D  uni605D,  CJK UNIFIED IDEOGRAPH-605D
        0x6085, # G+8455  U+6085  uni6085,  CJK UNIFIED IDEOGRAPH-6085
        0x608A, # G+8456  U+608A  uni608A,  CJK UNIFIED IDEOGRAPH-608A
        0x60DE, # G+8457  U+60DE  uni60DE,  CJK UNIFIED IDEOGRAPH-60DE
        0x60D5, # G+8458  U+60D5  uni60D5,  CJK UNIFIED IDEOGRAPH-60D5
        0x6120, # G+8459  U+6120  uni6120,  CJK UNIFIED IDEOGRAPH-6120
        0x60F2, # G+8460  U+60F2  uni60F2,  CJK UNIFIED IDEOGRAPH-60F2
        0x6111, # G+8461  U+6111  uni6111,  CJK UNIFIED IDEOGRAPH-6111
        0x6137, # G+8462  U+6137  uni6137,  CJK UNIFIED IDEOGRAPH-6137
        0x6130, # G+8463  U+6130  uni6130,  CJK UNIFIED IDEOGRAPH-6130
        0x6198, # G+8464  U+6198  uni6198,  CJK UNIFIED IDEOGRAPH-6198
        0x6213, # G+8465  U+6213  uni6213,  CJK UNIFIED IDEOGRAPH-6213
        0x62A6, # G+8466  U+62A6  uni62A6,  CJK UNIFIED IDEOGRAPH-62A6
        0x63F5, # G+8467  U+63F5  uni63F5,  CJK UNIFIED IDEOGRAPH-63F5
        0x6460, # G+8468  U+6460  uni6460,  CJK UNIFIED IDEOGRAPH-6460
        0x649D, # G+8469  U+649D  uni649D,  CJK UNIFIED IDEOGRAPH-649D
        0x64CE, # G+8470  U+64CE  uni64CE,  CJK UNIFIED IDEOGRAPH-64CE
        0x654E, # G+8471  U+654E  uni654E,  CJK UNIFIED IDEOGRAPH-654E
        0x6600, # G+8472  U+6600  uni6600,  CJK UNIFIED IDEOGRAPH-6600
        0x6615, # G+8473  U+6615  uni6615,  CJK UNIFIED IDEOGRAPH-6615
        0x6609, # G+8474  U+6609  uni6609,  CJK UNIFIED IDEOGRAPH-6609
        0x662E, # G+8475  U+662E  uni662E,  CJK UNIFIED IDEOGRAPH-662E
        0x661E, # G+8476  U+661E  uni661E,  CJK UNIFIED IDEOGRAPH-661E
        0x6624, # G+8477  U+6624  uni6624,  CJK UNIFIED IDEOGRAPH-6624
        0x6665, # G+8478  U+6665  uni6665,  CJK UNIFIED IDEOGRAPH-6665
        0x6657, # G+8479  U+6657  uni6657,  CJK UNIFIED IDEOGRAPH-6657
        0x6659, # G+8480  U+6659  uni6659,  CJK UNIFIED IDEOGRAPH-6659
        0xFA12, # G+8481  U+FA12  uniFA12,  CJK COMPATIBILITY IDEOGRAPH-FA12
        0x6673, # G+8482  U+6673  uni6673,  CJK UNIFIED IDEOGRAPH-6673
        0x6699, # G+8483  U+6699  uni6699,  CJK UNIFIED IDEOGRAPH-6699
        0x66A0, # G+8484  U+66A0  uni66A0,  CJK UNIFIED IDEOGRAPH-66A0
        0x66B2, # G+8485  U+66B2  uni66B2,  CJK UNIFIED IDEOGRAPH-66B2
        0x66BF, # G+8486  U+66BF  uni66BF,  CJK UNIFIED IDEOGRAPH-66BF
        0x66FA, # G+8487  U+66FA  uni66FA,  CJK UNIFIED IDEOGRAPH-66FA
        0x670E, # G+8488  U+670E  uni670E,  CJK UNIFIED IDEOGRAPH-670E
        0xF929, # G+8489  U+F929  uniF929,  CJK COMPATIBILITY IDEOGRAPH-F929
        0x6766, # G+8490  U+6766  uni6766,  CJK UNIFIED IDEOGRAPH-6766
        0x67BB, # G+8491  U+67BB  uni67BB,  CJK UNIFIED IDEOGRAPH-67BB
        0x6852, # G+8492  U+6852  uni6852,  CJK UNIFIED IDEOGRAPH-6852
        0x67C0, # G+8493  U+67C0  uni67C0,  CJK UNIFIED IDEOGRAPH-67C0
        0x6801, # G+8494  U+6801  uni6801,  CJK UNIFIED IDEOGRAPH-6801
        0x6844, # G+8495  U+6844  uni6844,  CJK UNIFIED IDEOGRAPH-6844
        0x68CF, # G+8496  U+68CF  uni68CF,  CJK UNIFIED IDEOGRAPH-68CF
        0xFA13, # G+8497  U+FA13  uniFA13,  CJK COMPATIBILITY IDEOGRAPH-FA13
        0x6968, # G+8498  U+6968  uni6968,  CJK UNIFIED IDEOGRAPH-6968
        0xFA14, # G+8499  U+FA14  uniFA14,  CJK COMPATIBILITY IDEOGRAPH-FA14
        0x6998, # G+8500  U+6998  uni6998,  CJK UNIFIED IDEOGRAPH-6998
        0x69E2, # G+8501  U+69E2  uni69E2,  CJK UNIFIED IDEOGRAPH-69E2
        0x6A30, # G+8502  U+6A30  uni6A30,  CJK UNIFIED IDEOGRAPH-6A30
        0x6A6B, # G+8503  U+6A6B  uni6A6B,  CJK UNIFIED IDEOGRAPH-6A6B
        0x6A46, # G+8504  U+6A46  uni6A46,  CJK UNIFIED IDEOGRAPH-6A46
        0x6A73, # G+8505  U+6A73  uni6A73,  CJK UNIFIED IDEOGRAPH-6A73
        0x6A7E, # G+8506  U+6A7E  uni6A7E,  CJK UNIFIED IDEOGRAPH-6A7E
        0x6AE2, # G+8507  U+6AE2  uni6AE2,  CJK UNIFIED IDEOGRAPH-6AE2
        0x6AE4, # G+8508  U+6AE4  uni6AE4,  CJK UNIFIED IDEOGRAPH-6AE4
        0x6BD6, # G+8509  U+6BD6  uni6BD6,  CJK UNIFIED IDEOGRAPH-6BD6
        0x6C3F, # G+8510  U+6C3F  uni6C3F,  CJK UNIFIED IDEOGRAPH-6C3F
        0x6C5C, # G+8511  U+6C5C  uni6C5C,  CJK UNIFIED IDEOGRAPH-6C5C
        0x6C86, # G+8512  U+6C86  uni6C86,  CJK UNIFIED IDEOGRAPH-6C86
        0x6C6F, # G+8513  U+6C6F  uni6C6F,  CJK UNIFIED IDEOGRAPH-6C6F
        0x6CDA, # G+8514  U+6CDA  uni6CDA,  CJK UNIFIED IDEOGRAPH-6CDA
        0x6D04, # G+8515  U+6D04  uni6D04,  CJK UNIFIED IDEOGRAPH-6D04
        0x6D87, # G+8516  U+6D87  uni6D87,  CJK UNIFIED IDEOGRAPH-6D87
        0x6D6F, # G+8517  U+6D6F  uni6D6F,  CJK UNIFIED IDEOGRAPH-6D6F
        0x6D96, # G+8518  U+6D96  uni6D96,  CJK UNIFIED IDEOGRAPH-6D96
        0x6DAC, # G+8519  U+6DAC  uni6DAC,  CJK UNIFIED IDEOGRAPH-6DAC
        0x6DCF, # G+8520  U+6DCF  uni6DCF,  CJK UNIFIED IDEOGRAPH-6DCF
        0x6DF8, # G+8521  U+6DF8  uni6DF8,  CJK UNIFIED IDEOGRAPH-6DF8
        0x6DF2, # G+8522  U+6DF2  uni6DF2,  CJK UNIFIED IDEOGRAPH-6DF2
        0x6DFC, # G+8523  U+6DFC  uni6DFC,  CJK UNIFIED IDEOGRAPH-6DFC
        0x6E39, # G+8524  U+6E39  uni6E39,  CJK UNIFIED IDEOGRAPH-6E39
        0x6E5C, # G+8525  U+6E5C  uni6E5C,  CJK UNIFIED IDEOGRAPH-6E5C
        0x6E27, # G+8526  U+6E27  uni6E27,  CJK UNIFIED IDEOGRAPH-6E27
        0x6E3C, # G+8527  U+6E3C  uni6E3C,  CJK UNIFIED IDEOGRAPH-6E3C
        0x6EBF, # G+8528  U+6EBF  uni6EBF,  CJK UNIFIED IDEOGRAPH-6EBF
        0x6F88, # G+8529  U+6F88  uni6F88,  CJK UNIFIED IDEOGRAPH-6F88
        0x6FB5, # G+8530  U+6FB5  uni6FB5,  CJK UNIFIED IDEOGRAPH-6FB5
        0x6FF5, # G+8531  U+6FF5  uni6FF5,  CJK UNIFIED IDEOGRAPH-6FF5
        0x7005, # G+8532  U+7005  uni7005,  CJK UNIFIED IDEOGRAPH-7005
        0x7007, # G+8533  U+7007  uni7007,  CJK UNIFIED IDEOGRAPH-7007
        0x7028, # G+8534  U+7028  uni7028,  CJK UNIFIED IDEOGRAPH-7028
        0x7085, # G+8535  U+7085  uni7085,  CJK UNIFIED IDEOGRAPH-7085
        0x70AB, # G+8536  U+70AB  uni70AB,  CJK UNIFIED IDEOGRAPH-70AB
        0x710F, # G+8537  U+710F  uni710F,  CJK UNIFIED IDEOGRAPH-710F
        0x7104, # G+8538  U+7104  uni7104,  CJK UNIFIED IDEOGRAPH-7104
        0x715C, # G+8539  U+715C  uni715C,  CJK UNIFIED IDEOGRAPH-715C
        0x7146, # G+8540  U+7146  uni7146,  CJK UNIFIED IDEOGRAPH-7146
        0x7147, # G+8541  U+7147  uni7147,  CJK UNIFIED IDEOGRAPH-7147
        0xFA15, # G+8542  U+FA15  uniFA15,  CJK COMPATIBILITY IDEOGRAPH-FA15
        0x71C1, # G+8543  U+71C1  uni71C1,  CJK UNIFIED IDEOGRAPH-71C1
        0x71FE, # G+8544  U+71FE  uni71FE,  CJK UNIFIED IDEOGRAPH-71FE
        0x72B1, # G+8545  U+72B1  uni72B1,  CJK UNIFIED IDEOGRAPH-72B1
        0x72BE, # G+8546  U+72BE  uni72BE,  CJK UNIFIED IDEOGRAPH-72BE
        0x7324, # G+8547  U+7324  uni7324,  CJK UNIFIED IDEOGRAPH-7324
        0xFA16, # G+8548  U+FA16  uniFA16,  CJK COMPATIBILITY IDEOGRAPH-FA16
        0x7377, # G+8549  U+7377  uni7377,  CJK UNIFIED IDEOGRAPH-7377
        0x73BD, # G+8550  U+73BD  uni73BD,  CJK UNIFIED IDEOGRAPH-73BD
        0x73C9, # G+8551  U+73C9  uni73C9,  CJK UNIFIED IDEOGRAPH-73C9
        0x73D6, # G+8552  U+73D6  uni73D6,  CJK UNIFIED IDEOGRAPH-73D6
        0x73E3, # G+8553  U+73E3  uni73E3,  CJK UNIFIED IDEOGRAPH-73E3
        0x73D2, # G+8554  U+73D2  uni73D2,  CJK UNIFIED IDEOGRAPH-73D2
        0x7407, # G+8555  U+7407  uni7407,  CJK UNIFIED IDEOGRAPH-7407
        0x73F5, # G+8556  U+73F5  uni73F5,  CJK UNIFIED IDEOGRAPH-73F5
        0x7426, # G+8557  U+7426  uni7426,  CJK UNIFIED IDEOGRAPH-7426
        0x742A, # G+8558  U+742A  uni742A,  CJK UNIFIED IDEOGRAPH-742A
        0x7429, # G+8559  U+7429  uni7429,  CJK UNIFIED IDEOGRAPH-7429
        0x742E, # G+8560  U+742E  uni742E,  CJK UNIFIED IDEOGRAPH-742E
        0x7462, # G+8561  U+7462  uni7462,  CJK UNIFIED IDEOGRAPH-7462
        0x7489, # G+8562  U+7489  uni7489,  CJK UNIFIED IDEOGRAPH-7489
        0x749F, # G+8563  U+749F  uni749F,  CJK UNIFIED IDEOGRAPH-749F
        0x7501, # G+8564  U+7501  uni7501,  CJK UNIFIED IDEOGRAPH-7501
        0x756F, # G+8565  U+756F  uni756F,  CJK UNIFIED IDEOGRAPH-756F
        0x7682, # G+8566  U+7682  uni7682,  CJK UNIFIED IDEOGRAPH-7682
        0x769C, # G+8567  U+769C  uni769C,  CJK UNIFIED IDEOGRAPH-769C
        0x769E, # G+8568  U+769E  uni769E,  CJK UNIFIED IDEOGRAPH-769E
        0x769B, # G+8569  U+769B  uni769B,  CJK UNIFIED IDEOGRAPH-769B
        0x76A6, # G+8570  U+76A6  uni76A6,  CJK UNIFIED IDEOGRAPH-76A6
        0xFA17, # G+8571  U+FA17  uniFA17,  CJK COMPATIBILITY IDEOGRAPH-FA17
        0x7746, # G+8572  U+7746  uni7746,  CJK UNIFIED IDEOGRAPH-7746
        0x52AF, # G+8573  U+52AF  uni52AF,  CJK UNIFIED IDEOGRAPH-52AF
        0x7821, # G+8574  U+7821  uni7821,  CJK UNIFIED IDEOGRAPH-7821
        0x784E, # G+8575  U+784E  uni784E,  CJK UNIFIED IDEOGRAPH-784E
        0x7864, # G+8576  U+7864  uni7864,  CJK UNIFIED IDEOGRAPH-7864
        0x787A, # G+8577  U+787A  uni787A,  CJK UNIFIED IDEOGRAPH-787A
        0x7930, # G+8578  U+7930  uni7930,  CJK UNIFIED IDEOGRAPH-7930
        0xFA18, # G+8579  U+FA18  uniFA18,  CJK COMPATIBILITY IDEOGRAPH-FA18
        0xFA19, # G+8580  U+FA19  uniFA19,  CJK COMPATIBILITY IDEOGRAPH-FA19
        0xFA1A, # G+8581  U+FA1A  uniFA1A,  CJK COMPATIBILITY IDEOGRAPH-FA1A
        0x7994, # G+8582  U+7994  uni7994,  CJK UNIFIED IDEOGRAPH-7994
        0xFA1B, # G+8583  U+FA1B  uniFA1B,  CJK COMPATIBILITY IDEOGRAPH-FA1B
        0x799B, # G+8584  U+799B  uni799B,  CJK UNIFIED IDEOGRAPH-799B
        0x7AD1, # G+8585  U+7AD1  uni7AD1,  CJK UNIFIED IDEOGRAPH-7AD1
        0x7AE7, # G+8586  U+7AE7  uni7AE7,  CJK UNIFIED IDEOGRAPH-7AE7
        0xFA1C, # G+8587  U+FA1C  uniFA1C,  CJK COMPATIBILITY IDEOGRAPH-FA1C
        0x7AEB, # G+8588  U+7AEB  uni7AEB,  CJK UNIFIED IDEOGRAPH-7AEB
        0x7B9E, # G+8589  U+7B9E  uni7B9E,  CJK UNIFIED IDEOGRAPH-7B9E
        0xFA1D, # G+8590  U+FA1D  uniFA1D,  CJK COMPATIBILITY IDEOGRAPH-FA1D
        0x7D48, # G+8591  U+7D48  uni7D48,  CJK UNIFIED IDEOGRAPH-7D48
        0x7D5C, # G+8592  U+7D5C  uni7D5C,  CJK UNIFIED IDEOGRAPH-7D5C
        0x7DB7, # G+8593  U+7DB7  uni7DB7,  CJK UNIFIED IDEOGRAPH-7DB7
        0x7DA0, # G+8594  U+7DA0  uni7DA0,  CJK UNIFIED IDEOGRAPH-7DA0
        0x7DD6, # G+8595  U+7DD6  uni7DD6,  CJK UNIFIED IDEOGRAPH-7DD6
        0x7E52, # G+8596  U+7E52  uni7E52,  CJK UNIFIED IDEOGRAPH-7E52
        0x7F47, # G+8597  U+7F47  uni7F47,  CJK UNIFIED IDEOGRAPH-7F47
        0x7FA1, # G+8598  U+7FA1  uni7FA1,  CJK UNIFIED IDEOGRAPH-7FA1
        0xFA1E, # G+8599  U+FA1E  uniFA1E,  CJK COMPATIBILITY IDEOGRAPH-FA1E
        0x8301, # G+8600  U+8301  uni8301,  CJK UNIFIED IDEOGRAPH-8301
        0x8362, # G+8601  U+8362  uni8362,  CJK UNIFIED IDEOGRAPH-8362
        0x837F, # G+8602  U+837F  uni837F,  CJK UNIFIED IDEOGRAPH-837F
        0x83C7, # G+8603  U+83C7  uni83C7,  CJK UNIFIED IDEOGRAPH-83C7
        0x83F6, # G+8604  U+83F6  uni83F6,  CJK UNIFIED IDEOGRAPH-83F6
        0x8448, # G+8605  U+8448  uni8448,  CJK UNIFIED IDEOGRAPH-8448
        0x84B4, # G+8606  U+84B4  uni84B4,  CJK UNIFIED IDEOGRAPH-84B4
        0x8553, # G+8607  U+8553  uni8553,  CJK UNIFIED IDEOGRAPH-8553
        0x8559, # G+8608  U+8559  uni8559,  CJK UNIFIED IDEOGRAPH-8559
        0x856B, # G+8609  U+856B  uni856B,  CJK UNIFIED IDEOGRAPH-856B
        0xFA1F, # G+8610  U+FA1F  uniFA1F,  CJK COMPATIBILITY IDEOGRAPH-FA1F
        0x85B0, # G+8611  U+85B0  uni85B0,  CJK UNIFIED IDEOGRAPH-85B0
        0xFA20, # G+8612  U+FA20  uniFA20,  CJK COMPATIBILITY IDEOGRAPH-FA20
        0xFA21, # G+8613  U+FA21  uniFA21,  CJK COMPATIBILITY IDEOGRAPH-FA21
        0x8807, # G+8614  U+8807  uni8807,  CJK UNIFIED IDEOGRAPH-8807
        0x88F5, # G+8615  U+88F5  uni88F5,  CJK UNIFIED IDEOGRAPH-88F5
        0x8A12, # G+8616  U+8A12  uni8A12,  CJK UNIFIED IDEOGRAPH-8A12
        0x8A37, # G+8617  U+8A37  uni8A37,  CJK UNIFIED IDEOGRAPH-8A37
        0x8A79, # G+8618  U+8A79  uni8A79,  CJK UNIFIED IDEOGRAPH-8A79
        0x8AA7, # G+8619  U+8AA7  uni8AA7,  CJK UNIFIED IDEOGRAPH-8AA7
        0x8ABE, # G+8620  U+8ABE  uni8ABE,  CJK UNIFIED IDEOGRAPH-8ABE
        0x8ADF, # G+8621  U+8ADF  uni8ADF,  CJK UNIFIED IDEOGRAPH-8ADF
        0xFA22, # G+8622  U+FA22  uniFA22,  CJK COMPATIBILITY IDEOGRAPH-FA22
        0x8AF6, # G+8623  U+8AF6  uni8AF6,  CJK UNIFIED IDEOGRAPH-8AF6
        0x8B53, # G+8624  U+8B53  uni8B53,  CJK UNIFIED IDEOGRAPH-8B53
        0x8B7F, # G+8625  U+8B7F  uni8B7F,  CJK UNIFIED IDEOGRAPH-8B7F
        0x8CF0, # G+8626  U+8CF0  uni8CF0,  CJK UNIFIED IDEOGRAPH-8CF0
        0x8CF4, # G+8627  U+8CF4  uni8CF4,  CJK UNIFIED IDEOGRAPH-8CF4
        0x8D12, # G+8628  U+8D12  uni8D12,  CJK UNIFIED IDEOGRAPH-8D12
        0x8D76, # G+8629  U+8D76  uni8D76,  CJK UNIFIED IDEOGRAPH-8D76
        0xFA23, # G+8630  U+FA23  uniFA23,  CJK COMPATIBILITY IDEOGRAPH-FA23
        0x8ECF, # G+8631  U+8ECF  uni8ECF,  CJK UNIFIED IDEOGRAPH-8ECF
        0xFA24, # G+8632  U+FA24  uniFA24,  CJK COMPATIBILITY IDEOGRAPH-FA24
        0xFA25, # G+8633  U+FA25  uniFA25,  CJK COMPATIBILITY IDEOGRAPH-FA25
        0x9067, # G+8634  U+9067  uni9067,  CJK UNIFIED IDEOGRAPH-9067
        0x90DE, # G+8635  U+90DE  uni90DE,  CJK UNIFIED IDEOGRAPH-90DE
        0xFA26, # G+8636  U+FA26  uniFA26,  CJK COMPATIBILITY IDEOGRAPH-FA26
        0x9115, # G+8637  U+9115  uni9115,  CJK UNIFIED IDEOGRAPH-9115
        0x9127, # G+8638  U+9127  uni9127,  CJK UNIFIED IDEOGRAPH-9127
        0x91DA, # G+8639  U+91DA  uni91DA,  CJK UNIFIED IDEOGRAPH-91DA
        0x91D7, # G+8640  U+91D7  uni91D7,  CJK UNIFIED IDEOGRAPH-91D7
        0x91DE, # G+8641  U+91DE  uni91DE,  CJK UNIFIED IDEOGRAPH-91DE
        0x91ED, # G+8642  U+91ED  uni91ED,  CJK UNIFIED IDEOGRAPH-91ED
        0x91EE, # G+8643  U+91EE  uni91EE,  CJK UNIFIED IDEOGRAPH-91EE
        0x91E4, # G+8644  U+91E4  uni91E4,  CJK UNIFIED IDEOGRAPH-91E4
        0x91E5, # G+8645  U+91E5  uni91E5,  CJK UNIFIED IDEOGRAPH-91E5
        0x9206, # G+8646  U+9206  uni9206,  CJK UNIFIED IDEOGRAPH-9206
        0x9210, # G+8647  U+9210  uni9210,  CJK UNIFIED IDEOGRAPH-9210
        0x920A, # G+8648  U+920A  uni920A,  CJK UNIFIED IDEOGRAPH-920A
        0x923A, # G+8649  U+923A  uni923A,  CJK UNIFIED IDEOGRAPH-923A
        0x9240, # G+8650  U+9240  uni9240,  CJK UNIFIED IDEOGRAPH-9240
        0x923C, # G+8651  U+923C  uni923C,  CJK UNIFIED IDEOGRAPH-923C
        0x924E, # G+8652  U+924E  uni924E,  CJK UNIFIED IDEOGRAPH-924E
        0x9259, # G+8653  U+9259  uni9259,  CJK UNIFIED IDEOGRAPH-9259
        0x9251, # G+8654  U+9251  uni9251,  CJK UNIFIED IDEOGRAPH-9251
        0x9239, # G+8655  U+9239  uni9239,  CJK UNIFIED IDEOGRAPH-9239
        0x9267, # G+8656  U+9267  uni9267,  CJK UNIFIED IDEOGRAPH-9267
        0x92A7, # G+8657  U+92A7  uni92A7,  CJK UNIFIED IDEOGRAPH-92A7
        0x9277, # G+8658  U+9277  uni9277,  CJK UNIFIED IDEOGRAPH-9277
        0x9278, # G+8659  U+9278  uni9278,  CJK UNIFIED IDEOGRAPH-9278
        0x92E7, # G+8660  U+92E7  uni92E7,  CJK UNIFIED IDEOGRAPH-92E7
        0x92D7, # G+8661  U+92D7  uni92D7,  CJK UNIFIED IDEOGRAPH-92D7
        0x92D9, # G+8662  U+92D9  uni92D9,  CJK UNIFIED IDEOGRAPH-92D9
        0x92D0, # G+8663  U+92D0  uni92D0,  CJK UNIFIED IDEOGRAPH-92D0
        0xFA27, # G+8664  U+FA27  uniFA27,  CJK COMPATIBILITY IDEOGRAPH-FA27
        0x92D5, # G+8665  U+92D5  uni92D5,  CJK UNIFIED IDEOGRAPH-92D5
        0x92E0, # G+8666  U+92E0  uni92E0,  CJK UNIFIED IDEOGRAPH-92E0
        0x92D3, # G+8667  U+92D3  uni92D3,  CJK UNIFIED IDEOGRAPH-92D3
        0x9325, # G+8668  U+9325  uni9325,  CJK UNIFIED IDEOGRAPH-9325
        0x9321, # G+8669  U+9321  uni9321,  CJK UNIFIED IDEOGRAPH-9321
        0x92FB, # G+8670  U+92FB  uni92FB,  CJK UNIFIED IDEOGRAPH-92FB
        0xFA28, # G+8671  U+FA28  uniFA28,  CJK COMPATIBILITY IDEOGRAPH-FA28
        0x931E, # G+8672  U+931E  uni931E,  CJK UNIFIED IDEOGRAPH-931E
        0x92FF, # G+8673  U+92FF  uni92FF,  CJK UNIFIED IDEOGRAPH-92FF
        0x931D, # G+8674  U+931D  uni931D,  CJK UNIFIED IDEOGRAPH-931D
        0x9302, # G+8675  U+9302  uni9302,  CJK UNIFIED IDEOGRAPH-9302
        0x9370, # G+8676  U+9370  uni9370,  CJK UNIFIED IDEOGRAPH-9370
        0x9357, # G+8677  U+9357  uni9357,  CJK UNIFIED IDEOGRAPH-9357
        0x93A4, # G+8678  U+93A4  uni93A4,  CJK UNIFIED IDEOGRAPH-93A4
        0x93C6, # G+8679  U+93C6  uni93C6,  CJK UNIFIED IDEOGRAPH-93C6
        0x93DE, # G+8680  U+93DE  uni93DE,  CJK UNIFIED IDEOGRAPH-93DE
        0x93F8, # G+8681  U+93F8  uni93F8,  CJK UNIFIED IDEOGRAPH-93F8
        0x9431, # G+8682  U+9431  uni9431,  CJK UNIFIED IDEOGRAPH-9431
        0x9445, # G+8683  U+9445  uni9445,  CJK UNIFIED IDEOGRAPH-9445
        0x9448, # G+8684  U+9448  uni9448,  CJK UNIFIED IDEOGRAPH-9448
        0x9592, # G+8685  U+9592  uni9592,  CJK UNIFIED IDEOGRAPH-9592
        0xF9DC, # G+8686  U+F9DC  uniF9DC,  CJK COMPATIBILITY IDEOGRAPH-F9DC
        0xFA29, # G+8687  U+FA29  uniFA29,  CJK COMPATIBILITY IDEOGRAPH-FA29
        0x969D, # G+8688  U+969D  uni969D,  CJK UNIFIED IDEOGRAPH-969D
        0x96AF, # G+8689  U+96AF  uni96AF,  CJK UNIFIED IDEOGRAPH-96AF
        0x9733, # G+8690  U+9733  uni9733,  CJK UNIFIED IDEOGRAPH-9733
        0x973B, # G+8691  U+973B  uni973B,  CJK UNIFIED IDEOGRAPH-973B
        0x9743, # G+8692  U+9743  uni9743,  CJK UNIFIED IDEOGRAPH-9743
        0x974D, # G+8693  U+974D  uni974D,  CJK UNIFIED IDEOGRAPH-974D
        0x974F, # G+8694  U+974F  uni974F,  CJK UNIFIED IDEOGRAPH-974F
        0x9751, # G+8695  U+9751  uni9751,  CJK UNIFIED IDEOGRAPH-9751
        0x9755, # G+8696  U+9755  uni9755,  CJK UNIFIED IDEOGRAPH-9755
        0x9857, # G+8697  U+9857  uni9857,  CJK UNIFIED IDEOGRAPH-9857
        0x9865, # G+8698  U+9865  uni9865,  CJK UNIFIED IDEOGRAPH-9865
        0xFA2A, # G+8699  U+FA2A  uniFA2A,  CJK COMPATIBILITY IDEOGRAPH-FA2A
        0xFA2B, # G+8700  U+FA2B  uniFA2B,  CJK COMPATIBILITY IDEOGRAPH-FA2B
        0x9927, # G+8701  U+9927  uni9927,  CJK UNIFIED IDEOGRAPH-9927
        0xFA2C, # G+8702  U+FA2C  uniFA2C,  CJK COMPATIBILITY IDEOGRAPH-FA2C
        0x999E, # G+8703  U+999E  uni999E,  CJK UNIFIED IDEOGRAPH-999E
        0x9A4E, # G+8704  U+9A4E  uni9A4E,  CJK UNIFIED IDEOGRAPH-9A4E
        0x9AD9, # G+8705  U+9AD9  uni9AD9,  CJK UNIFIED IDEOGRAPH-9AD9
        0x9ADC, # G+8706  U+9ADC  uni9ADC,  CJK UNIFIED IDEOGRAPH-9ADC
        0x9B75, # G+8707  U+9B75  uni9B75,  CJK UNIFIED IDEOGRAPH-9B75
        0x9B72, # G+8708  U+9B72  uni9B72,  CJK UNIFIED IDEOGRAPH-9B72
        0x9B8F, # G+8709  U+9B8F  uni9B8F,  CJK UNIFIED IDEOGRAPH-9B8F
        0x9BB1, # G+8710  U+9BB1  uni9BB1,  CJK UNIFIED IDEOGRAPH-9BB1
        0x9BBB, # G+8711  U+9BBB  uni9BBB,  CJK UNIFIED IDEOGRAPH-9BBB
        0x9C00, # G+8712  U+9C00  uni9C00,  CJK UNIFIED IDEOGRAPH-9C00
        0x9D70, # G+8713  U+9D70  uni9D70,  CJK UNIFIED IDEOGRAPH-9D70
        0x9D6B, # G+8714  U+9D6B  uni9D6B,  CJK UNIFIED IDEOGRAPH-9D6B
        0xFA2D, # G+8715  U+FA2D  uniFA2D,  CJK COMPATIBILITY IDEOGRAPH-FA2D
        0x9E19, # G+8716  U+9E19  uni9E19,  CJK UNIFIED IDEOGRAPH-9E19
        0x9ED1, # G+8717  U+9ED1  uni9ED1,  CJK UNIFIED IDEOGRAPH-9ED1
        0xFFFD, # G+8718  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x005C, # G+8719  U+005C  backslash,  REVERSE SOLIDUS
        0x0020, # G+8720  U+0020  space,  SPACE
        0x0021, # G+8721  U+0021  exclam,  EXCLAMATION MARK
        0x0022, # G+8722  U+0022  quotedbl,  QUOTATION MARK
        0x0023, # G+8723  U+0023  numbersign,  NUMBER SIGN
        0x0024, # G+8724  U+0024  dollar,  DOLLAR SIGN
        0x0025, # G+8725  U+0025  percent,  PERCENT SIGN
        0x0026, # G+8726  U+0026  ampersand,  AMPERSAND
        0x0027, # G+8727  U+0027  quotesingle,  APOSTROPHE
        0x0028, # G+8728  U+0028  parenleft,  LEFT PARENTHESIS
        0x0029, # G+8729  U+0029  parenright,  RIGHT PARENTHESIS
        0x002A, # G+8730  U+002A  asterisk,  ASTERISK
        0x002B, # G+8731  U+002B  plus,  PLUS SIGN
        0x002C, # G+8732  U+002C  comma,  COMMA
        0x002D, # G+8733  U+002D  hyphen,  HYPHEN-MINUS
        0x002E, # G+8734  U+002E  period,  FULL STOP
        0x002F, # G+8735  U+002F  slash,  SOLIDUS
        0x0030, # G+8736  U+0030  zero,  DIGIT ZERO
        0x0031, # G+8737  U+0031  one,  DIGIT ONE
        0x0032, # G+8738  U+0032  two,  DIGIT TWO
        0x0033, # G+8739  U+0033  three,  DIGIT THREE
        0x0034, # G+8740  U+0034  four,  DIGIT FOUR
        0x0035, # G+8741  U+0035  five,  DIGIT FIVE
        0x0036, # G+8742  U+0036  six,  DIGIT SIX
        0x0037, # G+8743  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+8744  U+0038  eight,  DIGIT EIGHT
        0x0039, # G+8745  U+0039  nine,  DIGIT NINE
        0x003A, # G+8746  U+003A  colon,  COLON
        0x003B, # G+8747  U+003B  semicolon,  SEMICOLON
        0x003C, # G+8748  U+003C  less,  LESS-THAN SIGN
        0x003D, # G+8749  U+003D  equal,  EQUALS SIGN
        0x003E, # G+8750  U+003E  greater,  GREATER-THAN SIGN
        0x003F, # G+8751  U+003F  question,  QUESTION MARK
        0x0040, # G+8752  U+0040  at,  COMMERCIAL AT
        0x0041, # G+8753  U+0041  A,  LATIN CAPITAL LETTER A
        0x0042, # G+8754  U+0042  B,  LATIN CAPITAL LETTER B
        0x0043, # G+8755  U+0043  C,  LATIN CAPITAL LETTER C
        0x0044, # G+8756  U+0044  D,  LATIN CAPITAL LETTER D
        0x0045, # G+8757  U+0045  E,  LATIN CAPITAL LETTER E
        0x0046, # G+8758  U+0046  F,  LATIN CAPITAL LETTER F
        0x0047, # G+8759  U+0047  G,  LATIN CAPITAL LETTER G
        0x0048, # G+8760  U+0048  H,  LATIN CAPITAL LETTER H
        0x0049, # G+8761  U+0049  I,  LATIN CAPITAL LETTER I
        0x004A, # G+8762  U+004A  J,  LATIN CAPITAL LETTER J
        0x004B, # G+8763  U+004B  K,  LATIN CAPITAL LETTER K
        0x004C, # G+8764  U+004C  L,  LATIN CAPITAL LETTER L
        0x004D, # G+8765  U+004D  M,  LATIN CAPITAL LETTER M
        0x004E, # G+8766  U+004E  N,  LATIN CAPITAL LETTER N
        0x004F, # G+8767  U+004F  O,  LATIN CAPITAL LETTER O
        0x0050, # G+8768  U+0050  P,  LATIN CAPITAL LETTER P
        0x0051, # G+8769  U+0051  Q,  LATIN CAPITAL LETTER Q
        0x0052, # G+8770  U+0052  R,  LATIN CAPITAL LETTER R
        0x0053, # G+8771  U+0053  S,  LATIN CAPITAL LETTER S
        0x0054, # G+8772  U+0054  T,  LATIN CAPITAL LETTER T
        0x0055, # G+8773  U+0055  U,  LATIN CAPITAL LETTER U
        0x0056, # G+8774  U+0056  V,  LATIN CAPITAL LETTER V
        0x0057, # G+8775  U+0057  W,  LATIN CAPITAL LETTER W
        0x0058, # G+8776  U+0058  X,  LATIN CAPITAL LETTER X
        0x0059, # G+8777  U+0059  Y,  LATIN CAPITAL LETTER Y
        0x005A, # G+8778  U+005A  Z,  LATIN CAPITAL LETTER Z
        0x0000, # G+8779  U+0000  uni0000,  <control>
        0x00A5, # G+8780  U+00A5  yen,  YEN SIGN
        0x005D, # G+8781  U+005D  bracketright,  RIGHT SQUARE BRACKET
        0x005E, # G+8782  U+005E  asciicircum,  CIRCUMFLEX ACCENT
        0x005F, # G+8783  U+005F  underscore,  LOW LINE
        0x0060, # G+8784  U+0060  grave,  GRAVE ACCENT
        0x0061, # G+8785  U+0061  a,  LATIN SMALL LETTER A
        0x0062, # G+8786  U+0062  b,  LATIN SMALL LETTER B
        0x0063, # G+8787  U+0063  c,  LATIN SMALL LETTER C
        0x0064, # G+8788  U+0064  d,  LATIN SMALL LETTER D
        0x0065, # G+8789  U+0065  e,  LATIN SMALL LETTER E
        0x0066, # G+8790  U+0066  f,  LATIN SMALL LETTER F
        0x0067, # G+8791  U+0067  g,  LATIN SMALL LETTER G
        0x0068, # G+8792  U+0068  h,  LATIN SMALL LETTER H
        0x0069, # G+8793  U+0069  i,  LATIN SMALL LETTER I
        0x006A, # G+8794  U+006A  j,  LATIN SMALL LETTER J
        0x006B, # G+8795  U+006B  k,  LATIN SMALL LETTER K
        0x006C, # G+8796  U+006C  l,  LATIN SMALL LETTER L
        0x006D, # G+8797  U+006D  m,  LATIN SMALL LETTER M
        0x006E, # G+8798  U+006E  n,  LATIN SMALL LETTER N
        0x006F, # G+8799  U+006F  o,  LATIN SMALL LETTER O
        0x0070, # G+8800  U+0070  p,  LATIN SMALL LETTER P
        0x0071, # G+8801  U+0071  q,  LATIN SMALL LETTER Q
        0x0072, # G+8802  U+0072  r,  LATIN SMALL LETTER R
        0x0073, # G+8803  U+0073  s,  LATIN SMALL LETTER S
        0x0074, # G+8804  U+0074  t,  LATIN SMALL LETTER T
        0x0075, # G+8805  U+0075  u,  LATIN SMALL LETTER U
        0x0076, # G+8806  U+0076  v,  LATIN SMALL LETTER V
        0x0077, # G+8807  U+0077  w,  LATIN SMALL LETTER W
        0x0078, # G+8808  U+0078  x,  LATIN SMALL LETTER X
        0x0079, # G+8809  U+0079  y,  LATIN SMALL LETTER Y
        0x007A, # G+8810  U+007A  z,  LATIN SMALL LETTER Z
        0x0000, # G+8811  U+0000  uni0000,  <control>
        0x00A6, # G+8812  U+00A6  brokenbar,  BROKEN BAR
        0x007D, # G+8813  U+007D  braceright,  RIGHT CURLY BRACKET
        0x0303, # G+8814  U+0303  tildecomb,  COMBINING TILDE
        0x02BC, # G+8815  U+02BC  afii57929,  MODIFIER LETTER APOSTROPHE
        0x005C, # G+8816  U+005C  backslash,  REVERSE SOLIDUS
        0x02BB, # G+8817  U+02BB  uni02BB,  MODIFIER LETTER TURNED COMMA
        0x007C, # G+8818  U+007C  bar,  VERTICAL LINE
        0x007E, # G+8819  U+007E  asciitilde,  TILDE
        0x00A1, # G+8820  U+00A1  exclamdown,  INVERTED EXCLAMATION MARK
        0x00A2, # G+8821  U+00A2  cent,  CENT SIGN
        0x0000, # G+8822  U+0000  uni0000,  <control>
        0x2044, # G+8823  U+2044  fraction,  FRACTION SLASH
        0x0192, # G+8824  U+0192  florin,  LATIN SMALL LETTER F WITH HOOK
        0x00A7, # G+8825  U+00A7  section,  SECTION SIGN
        0x00A4, # G+8826  U+00A4  currency,  CURRENCY SIGN
        0x201C, # G+8827  U+201C  quotedblleft,  LEFT DOUBLE QUOTATION MARK
        0x00AB, # G+8828  U+00AB  guillemotleft,  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK
        0x2039, # G+8829  U+2039  guilsinglleft,  SINGLE LEFT-POINTING ANGLE QUOTATION MARK
        0x0000, # G+8830  U+0000  uni0000,  <control>
        0xFB01, # G+8831  U+FB01  fi,  LATIN SMALL LIGATURE FI
        0x0000, # G+8832  U+0000  uni0000,  <control>
        0x2012, # G+8833  U+2012  figuredash,  FIGURE DASH
        0x2020, # G+8834  U+2020  dagger,  DAGGER
        0x0000, # G+8835  U+0000  uni0000,  <control>
        0x00B7, # G+8836  U+00B7  periodcentered,  MIDDLE DOT
        0x00B6, # G+8837  U+00B6  paragraph,  PILCROW SIGN
        0x2022, # G+8838  U+2022  bullet,  BULLET
        0x201A, # G+8839  U+201A  quotesinglbase,  SINGLE LOW-9 QUOTATION MARK
        0x201E, # G+8840  U+201E  quotedblbase,  DOUBLE LOW-9 QUOTATION MARK
        0x201D, # G+8841  U+201D  quotedblright,  RIGHT DOUBLE QUOTATION MARK
        0x00BB, # G+8842  U+00BB  guillemotright,  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK
        0x2026, # G+8843  U+2026  ellipsis,  HORIZONTAL ELLIPSIS
        0x2030, # G+8844  U+2030  perthousand,  PER MILLE SIGN
        0x00BF, # G+8845  U+00BF  questiondown,  INVERTED QUESTION MARK
        0x0301, # G+8846  U+0301  acutecomb,  COMBINING ACUTE ACCENT
        0x0000, # G+8847  U+0000  uni0000,  <control>
        0x00AF, # G+8848  U+00AF  macron,  MACRON
        0x0306, # G+8849  U+0306  uni0306,  COMBINING BREVE
        0x0307, # G+8850  U+0307  uni0307,  COMBINING DOT ABOVE
        0x0000, # G+8851  U+0000  uni0000,  <control>
        0x030A, # G+8852  U+030A  uni030A,  COMBINING RING ABOVE
        0x00B8, # G+8853  U+00B8  cedilla,  CEDILLA
        0x030B, # G+8854  U+030B  uni030B,  COMBINING DOUBLE ACUTE ACCENT
        0x0328, # G+8855  U+0328  uni0328,  COMBINING OGONEK
        0x030C, # G+8856  U+030C  uni030C,  COMBINING CARON
        0x0336, # G+8857  U+0336  uni0336,  COMBINING LONG STROKE OVERLAY
        0x00C6, # G+8858  U+00C6  AE,  LATIN CAPITAL LETTER AE
        0x00AA, # G+8859  U+00AA  ordfeminine,  FEMININE ORDINAL INDICATOR
        0x0141, # G+8860  U+0141  Lslash,  LATIN CAPITAL LETTER L WITH STROKE
        0x00D8, # G+8861  U+00D8  Oslash,  LATIN CAPITAL LETTER O WITH STROKE
        0x0152, # G+8862  U+0152  OE,  LATIN CAPITAL LIGATURE OE
        0x00BA, # G+8863  U+00BA  ordmasculine,  MASCULINE ORDINAL INDICATOR
        0x00E6, # G+8864  U+00E6  ae,  LATIN SMALL LETTER AE
        0x0131, # G+8865  U+0131  dotlessi,  LATIN SMALL LETTER DOTLESS I
        0x0142, # G+8866  U+0142  lslash,  LATIN SMALL LETTER L WITH STROKE
        0x00F8, # G+8867  U+00F8  oslash,  LATIN SMALL LETTER O WITH STROKE
        0x0153, # G+8868  U+0153  oe,  LATIN SMALL LIGATURE OE
        0x00DF, # G+8869  U+00DF  germandbls,  LATIN SMALL LETTER SHARP S
        0x002D, # G+8870  U+002D  hyphen,  HYPHEN-MINUS
        0x00A9, # G+8871  U+00A9  copyright,  COPYRIGHT SIGN
        0x00AC, # G+8872  U+00AC  logicalnot,  NOT SIGN
        0x00AE, # G+8873  U+00AE  registered,  REGISTERED SIGN
        0x00B0, # G+8874  U+00B0  degree,  DEGREE SIGN
        0x00B1, # G+8875  U+00B1  plusminus,  PLUS-MINUS SIGN
        0x00B2, # G+8876  U+00B2  twosuperior,  SUPERSCRIPT TWO
        0x0000, # G+8877  U+0000  uni0000,  <control>
        0x00B5, # G+8878  U+00B5  mu,  MICRO SIGN
        0x00B9, # G+8879  U+00B9  onesuperior,  SUPERSCRIPT ONE
        0x00BC, # G+8880  U+00BC  onequarter,  VULGAR FRACTION ONE QUARTER
        0x00BD, # G+8881  U+00BD  onehalf,  VULGAR FRACTION ONE HALF
        0x0000, # G+8882  U+0000  uni0000,  <control>
        0x00C0, # G+8883  U+00C0  Agrave,  LATIN CAPITAL LETTER A WITH GRAVE
        0x00C1, # G+8884  U+00C1  Aacute,  LATIN CAPITAL LETTER A WITH ACUTE
        0x00C2, # G+8885  U+00C2  Acircumflex,  LATIN CAPITAL LETTER A WITH CIRCUMFLEX
        0x00C3, # G+8886  U+00C3  Atilde,  LATIN CAPITAL LETTER A WITH TILDE
        0x00C4, # G+8887  U+00C4  Adieresis,  LATIN CAPITAL LETTER A WITH DIAERESIS
        0x0000, # G+8888  U+0000  uni0000,  <control>
        0x00C7, # G+8889  U+00C7  Ccedilla,  LATIN CAPITAL LETTER C WITH CEDILLA
        0x00C8, # G+8890  U+00C8  Egrave,  LATIN CAPITAL LETTER E WITH GRAVE
        0x00C9, # G+8891  U+00C9  Eacute,  LATIN CAPITAL LETTER E WITH ACUTE
        0x00CA, # G+8892  U+00CA  Ecircumflex,  LATIN CAPITAL LETTER E WITH CIRCUMFLEX
        0x00CB, # G+8893  U+00CB  Edieresis,  LATIN CAPITAL LETTER E WITH DIAERESIS
        0x00CC, # G+8894  U+00CC  Igrave,  LATIN CAPITAL LETTER I WITH GRAVE
        0x00CD, # G+8895  U+00CD  Iacute,  LATIN CAPITAL LETTER I WITH ACUTE
        0x00CE, # G+8896  U+00CE  Icircumflex,  LATIN CAPITAL LETTER I WITH CIRCUMFLEX
        0x00CF, # G+8897  U+00CF  Idieresis,  LATIN CAPITAL LETTER I WITH DIAERESIS
        0x00D0, # G+8898  U+00D0  Eth,  LATIN CAPITAL LETTER ETH
        0x00D1, # G+8899  U+00D1  Ntilde,  LATIN CAPITAL LETTER N WITH TILDE
        0x00D2, # G+8900  U+00D2  Ograve,  LATIN CAPITAL LETTER O WITH GRAVE
        0x00D3, # G+8901  U+00D3  Oacute,  LATIN CAPITAL LETTER O WITH ACUTE
        0x00D4, # G+8902  U+00D4  Ocircumflex,  LATIN CAPITAL LETTER O WITH CIRCUMFLEX
        0x00D5, # G+8903  U+00D5  Otilde,  LATIN CAPITAL LETTER O WITH TILDE
        0x00D6, # G+8904  U+00D6  Odieresis,  LATIN CAPITAL LETTER O WITH DIAERESIS
        0x0000, # G+8905  U+0000  uni0000,  <control>
        0x00D9, # G+8906  U+00D9  Ugrave,  LATIN CAPITAL LETTER U WITH GRAVE
        0x00DA, # G+8907  U+00DA  Uacute,  LATIN CAPITAL LETTER U WITH ACUTE
        0x00DB, # G+8908  U+00DB  Ucircumflex,  LATIN CAPITAL LETTER U WITH CIRCUMFLEX
        0x00DC, # G+8909  U+00DC  Udieresis,  LATIN CAPITAL LETTER U WITH DIAERESIS
        0x00DD, # G+8910  U+00DD  Yacute,  LATIN CAPITAL LETTER Y WITH ACUTE
        0x0000, # G+8911  U+0000  uni0000,  <control>
        0x00E0, # G+8912  U+00E0  agrave,  LATIN SMALL LETTER A WITH GRAVE
        0x00E1, # G+8913  U+00E1  aacute,  LATIN SMALL LETTER A WITH ACUTE
        0x00E2, # G+8914  U+00E2  acircumflex,  LATIN SMALL LETTER A WITH CIRCUMFLEX
        0x00E3, # G+8915  U+00E3  atilde,  LATIN SMALL LETTER A WITH TILDE
        0x00E4, # G+8916  U+00E4  adieresis,  LATIN SMALL LETTER A WITH DIAERESIS
        0x0000, # G+8917  U+0000  uni0000,  <control>
        0x00E7, # G+8918  U+00E7  ccedilla,  LATIN SMALL LETTER C WITH CEDILLA
        0x00E8, # G+8919  U+00E8  egrave,  LATIN SMALL LETTER E WITH GRAVE
        0x00E9, # G+8920  U+00E9  eacute,  LATIN SMALL LETTER E WITH ACUTE
        0x00EA, # G+8921  U+00EA  ecircumflex,  LATIN SMALL LETTER E WITH CIRCUMFLEX
        0x00EB, # G+8922  U+00EB  edieresis,  LATIN SMALL LETTER E WITH DIAERESIS
        0x00EC, # G+8923  U+00EC  igrave,  LATIN SMALL LETTER I WITH GRAVE
        0x00ED, # G+8924  U+00ED  iacute,  LATIN SMALL LETTER I WITH ACUTE
        0x00EE, # G+8925  U+00EE  icircumflex,  LATIN SMALL LETTER I WITH CIRCUMFLEX
        0x00EF, # G+8926  U+00EF  idieresis,  LATIN SMALL LETTER I WITH DIAERESIS
        0x00F0, # G+8927  U+00F0  eth,  LATIN SMALL LETTER ETH
        0x00F1, # G+8928  U+00F1  ntilde,  LATIN SMALL LETTER N WITH TILDE
        0x00F2, # G+8929  U+00F2  ograve,  LATIN SMALL LETTER O WITH GRAVE
        0x00F3, # G+8930  U+00F3  oacute,  LATIN SMALL LETTER O WITH ACUTE
        0x00F4, # G+8931  U+00F4  ocircumflex,  LATIN SMALL LETTER O WITH CIRCUMFLEX
        0x00F5, # G+8932  U+00F5  otilde,  LATIN SMALL LETTER O WITH TILDE
        0x00F6, # G+8933  U+00F6  odieresis,  LATIN SMALL LETTER O WITH DIAERESIS
        0x0000, # G+8934  U+0000  uni0000,  <control>
        0x00F9, # G+8935  U+00F9  ugrave,  LATIN SMALL LETTER U WITH GRAVE
        0x00FA, # G+8936  U+00FA  uacute,  LATIN SMALL LETTER U WITH ACUTE
        0x00FB, # G+8937  U+00FB  ucircumflex,  LATIN SMALL LETTER U WITH CIRCUMFLEX
        0x00FC, # G+8938  U+00FC  udieresis,  LATIN SMALL LETTER U WITH DIAERESIS
        0x00FD, # G+8939  U+00FD  yacute,  LATIN SMALL LETTER Y WITH ACUTE
        0x00FE, # G+8940  U+00FE  thorn,  LATIN SMALL LETTER THORN
        0x0000, # G+8941  U+0000  uni0000,  <control>
        0x0160, # G+8942  U+0160  Scaron,  LATIN CAPITAL LETTER S WITH CARON
        0x0178, # G+8943  U+0178  Ydieresis,  LATIN CAPITAL LETTER Y WITH DIAERESIS
        0x017D, # G+8944  U+017D  Zcaron,  LATIN CAPITAL LETTER Z WITH CARON
        0x0305, # G+8945  U+0305  uni0305,  COMBINING OVERLINE
        0x0161, # G+8946  U+0161  scaron,  LATIN SMALL LETTER S WITH CARON
        0x2122, # G+8947  U+2122  trademark,  TRADE MARK SIGN
        0x017E, # G+8948  U+017E  zcaron,  LATIN SMALL LETTER Z WITH CARON
        0x0030, # G+8949  U+0030  zero,  DIGIT ZERO
        0x2002, # G+8950  U+2002  uni2002,  EN SPACE
        0x0021, # G+8951  U+0021  exclam,  EXCLAMATION MARK
        0x0022, # G+8952  U+0022  quotedbl,  QUOTATION MARK
        0x0023, # G+8953  U+0023  numbersign,  NUMBER SIGN
        0x0024, # G+8954  U+0024  dollar,  DOLLAR SIGN
        0x0025, # G+8955  U+0025  percent,  PERCENT SIGN
        0x0026, # G+8956  U+0026  ampersand,  AMPERSAND
        0x0027, # G+8957  U+0027  quotesingle,  APOSTROPHE
        0x0028, # G+8958  U+0028  parenleft,  LEFT PARENTHESIS
        0x0000, # G+8959  U+0000  uni0000,  <control>
        0x002A, # G+8960  U+002A  asterisk,  ASTERISK
        0x002B, # G+8961  U+002B  plus,  PLUS SIGN
        0x002C, # G+8962  U+002C  comma,  COMMA
        0x002D, # G+8963  U+002D  hyphen,  HYPHEN-MINUS
        0x002E, # G+8964  U+002E  period,  FULL STOP
        0x002F, # G+8965  U+002F  slash,  SOLIDUS
        0x0030, # G+8966  U+0030  zero,  DIGIT ZERO
        0x0031, # G+8967  U+0031  one,  DIGIT ONE
        0x0032, # G+8968  U+0032  two,  DIGIT TWO
        0x0033, # G+8969  U+0033  three,  DIGIT THREE
        0x0034, # G+8970  U+0034  four,  DIGIT FOUR
        0x0035, # G+8971  U+0035  five,  DIGIT FIVE
        0x0036, # G+8972  U+0036  six,  DIGIT SIX
        0x0037, # G+8973  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+8974  U+0038  eight,  DIGIT EIGHT
        0x0039, # G+8975  U+0039  nine,  DIGIT NINE
        0x003A, # G+8976  U+003A  colon,  COLON
        0x003B, # G+8977  U+003B  semicolon,  SEMICOLON
        0x003C, # G+8978  U+003C  less,  LESS-THAN SIGN
        0x003D, # G+8979  U+003D  equal,  EQUALS SIGN
        0x003E, # G+8980  U+003E  greater,  GREATER-THAN SIGN
        0x003F, # G+8981  U+003F  question,  QUESTION MARK
        0x0040, # G+8982  U+0040  at,  COMMERCIAL AT
        0x0041, # G+8983  U+0041  A,  LATIN CAPITAL LETTER A
        0x0042, # G+8984  U+0042  B,  LATIN CAPITAL LETTER B
        0x0043, # G+8985  U+0043  C,  LATIN CAPITAL LETTER C
        0x0044, # G+8986  U+0044  D,  LATIN CAPITAL LETTER D
        0x0045, # G+8987  U+0045  E,  LATIN CAPITAL LETTER E
        0x0046, # G+8988  U+0046  F,  LATIN CAPITAL LETTER F
        0x0047, # G+8989  U+0047  G,  LATIN CAPITAL LETTER G
        0x0048, # G+8990  U+0048  H,  LATIN CAPITAL LETTER H
        0x0049, # G+8991  U+0049  I,  LATIN CAPITAL LETTER I
        0x004A, # G+8992  U+004A  J,  LATIN CAPITAL LETTER J
        0x004B, # G+8993  U+004B  K,  LATIN CAPITAL LETTER K
        0x004C, # G+8994  U+004C  L,  LATIN CAPITAL LETTER L
        0x004D, # G+8995  U+004D  M,  LATIN CAPITAL LETTER M
        0x004E, # G+8996  U+004E  N,  LATIN CAPITAL LETTER N
        0x004F, # G+8997  U+004F  O,  LATIN CAPITAL LETTER O
        0x0050, # G+8998  U+0050  P,  LATIN CAPITAL LETTER P
        0x0051, # G+8999  U+0051  Q,  LATIN CAPITAL LETTER Q
        0x0052, # G+9000  U+0052  R,  LATIN CAPITAL LETTER R
        0x0053, # G+9001  U+0053  S,  LATIN CAPITAL LETTER S
        0x0054, # G+9002  U+0054  T,  LATIN CAPITAL LETTER T
        0x0055, # G+9003  U+0055  U,  LATIN CAPITAL LETTER U
        0x0056, # G+9004  U+0056  V,  LATIN CAPITAL LETTER V
        0x0057, # G+9005  U+0057  W,  LATIN CAPITAL LETTER W
        0x0058, # G+9006  U+0058  X,  LATIN CAPITAL LETTER X
        0x0059, # G+9007  U+0059  Y,  LATIN CAPITAL LETTER Y
        0x005A, # G+9008  U+005A  Z,  LATIN CAPITAL LETTER Z
        0x0000, # G+9009  U+0000  uni0000,  <control>
        0x00A5, # G+9010  U+00A5  yen,  YEN SIGN
        0x005D, # G+9011  U+005D  bracketright,  RIGHT SQUARE BRACKET
        0x005E, # G+9012  U+005E  asciicircum,  CIRCUMFLEX ACCENT
        0x005F, # G+9013  U+005F  underscore,  LOW LINE
        0x0060, # G+9014  U+0060  grave,  GRAVE ACCENT
        0x0061, # G+9015  U+0061  a,  LATIN SMALL LETTER A
        0x0062, # G+9016  U+0062  b,  LATIN SMALL LETTER B
        0x0063, # G+9017  U+0063  c,  LATIN SMALL LETTER C
        0x0064, # G+9018  U+0064  d,  LATIN SMALL LETTER D
        0x0065, # G+9019  U+0065  e,  LATIN SMALL LETTER E
        0x0066, # G+9020  U+0066  f,  LATIN SMALL LETTER F
        0x0067, # G+9021  U+0067  g,  LATIN SMALL LETTER G
        0x0068, # G+9022  U+0068  h,  LATIN SMALL LETTER H
        0x0069, # G+9023  U+0069  i,  LATIN SMALL LETTER I
        0x006A, # G+9024  U+006A  j,  LATIN SMALL LETTER J
        0x006B, # G+9025  U+006B  k,  LATIN SMALL LETTER K
        0x006C, # G+9026  U+006C  l,  LATIN SMALL LETTER L
        0x006D, # G+9027  U+006D  m,  LATIN SMALL LETTER M
        0x006E, # G+9028  U+006E  n,  LATIN SMALL LETTER N
        0x006F, # G+9029  U+006F  o,  LATIN SMALL LETTER O
        0x0070, # G+9030  U+0070  p,  LATIN SMALL LETTER P
        0x0071, # G+9031  U+0071  q,  LATIN SMALL LETTER Q
        0x0072, # G+9032  U+0072  r,  LATIN SMALL LETTER R
        0x0073, # G+9033  U+0073  s,  LATIN SMALL LETTER S
        0x0074, # G+9034  U+0074  t,  LATIN SMALL LETTER T
        0x0075, # G+9035  U+0075  u,  LATIN SMALL LETTER U
        0x0076, # G+9036  U+0076  v,  LATIN SMALL LETTER V
        0x0077, # G+9037  U+0077  w,  LATIN SMALL LETTER W
        0x0078, # G+9038  U+0078  x,  LATIN SMALL LETTER X
        0x0079, # G+9039  U+0079  y,  LATIN SMALL LETTER Y
        0x007A, # G+9040  U+007A  z,  LATIN SMALL LETTER Z
        0x007B, # G+9041  U+007B  braceleft,  LEFT CURLY BRACKET
        0x007C, # G+9042  U+007C  bar,  VERTICAL LINE
        0x0000, # G+9043  U+0000  uni0000,  <control>
        0x203E, # G+9044  U+203E  overline,  OVERLINE
        0xFFFD, # G+9045  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x2032, # G+9046  U+2032  minute,  PRIME
        0xFFFD, # G+9047  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x2036, # G+9048  U+2036  uni2036,  REVERSED DOUBLE PRIME
        0x00C4, # G+9049  U+00C4  Adieresis,  LATIN CAPITAL LETTER A WITH DIAERESIS
        0x00F9, # G+9050  U+00F9  ugrave,  LATIN SMALL LETTER U WITH GRAVE
        0x00E9, # G+9051  U+00E9  eacute,  LATIN SMALL LETTER E WITH ACUTE
        0x00ED, # G+9052  U+00ED  iacute,  LATIN SMALL LETTER I WITH ACUTE
        0x00DF, # G+9053  U+00DF  germandbls,  LATIN SMALL LETTER SHARP S
        0x00E7, # G+9054  U+00E7  ccedilla,  LATIN SMALL LETTER C WITH CEDILLA
        0x00C7, # G+9055  U+00C7  Ccedilla,  LATIN CAPITAL LETTER C WITH CEDILLA
        0xFFFD, # G+9056  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+9057  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x00A2, # G+9058  U+00A2  cent,  CENT SIGN
        0x0000, # G+9059  U+0000  uni0000,  <control>
        0x00F3, # G+9060  U+00F3  oacute,  LATIN SMALL LETTER O WITH ACUTE
        0x00FA, # G+9061  U+00FA  uacute,  LATIN SMALL LETTER U WITH ACUTE
        0x00A1, # G+9062  U+00A1  exclamdown,  INVERTED EXCLAMATION MARK
        0x00BF, # G+9063  U+00BF  questiondown,  INVERTED QUESTION MARK
        0x00BD, # G+9064  U+00BD  onehalf,  VULGAR FRACTION ONE HALF
        0x00D6, # G+9065  U+00D6  Odieresis,  LATIN CAPITAL LETTER O WITH DIAERESIS
        0x00DC, # G+9066  U+00DC  Udieresis,  LATIN CAPITAL LETTER U WITH DIAERESIS
        0x00E4, # G+9067  U+00E4  adieresis,  LATIN SMALL LETTER A WITH DIAERESIS
        0x00EB, # G+9068  U+00EB  edieresis,  LATIN SMALL LETTER E WITH DIAERESIS
        0x00EF, # G+9069  U+00EF  idieresis,  LATIN SMALL LETTER I WITH DIAERESIS
        0x00F6, # G+9070  U+00F6  odieresis,  LATIN SMALL LETTER O WITH DIAERESIS
        0x00DC, # G+9071  U+00DC  Udieresis,  LATIN CAPITAL LETTER U WITH DIAERESIS
        0x00E2, # G+9072  U+00E2  acircumflex,  LATIN SMALL LETTER A WITH CIRCUMFLEX
        0x00EA, # G+9073  U+00EA  ecircumflex,  LATIN SMALL LETTER E WITH CIRCUMFLEX
        0x00EE, # G+9074  U+00EE  icircumflex,  LATIN SMALL LETTER I WITH CIRCUMFLEX
        0x00F4, # G+9075  U+00F4  ocircumflex,  LATIN SMALL LETTER O WITH CIRCUMFLEX
        0x00FC, # G+9076  U+00FC  udieresis,  LATIN SMALL LETTER U WITH DIAERESIS
        0x00E0, # G+9077  U+00E0  agrave,  LATIN SMALL LETTER A WITH GRAVE
        0x00E9, # G+9078  U+00E9  eacute,  LATIN SMALL LETTER E WITH ACUTE
        0x00E1, # G+9079  U+00E1  aacute,  LATIN SMALL LETTER A WITH ACUTE
        0x007E, # G+9080  U+007E  asciitilde,  TILDE
        0xFFFD, # G+9081  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+9082  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x005C, # G+9083  U+005C  backslash,  REVERSE SOLIDUS
        0xFF60, # G+9084  U+FF60  uniFF60,  FULLWIDTH RIGHT WHITE PARENTHESIS
        0xFF61, # G+9085  U+FF61  uniFF61,  HALFWIDTH IDEOGRAPHIC FULL STOP
        0xFF62, # G+9086  U+FF62  uniFF62,  HALFWIDTH LEFT CORNER BRACKET
        0xFF63, # G+9087  U+FF63  uniFF63,  HALFWIDTH RIGHT CORNER BRACKET
        0xFF64, # G+9088  U+FF64  uniFF64,  HALFWIDTH IDEOGRAPHIC COMMA
        0xFF65, # G+9089  U+FF65  uniFF65,  HALFWIDTH KATAKANA MIDDLE DOT
        0xFF66, # G+9090  U+FF66  uniFF66,  HALFWIDTH KATAKANA LETTER WO
        0xFF67, # G+9091  U+FF67  uniFF67,  HALFWIDTH KATAKANA LETTER SMALL A
        0xFF68, # G+9092  U+FF68  uniFF68,  HALFWIDTH KATAKANA LETTER SMALL I
        0xFF69, # G+9093  U+FF69  uniFF69,  HALFWIDTH KATAKANA LETTER SMALL U
        0xFF6A, # G+9094  U+FF6A  uniFF6A,  HALFWIDTH KATAKANA LETTER SMALL E
        0xFF6B, # G+9095  U+FF6B  uniFF6B,  HALFWIDTH KATAKANA LETTER SMALL O
        0xFF6C, # G+9096  U+FF6C  uniFF6C,  HALFWIDTH KATAKANA LETTER SMALL YA
        0xFF6D, # G+9097  U+FF6D  uniFF6D,  HALFWIDTH KATAKANA LETTER SMALL YU
        0xFF6E, # G+9098  U+FF6E  uniFF6E,  HALFWIDTH KATAKANA LETTER SMALL YO
        0xFF6F, # G+9099  U+FF6F  uniFF6F,  HALFWIDTH KATAKANA LETTER SMALL TU
        0xFF70, # G+9100  U+FF70  uniFF70,  HALFWIDTH KATAKANA-HIRAGANA PROLONGED SOUND MARK
        0xFF71, # G+9101  U+FF71  uniFF71,  HALFWIDTH KATAKANA LETTER A
        0xFF72, # G+9102  U+FF72  uniFF72,  HALFWIDTH KATAKANA LETTER I
        0xFF73, # G+9103  U+FF73  uniFF73,  HALFWIDTH KATAKANA LETTER U
        0xFF74, # G+9104  U+FF74  uniFF74,  HALFWIDTH KATAKANA LETTER E
        0xFF75, # G+9105  U+FF75  uniFF75,  HALFWIDTH KATAKANA LETTER O
        0xFF76, # G+9106  U+FF76  uniFF76,  HALFWIDTH KATAKANA LETTER KA
        0xFF77, # G+9107  U+FF77  uniFF77,  HALFWIDTH KATAKANA LETTER KI
        0xFF78, # G+9108  U+FF78  uniFF78,  HALFWIDTH KATAKANA LETTER KU
        0xFF79, # G+9109  U+FF79  uniFF79,  HALFWIDTH KATAKANA LETTER KE
        0xFF7A, # G+9110  U+FF7A  uniFF7A,  HALFWIDTH KATAKANA LETTER KO
        0xFF7B, # G+9111  U+FF7B  uniFF7B,  HALFWIDTH KATAKANA LETTER SA
        0xFF7C, # G+9112  U+FF7C  uniFF7C,  HALFWIDTH KATAKANA LETTER SI
        0xFF7D, # G+9113  U+FF7D  uniFF7D,  HALFWIDTH KATAKANA LETTER SU
        0xFF7E, # G+9114  U+FF7E  uniFF7E,  HALFWIDTH KATAKANA LETTER SE
        0xFF7F, # G+9115  U+FF7F  uniFF7F,  HALFWIDTH KATAKANA LETTER SO
        0xFF80, # G+9116  U+FF80  uniFF80,  HALFWIDTH KATAKANA LETTER TA
        0xFF81, # G+9117  U+FF81  uniFF81,  HALFWIDTH KATAKANA LETTER TI
        0xFF82, # G+9118  U+FF82  uniFF82,  HALFWIDTH KATAKANA LETTER TU
        0xFF83, # G+9119  U+FF83  uniFF83,  HALFWIDTH KATAKANA LETTER TE
        0xFF84, # G+9120  U+FF84  uniFF84,  HALFWIDTH KATAKANA LETTER TO
        0xFF85, # G+9121  U+FF85  uniFF85,  HALFWIDTH KATAKANA LETTER NA
        0xFF86, # G+9122  U+FF86  uniFF86,  HALFWIDTH KATAKANA LETTER NI
        0xFF87, # G+9123  U+FF87  uniFF87,  HALFWIDTH KATAKANA LETTER NU
        0xFF88, # G+9124  U+FF88  uniFF88,  HALFWIDTH KATAKANA LETTER NE
        0xFF89, # G+9125  U+FF89  uniFF89,  HALFWIDTH KATAKANA LETTER NO
        0xFF8A, # G+9126  U+FF8A  uniFF8A,  HALFWIDTH KATAKANA LETTER HA
        0xFF8B, # G+9127  U+FF8B  uniFF8B,  HALFWIDTH KATAKANA LETTER HI
        0xFF8C, # G+9128  U+FF8C  uniFF8C,  HALFWIDTH KATAKANA LETTER HU
        0xFF8D, # G+9129  U+FF8D  uniFF8D,  HALFWIDTH KATAKANA LETTER HE
        0xFF8E, # G+9130  U+FF8E  uniFF8E,  HALFWIDTH KATAKANA LETTER HO
        0xFF8F, # G+9131  U+FF8F  uniFF8F,  HALFWIDTH KATAKANA LETTER MA
        0xFF90, # G+9132  U+FF90  uniFF90,  HALFWIDTH KATAKANA LETTER MI
        0xFF91, # G+9133  U+FF91  uniFF91,  HALFWIDTH KATAKANA LETTER MU
        0xFF92, # G+9134  U+FF92  uniFF92,  HALFWIDTH KATAKANA LETTER ME
        0xFF93, # G+9135  U+FF93  uniFF93,  HALFWIDTH KATAKANA LETTER MO
        0xFF94, # G+9136  U+FF94  uniFF94,  HALFWIDTH KATAKANA LETTER YA
        0xFF95, # G+9137  U+FF95  uniFF95,  HALFWIDTH KATAKANA LETTER YU
        0xFF96, # G+9138  U+FF96  uniFF96,  HALFWIDTH KATAKANA LETTER YO
        0xFF97, # G+9139  U+FF97  uniFF97,  HALFWIDTH KATAKANA LETTER RA
        0xFF98, # G+9140  U+FF98  uniFF98,  HALFWIDTH KATAKANA LETTER RI
        0xFF99, # G+9141  U+FF99  uniFF99,  HALFWIDTH KATAKANA LETTER RU
        0xFF9A, # G+9142  U+FF9A  uniFF9A,  HALFWIDTH KATAKANA LETTER RE
        0xFF9B, # G+9143  U+FF9B  uniFF9B,  HALFWIDTH KATAKANA LETTER RO
        0xFF9C, # G+9144  U+FF9C  uniFF9C,  HALFWIDTH KATAKANA LETTER WA
        0xFF9D, # G+9145  U+FF9D  uniFF9D,  HALFWIDTH KATAKANA LETTER N
        0xFF9E, # G+9146  U+FF9E  uniFF9E,  HALFWIDTH KATAKANA VOICED SOUND MARK
        0x0000, # G+9147  U+0000  uni0000,  <control>
        0x30F0, # G+9148  U+30F0  uni30F0,  KATAKANA LETTER WI
        0x0000, # G+9149  U+0000  uni0000,  <control>
        0x30EE, # G+9150  U+30EE  uni30EE,  KATAKANA LETTER SMALL WA
        0x30AB, # G+9151  U+30AB  uni30AB,  KATAKANA LETTER KA
        0x30B1, # G+9152  U+30B1  uni30B1,  KATAKANA LETTER KE
        0xFFFD, # G+9153  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x30AC, # G+9154  U+30AC  uni30AC,  KATAKANA LETTER GA
        0x30AE, # G+9155  U+30AE  uni30AE,  KATAKANA LETTER GI
        0x30B0, # G+9156  U+30B0  uni30B0,  KATAKANA LETTER GU
        0x30B2, # G+9157  U+30B2  uni30B2,  KATAKANA LETTER GE
        0x30B4, # G+9158  U+30B4  uni30B4,  KATAKANA LETTER GO
        0x30B6, # G+9159  U+30B6  uni30B6,  KATAKANA LETTER ZA
        0x30B8, # G+9160  U+30B8  uni30B8,  KATAKANA LETTER ZI
        0x30BA, # G+9161  U+30BA  uni30BA,  KATAKANA LETTER ZU
        0x30BC, # G+9162  U+30BC  uni30BC,  KATAKANA LETTER ZE
        0x30BE, # G+9163  U+30BE  uni30BE,  KATAKANA LETTER ZO
        0x30C0, # G+9164  U+30C0  uni30C0,  KATAKANA LETTER DA
        0x30C2, # G+9165  U+30C2  uni30C2,  KATAKANA LETTER DI
        0x30C5, # G+9166  U+30C5  uni30C5,  KATAKANA LETTER DU
        0x30C7, # G+9167  U+30C7  uni30C7,  KATAKANA LETTER DE
        0x30C9, # G+9168  U+30C9  uni30C9,  KATAKANA LETTER DO
        0x30D0, # G+9169  U+30D0  uni30D0,  KATAKANA LETTER BA
        0x0000, # G+9170  U+0000  uni0000,  <control>
        0x30D3, # G+9171  U+30D3  uni30D3,  KATAKANA LETTER BI
        0x0000, # G+9172  U+0000  uni0000,  <control>
        0x30D6, # G+9173  U+30D6  uni30D6,  KATAKANA LETTER BU
        0x0000, # G+9174  U+0000  uni0000,  <control>
        0x30D9, # G+9175  U+30D9  uni30D9,  KATAKANA LETTER BE
        0x0000, # G+9176  U+0000  uni0000,  <control>
        0x30DC, # G+9177  U+30DC  uni30DC,  KATAKANA LETTER BO
        0x0000, # G+9178  U+0000  uni0000,  <control>
        0xFF60, # G+9179  U+FF60  uniFF60,  FULLWIDTH RIGHT WHITE PARENTHESIS
        0x3092, # G+9180  U+3092  uni3092,  HIRAGANA LETTER WO
        0x3041, # G+9181  U+3041  uni3041,  HIRAGANA LETTER SMALL A
        0x3043, # G+9182  U+3043  uni3043,  HIRAGANA LETTER SMALL I
        0x3045, # G+9183  U+3045  uni3045,  HIRAGANA LETTER SMALL U
        0x3047, # G+9184  U+3047  uni3047,  HIRAGANA LETTER SMALL E
        0x3049, # G+9185  U+3049  uni3049,  HIRAGANA LETTER SMALL O
        0x3083, # G+9186  U+3083  uni3083,  HIRAGANA LETTER SMALL YA
        0x3085, # G+9187  U+3085  uni3085,  HIRAGANA LETTER SMALL YU
        0x3087, # G+9188  U+3087  uni3087,  HIRAGANA LETTER SMALL YO
        0x3063, # G+9189  U+3063  uni3063,  HIRAGANA LETTER SMALL TU
        0x3042, # G+9190  U+3042  uni3042,  HIRAGANA LETTER A
        0x3044, # G+9191  U+3044  uni3044,  HIRAGANA LETTER I
        0x3046, # G+9192  U+3046  uni3046,  HIRAGANA LETTER U
        0x3048, # G+9193  U+3048  uni3048,  HIRAGANA LETTER E
        0x304A, # G+9194  U+304A  uni304A,  HIRAGANA LETTER O
        0x0000, # G+9195  U+0000  uni0000,  <control>
        0x304D, # G+9196  U+304D  uni304D,  HIRAGANA LETTER KI
        0x304F, # G+9197  U+304F  uni304F,  HIRAGANA LETTER KU
        0x3051, # G+9198  U+3051  uni3051,  HIRAGANA LETTER KE
        0x3053, # G+9199  U+3053  uni3053,  HIRAGANA LETTER KO
        0x3055, # G+9200  U+3055  uni3055,  HIRAGANA LETTER SA
        0x3057, # G+9201  U+3057  uni3057,  HIRAGANA LETTER SI
        0x3059, # G+9202  U+3059  uni3059,  HIRAGANA LETTER SU
        0x305B, # G+9203  U+305B  uni305B,  HIRAGANA LETTER SE
        0x305D, # G+9204  U+305D  uni305D,  HIRAGANA LETTER SO
        0x305F, # G+9205  U+305F  uni305F,  HIRAGANA LETTER TA
        0x3061, # G+9206  U+3061  uni3061,  HIRAGANA LETTER TI
        0x3064, # G+9207  U+3064  uni3064,  HIRAGANA LETTER TU
        0x3066, # G+9208  U+3066  uni3066,  HIRAGANA LETTER TE
        0x3068, # G+9209  U+3068  uni3068,  HIRAGANA LETTER TO
        0x306A, # G+9210  U+306A  uni306A,  HIRAGANA LETTER NA
        0x306B, # G+9211  U+306B  uni306B,  HIRAGANA LETTER NI
        0x306C, # G+9212  U+306C  uni306C,  HIRAGANA LETTER NU
        0x306D, # G+9213  U+306D  uni306D,  HIRAGANA LETTER NE
        0x306E, # G+9214  U+306E  uni306E,  HIRAGANA LETTER NO
        0x0000, # G+9215  U+0000  uni0000,  <control>
        0x3072, # G+9216  U+3072  uni3072,  HIRAGANA LETTER HI
        0x3075, # G+9217  U+3075  uni3075,  HIRAGANA LETTER HU
        0x3078, # G+9218  U+3078  uni3078,  HIRAGANA LETTER HE
        0x307B, # G+9219  U+307B  uni307B,  HIRAGANA LETTER HO
        0x307E, # G+9220  U+307E  uni307E,  HIRAGANA LETTER MA
        0x307F, # G+9221  U+307F  uni307F,  HIRAGANA LETTER MI
        0x3080, # G+9222  U+3080  uni3080,  HIRAGANA LETTER MU
        0x3081, # G+9223  U+3081  uni3081,  HIRAGANA LETTER ME
        0x0000, # G+9224  U+0000  uni0000,  <control>
        0x3084, # G+9225  U+3084  uni3084,  HIRAGANA LETTER YA
        0x3086, # G+9226  U+3086  uni3086,  HIRAGANA LETTER YU
        0x3088, # G+9227  U+3088  uni3088,  HIRAGANA LETTER YO
        0x3089, # G+9228  U+3089  uni3089,  HIRAGANA LETTER RA
        0x308A, # G+9229  U+308A  uni308A,  HIRAGANA LETTER RI
        0x308B, # G+9230  U+308B  uni308B,  HIRAGANA LETTER RU
        0x308C, # G+9231  U+308C  uni308C,  HIRAGANA LETTER RE
        0x0000, # G+9232  U+0000  uni0000,  <control>
        0x308F, # G+9233  U+308F  uni308F,  HIRAGANA LETTER WA
        0x3093, # G+9234  U+3093  uni3093,  HIRAGANA LETTER N
        0x3090, # G+9235  U+3090  uni3090,  HIRAGANA LETTER WI
        0x0000, # G+9236  U+0000  uni0000,  <control>
        0x308E, # G+9237  U+308E  uni308E,  HIRAGANA LETTER SMALL WA
        0x304C, # G+9238  U+304C  uni304C,  HIRAGANA LETTER GA
        0x304E, # G+9239  U+304E  uni304E,  HIRAGANA LETTER GI
        0x3050, # G+9240  U+3050  uni3050,  HIRAGANA LETTER GU
        0x3052, # G+9241  U+3052  uni3052,  HIRAGANA LETTER GE
        0x3054, # G+9242  U+3054  uni3054,  HIRAGANA LETTER GO
        0x3056, # G+9243  U+3056  uni3056,  HIRAGANA LETTER ZA
        0x3068, # G+9244  U+3068  uni3068,  HIRAGANA LETTER TO
        0x305A, # G+9245  U+305A  uni305A,  HIRAGANA LETTER ZU
        0x305C, # G+9246  U+305C  uni305C,  HIRAGANA LETTER ZE
        0x305E, # G+9247  U+305E  uni305E,  HIRAGANA LETTER ZO
        0x3060, # G+9248  U+3060  uni3060,  HIRAGANA LETTER DA
        0x3062, # G+9249  U+3062  uni3062,  HIRAGANA LETTER DI
        0x3065, # G+9250  U+3065  uni3065,  HIRAGANA LETTER DU
        0x3067, # G+9251  U+3067  uni3067,  HIRAGANA LETTER DE
        0x3069, # G+9252  U+3069  uni3069,  HIRAGANA LETTER DO
        0x3070, # G+9253  U+3070  uni3070,  HIRAGANA LETTER BA
        0x0000, # G+9254  U+0000  uni0000,  <control>
        0x3073, # G+9255  U+3073  uni3073,  HIRAGANA LETTER BI
        0x0000, # G+9256  U+0000  uni0000,  <control>
        0x3076, # G+9257  U+3076  uni3076,  HIRAGANA LETTER BU
        0x0000, # G+9258  U+0000  uni0000,  <control>
        0x3079, # G+9259  U+3079  uni3079,  HIRAGANA LETTER BE
        0x0000, # G+9260  U+0000  uni0000,  <control>
        0x307C, # G+9261  U+307C  uni307C,  HIRAGANA LETTER BO
        0x0000, # G+9262  U+0000  uni0000,  <control>
        0xFF9E, # G+9263  U+FF9E  uniFF9E,  HALFWIDTH KATAKANA VOICED SOUND MARK
        0xFFFD, # G+9264  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x005B, # G+9265  U+005B  bracketleft,  LEFT SQUARE BRACKET
        0x005D, # G+9266  U+005D  bracketright,  RIGHT SQUARE BRACKET
        0xFFFD, # G+9267  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+9268  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+9269  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+9270  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x300E, # G+9271  U+300E  uni300E,  LEFT WHITE CORNER BRACKET
        0x0000, # G+9272  U+0000  uni0000,  <control>
        0xFFFD, # G+9273  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+9274  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x2012, # G+9275  U+2012  figuredash,  FIGURE DASH
        0xFF60, # G+9276  U+FF60  uniFF60,  FULLWIDTH RIGHT WHITE PARENTHESIS
        0x2500, # G+9277  U+2500  SF100000,  BOX DRAWINGS LIGHT HORIZONTAL
        0x2501, # G+9278  U+2501  uni2501,  BOX DRAWINGS HEAVY HORIZONTAL
        0x2502, # G+9279  U+2502  SF110000,  BOX DRAWINGS LIGHT VERTICAL
        0x2503, # G+9280  U+2503  uni2503,  BOX DRAWINGS HEAVY VERTICAL
        0x2504, # G+9281  U+2504  uni2504,  BOX DRAWINGS LIGHT TRIPLE DASH HORIZONTAL
        0x2505, # G+9282  U+2505  uni2505,  BOX DRAWINGS HEAVY TRIPLE DASH HORIZONTAL
        0x2506, # G+9283  U+2506  uni2506,  BOX DRAWINGS LIGHT TRIPLE DASH VERTICAL
        0x2507, # G+9284  U+2507  uni2507,  BOX DRAWINGS HEAVY TRIPLE DASH VERTICAL
        0x2508, # G+9285  U+2508  uni2508,  BOX DRAWINGS LIGHT QUADRUPLE DASH HORIZONTAL
        0x2509, # G+9286  U+2509  uni2509,  BOX DRAWINGS HEAVY QUADRUPLE DASH HORIZONTAL
        0x250A, # G+9287  U+250A  uni250A,  BOX DRAWINGS LIGHT QUADRUPLE DASH VERTICAL
        0x250B, # G+9288  U+250B  uni250B,  BOX DRAWINGS HEAVY QUADRUPLE DASH VERTICAL
        0x250C, # G+9289  U+250C  SF010000,  BOX DRAWINGS LIGHT DOWN AND RIGHT
        0x250D, # G+9290  U+250D  uni250D,  BOX DRAWINGS DOWN LIGHT AND RIGHT HEAVY
        0x250E, # G+9291  U+250E  uni250E,  BOX DRAWINGS DOWN HEAVY AND RIGHT LIGHT
        0x250F, # G+9292  U+250F  uni250F,  BOX DRAWINGS HEAVY DOWN AND RIGHT
        0x2510, # G+9293  U+2510  SF030000,  BOX DRAWINGS LIGHT DOWN AND LEFT
        0x2511, # G+9294  U+2511  uni2511,  BOX DRAWINGS DOWN LIGHT AND LEFT HEAVY
        0x2512, # G+9295  U+2512  uni2512,  BOX DRAWINGS DOWN HEAVY AND LEFT LIGHT
        0x2513, # G+9296  U+2513  uni2513,  BOX DRAWINGS HEAVY DOWN AND LEFT
        0x2514, # G+9297  U+2514  SF020000,  BOX DRAWINGS LIGHT UP AND RIGHT
        0x2515, # G+9298  U+2515  uni2515,  BOX DRAWINGS UP LIGHT AND RIGHT HEAVY
        0x2516, # G+9299  U+2516  uni2516,  BOX DRAWINGS UP HEAVY AND RIGHT LIGHT
        0x2517, # G+9300  U+2517  uni2517,  BOX DRAWINGS HEAVY UP AND RIGHT
        0x2518, # G+9301  U+2518  SF040000,  BOX DRAWINGS LIGHT UP AND LEFT
        0x2519, # G+9302  U+2519  uni2519,  BOX DRAWINGS UP LIGHT AND LEFT HEAVY
        0x251A, # G+9303  U+251A  uni251A,  BOX DRAWINGS UP HEAVY AND LEFT LIGHT
        0x251B, # G+9304  U+251B  uni251B,  BOX DRAWINGS HEAVY UP AND LEFT
        0x251C, # G+9305  U+251C  SF080000,  BOX DRAWINGS LIGHT VERTICAL AND RIGHT
        0x251D, # G+9306  U+251D  uni251D,  BOX DRAWINGS VERTICAL LIGHT AND RIGHT HEAVY
        0x251E, # G+9307  U+251E  uni251E,  BOX DRAWINGS UP HEAVY AND RIGHT DOWN LIGHT
        0x251F, # G+9308  U+251F  uni251F,  BOX DRAWINGS DOWN HEAVY AND RIGHT UP LIGHT
        0x2520, # G+9309  U+2520  uni2520,  BOX DRAWINGS VERTICAL HEAVY AND RIGHT LIGHT
        0x2521, # G+9310  U+2521  uni2521,  BOX DRAWINGS DOWN LIGHT AND RIGHT UP HEAVY
        0x2522, # G+9311  U+2522  uni2522,  BOX DRAWINGS UP LIGHT AND RIGHT DOWN HEAVY
        0x2523, # G+9312  U+2523  uni2523,  BOX DRAWINGS HEAVY VERTICAL AND RIGHT
        0x2524, # G+9313  U+2524  SF090000,  BOX DRAWINGS LIGHT VERTICAL AND LEFT
        0x2525, # G+9314  U+2525  uni2525,  BOX DRAWINGS VERTICAL LIGHT AND LEFT HEAVY
        0x2526, # G+9315  U+2526  uni2526,  BOX DRAWINGS UP HEAVY AND LEFT DOWN LIGHT
        0x2527, # G+9316  U+2527  uni2527,  BOX DRAWINGS DOWN HEAVY AND LEFT UP LIGHT
        0x2528, # G+9317  U+2528  uni2528,  BOX DRAWINGS VERTICAL HEAVY AND LEFT LIGHT
        0x2529, # G+9318  U+2529  uni2529,  BOX DRAWINGS DOWN LIGHT AND LEFT UP HEAVY
        0x252A, # G+9319  U+252A  uni252A,  BOX DRAWINGS UP LIGHT AND LEFT DOWN HEAVY
        0x252B, # G+9320  U+252B  uni252B,  BOX DRAWINGS HEAVY VERTICAL AND LEFT
        0x252C, # G+9321  U+252C  SF060000,  BOX DRAWINGS LIGHT DOWN AND HORIZONTAL
        0x252D, # G+9322  U+252D  uni252D,  BOX DRAWINGS LEFT HEAVY AND RIGHT DOWN LIGHT
        0x252E, # G+9323  U+252E  uni252E,  BOX DRAWINGS RIGHT HEAVY AND LEFT DOWN LIGHT
        0x252F, # G+9324  U+252F  uni252F,  BOX DRAWINGS DOWN LIGHT AND HORIZONTAL HEAVY
        0x2530, # G+9325  U+2530  uni2530,  BOX DRAWINGS DOWN HEAVY AND HORIZONTAL LIGHT
        0x2531, # G+9326  U+2531  uni2531,  BOX DRAWINGS RIGHT LIGHT AND LEFT DOWN HEAVY
        0x2532, # G+9327  U+2532  uni2532,  BOX DRAWINGS LEFT LIGHT AND RIGHT DOWN HEAVY
        0x2533, # G+9328  U+2533  uni2533,  BOX DRAWINGS HEAVY DOWN AND HORIZONTAL
        0x2534, # G+9329  U+2534  SF070000,  BOX DRAWINGS LIGHT UP AND HORIZONTAL
        0x2535, # G+9330  U+2535  uni2535,  BOX DRAWINGS LEFT HEAVY AND RIGHT UP LIGHT
        0x2536, # G+9331  U+2536  uni2536,  BOX DRAWINGS RIGHT HEAVY AND LEFT UP LIGHT
        0x2537, # G+9332  U+2537  uni2537,  BOX DRAWINGS UP LIGHT AND HORIZONTAL HEAVY
        0x2538, # G+9333  U+2538  uni2538,  BOX DRAWINGS UP HEAVY AND HORIZONTAL LIGHT
        0x2539, # G+9334  U+2539  uni2539,  BOX DRAWINGS RIGHT LIGHT AND LEFT UP HEAVY
        0x253A, # G+9335  U+253A  uni253A,  BOX DRAWINGS LEFT LIGHT AND RIGHT UP HEAVY
        0x253B, # G+9336  U+253B  uni253B,  BOX DRAWINGS HEAVY UP AND HORIZONTAL
        0x253C, # G+9337  U+253C  SF050000,  BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL
        0x253D, # G+9338  U+253D  uni253D,  BOX DRAWINGS LEFT HEAVY AND RIGHT VERTICAL LIGHT
        0x253E, # G+9339  U+253E  uni253E,  BOX DRAWINGS RIGHT HEAVY AND LEFT VERTICAL LIGHT
        0x253F, # G+9340  U+253F  uni253F,  BOX DRAWINGS VERTICAL LIGHT AND HORIZONTAL HEAVY
        0x2540, # G+9341  U+2540  uni2540,  BOX DRAWINGS UP HEAVY AND DOWN HORIZONTAL LIGHT
        0x2541, # G+9342  U+2541  uni2541,  BOX DRAWINGS DOWN HEAVY AND UP HORIZONTAL LIGHT
        0x2542, # G+9343  U+2542  uni2542,  BOX DRAWINGS VERTICAL HEAVY AND HORIZONTAL LIGHT
        0x2543, # G+9344  U+2543  uni2543,  BOX DRAWINGS LEFT UP HEAVY AND RIGHT DOWN LIGHT
        0x2544, # G+9345  U+2544  uni2544,  BOX DRAWINGS RIGHT UP HEAVY AND LEFT DOWN LIGHT
        0x2545, # G+9346  U+2545  uni2545,  BOX DRAWINGS LEFT DOWN HEAVY AND RIGHT UP LIGHT
        0x2546, # G+9347  U+2546  uni2546,  BOX DRAWINGS RIGHT DOWN HEAVY AND LEFT UP LIGHT
        0x2547, # G+9348  U+2547  uni2547,  BOX DRAWINGS DOWN LIGHT AND UP HORIZONTAL HEAVY
        0x2548, # G+9349  U+2548  uni2548,  BOX DRAWINGS UP LIGHT AND DOWN HORIZONTAL HEAVY
        0x2549, # G+9350  U+2549  uni2549,  BOX DRAWINGS RIGHT LIGHT AND LEFT VERTICAL HEAVY
        0x254A, # G+9351  U+254A  uni254A,  BOX DRAWINGS LEFT LIGHT AND RIGHT VERTICAL HEAVY
        0x0000, # G+9352  U+0000  uni0000,  <control>
        0x25B2, # G+9353  U+25B2  triagup,  BLACK UP-POINTING TRIANGLE
        0x20AC, # G+9354  U+20AC  Euro,  EURO SIGN
        0x2126, # G+9355  U+2126  Omega,  OHM SIGN
        0x2032, # G+9356  U+2032  minute,  PRIME
        0x0000, # G+9357  U+0000  uni0000,  <control>
        0xFB00, # G+9358  U+FB00  ff,  LATIN SMALL LIGATURE FF
        0xFB03, # G+9359  U+FB03  ffi,  LATIN SMALL LIGATURE FFI
        0xFB04, # G+9360  U+FB04  ffl,  LATIN SMALL LIGATURE FFL
        0x0101, # G+9361  U+0101  amacron,  LATIN SMALL LETTER A WITH MACRON
        0x012B, # G+9362  U+012B  imacron,  LATIN SMALL LETTER I WITH MACRON
        0x016B, # G+9363  U+016B  umacron,  LATIN SMALL LETTER U WITH MACRON
        0x0113, # G+9364  U+0113  emacron,  LATIN SMALL LETTER E WITH MACRON
        0x014D, # G+9365  U+014D  omacron,  LATIN SMALL LETTER O WITH MACRON
        0x0100, # G+9366  U+0100  Amacron,  LATIN CAPITAL LETTER A WITH MACRON
        0x012A, # G+9367  U+012A  Imacron,  LATIN CAPITAL LETTER I WITH MACRON
        0x016A, # G+9368  U+016A  Umacron,  LATIN CAPITAL LETTER U WITH MACRON
        0x0112, # G+9369  U+0112  Emacron,  LATIN CAPITAL LETTER E WITH MACRON
        0x014C, # G+9370  U+014C  Omacron,  LATIN CAPITAL LETTER O WITH MACRON
        0x215B, # G+9371  U+215B  oneeighth,  VULGAR FRACTION ONE EIGHTH
        0x215C, # G+9372  U+215C  threeeighths,  VULGAR FRACTION THREE EIGHTHS
        0x215D, # G+9373  U+215D  fiveeighths,  VULGAR FRACTION FIVE EIGHTHS
        0x215E, # G+9374  U+215E  seveneighths,  VULGAR FRACTION SEVEN EIGHTHS
        0x2153, # G+9375  U+2153  onethird,  VULGAR FRACTION ONE THIRD
        0x2154, # G+9376  U+2154  twothirds,  VULGAR FRACTION TWO THIRDS
        0x2070, # G+9377  U+2070  zerosuperior,  SUPERSCRIPT ZERO
        0x2074, # G+9378  U+2074  foursuperior,  SUPERSCRIPT FOUR
        0x2075, # G+9379  U+2075  fivesuperior,  SUPERSCRIPT FIVE
        0x2076, # G+9380  U+2076  sixsuperior,  SUPERSCRIPT SIX
        0x2077, # G+9381  U+2077  sevensuperior,  SUPERSCRIPT SEVEN
        0x2078, # G+9382  U+2078  eightsuperior,  SUPERSCRIPT EIGHT
        0x2079, # G+9383  U+2079  ninesuperior,  SUPERSCRIPT NINE
        0x2080, # G+9384  U+2080  zeroinferior,  SUBSCRIPT ZERO
        0x2081, # G+9385  U+2081  oneinferior,  SUBSCRIPT ONE
        0x2082, # G+9386  U+2082  twoinferior,  SUBSCRIPT TWO
        0x2083, # G+9387  U+2083  threeinferior,  SUBSCRIPT THREE
        0x2084, # G+9388  U+2084  fourinferior,  SUBSCRIPT FOUR
        0x2085, # G+9389  U+2085  fiveinferior,  SUBSCRIPT FIVE
        0x2086, # G+9390  U+2086  sixinferior,  SUBSCRIPT SIX
        0x2087, # G+9391  U+2087  seveninferior,  SUBSCRIPT SEVEN
        0x2088, # G+9392  U+2088  eightinferior,  SUBSCRIPT EIGHT
        0x2089, # G+9393  U+2089  nineinferior,  SUBSCRIPT NINE
        0x01CD, # G+9394  U+01CD  uni01CD,  LATIN CAPITAL LETTER A WITH CARON
        0x011A, # G+9395  U+011A  Ecaron,  LATIN CAPITAL LETTER E WITH CARON
        0x0000, # G+9396  U+0000  uni0000,  <control>
        0x1EBC, # G+9397  U+1EBC  uni1EBC,  LATIN CAPITAL LETTER E WITH TILDE
        0x01CF, # G+9398  U+01CF  uni01CF,  LATIN CAPITAL LETTER I WITH CARON
        0x0000, # G+9399  U+0000  uni0000,  <control>
        0x0128, # G+9400  U+0128  Itilde,  LATIN CAPITAL LETTER I WITH TILDE
        0x01D1, # G+9401  U+01D1  uni01D1,  LATIN CAPITAL LETTER O WITH CARON
        0x0000, # G+9402  U+0000  uni0000,  <control>
        0x01D3, # G+9403  U+01D3  uni01D3,  LATIN CAPITAL LETTER U WITH CARON
        0x016E, # G+9404  U+016E  Uring,  LATIN CAPITAL LETTER U WITH RING ABOVE
        0x0168, # G+9405  U+0168  Utilde,  LATIN CAPITAL LETTER U WITH TILDE
        0x01CE, # G+9406  U+01CE  uni01CE,  LATIN SMALL LETTER A WITH CARON
        0x011B, # G+9407  U+011B  ecaron,  LATIN SMALL LETTER E WITH CARON
        0x0000, # G+9408  U+0000  uni0000,  <control>
        0x1EBD, # G+9409  U+1EBD  uni1EBD,  LATIN SMALL LETTER E WITH TILDE
        0x01D0, # G+9410  U+01D0  uni01D0,  LATIN SMALL LETTER I WITH CARON
        0x0000, # G+9411  U+0000  uni0000,  <control>
        0x0129, # G+9412  U+0129  itilde,  LATIN SMALL LETTER I WITH TILDE
        0x01D2, # G+9413  U+01D2  uni01D2,  LATIN SMALL LETTER O WITH CARON
        0x0000, # G+9414  U+0000  uni0000,  <control>
        0x01D4, # G+9415  U+01D4  uni01D4,  LATIN SMALL LETTER U WITH CARON
        0x016F, # G+9416  U+016F  uring,  LATIN SMALL LETTER U WITH RING ABOVE
        0x0169, # G+9417  U+0169  utilde,  LATIN SMALL LETTER U WITH TILDE
        0x0251, # G+9418  U+0251  uni0251,  LATIN SMALL LETTER ALPHA
        0x0251, # G+9419  U+0251  uni0251,  LATIN SMALL LETTER ALPHA
        0x0251, # G+9420  U+0251  uni0251,  LATIN SMALL LETTER ALPHA
        0x01FD, # G+9421  U+01FD  aeacute,  LATIN SMALL LETTER AE WITH ACUTE
        0x00E6, # G+9422  U+00E6  ae,  LATIN SMALL LETTER AE
        0x0254, # G+9423  U+0254  uni0254,  LATIN SMALL LETTER OPEN O
        0x0254, # G+9424  U+0254  uni0254,  LATIN SMALL LETTER OPEN O
        0x0254, # G+9425  U+0254  uni0254,  LATIN SMALL LETTER OPEN O
        0x0259, # G+9426  U+0259  uni0259,  LATIN SMALL LETTER SCHWA
        0x0259, # G+9427  U+0259  uni0259,  LATIN SMALL LETTER SCHWA
        0x0259, # G+9428  U+0259  uni0259,  LATIN SMALL LETTER SCHWA
        0x025A, # G+9429  U+025A  uni025A,  LATIN SMALL LETTER SCHWA WITH HOOK
        0x025A, # G+9430  U+025A  uni025A,  LATIN SMALL LETTER SCHWA WITH HOOK
        0x025A, # G+9431  U+025A  uni025A,  LATIN SMALL LETTER SCHWA WITH HOOK
        0x025B, # G+9432  U+025B  uni025B,  LATIN SMALL LETTER OPEN E
        0x025B, # G+9433  U+025B  uni025B,  LATIN SMALL LETTER OPEN E
        0x025B, # G+9434  U+025B  uni025B,  LATIN SMALL LETTER OPEN E
        0x006A, # G+9435  U+006A  j,  LATIN SMALL LETTER J
        0x014B, # G+9436  U+014B  eng,  LATIN SMALL LETTER ENG
        0x0275, # G+9437  U+0275  uni0275,  LATIN SMALL LETTER BARRED O
        0x028C, # G+9438  U+028C  uni028C,  LATIN SMALL LETTER TURNED V
        0x028C, # G+9439  U+028C  uni028C,  LATIN SMALL LETTER TURNED V
        0x028C, # G+9440  U+028C  uni028C,  LATIN SMALL LETTER TURNED V
        0x0292, # G+9441  U+0292  uni0292,  LATIN SMALL LETTER EZH
        0x0283, # G+9442  U+0283  uni0283,  LATIN SMALL LETTER ESH
        0x02D0, # G+9443  U+02D0  uni02D0,  MODIFIER LETTER TRIANGULAR COLON
        0x0020, # G+9444  U+0020  space,  SPACE
        0x0021, # G+9445  U+0021  exclam,  EXCLAMATION MARK
        0x0022, # G+9446  U+0022  quotedbl,  QUOTATION MARK
        0x0023, # G+9447  U+0023  numbersign,  NUMBER SIGN
        0x0024, # G+9448  U+0024  dollar,  DOLLAR SIGN
        0x0025, # G+9449  U+0025  percent,  PERCENT SIGN
        0x0026, # G+9450  U+0026  ampersand,  AMPERSAND
        0x0027, # G+9451  U+0027  quotesingle,  APOSTROPHE
        0x0028, # G+9452  U+0028  parenleft,  LEFT PARENTHESIS
        0x0029, # G+9453  U+0029  parenright,  RIGHT PARENTHESIS
        0x002A, # G+9454  U+002A  asterisk,  ASTERISK
        0x002B, # G+9455  U+002B  plus,  PLUS SIGN
        0x002C, # G+9456  U+002C  comma,  COMMA
        0x002D, # G+9457  U+002D  hyphen,  HYPHEN-MINUS
        0x002E, # G+9458  U+002E  period,  FULL STOP
        0x002F, # G+9459  U+002F  slash,  SOLIDUS
        0x0030, # G+9460  U+0030  zero,  DIGIT ZERO
        0x0031, # G+9461  U+0031  one,  DIGIT ONE
        0x0032, # G+9462  U+0032  two,  DIGIT TWO
        0x0033, # G+9463  U+0033  three,  DIGIT THREE
        0x0034, # G+9464  U+0034  four,  DIGIT FOUR
        0x0035, # G+9465  U+0035  five,  DIGIT FIVE
        0x0036, # G+9466  U+0036  six,  DIGIT SIX
        0x0037, # G+9467  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+9468  U+0038  eight,  DIGIT EIGHT
        0x0039, # G+9469  U+0039  nine,  DIGIT NINE
        0x003A, # G+9470  U+003A  colon,  COLON
        0x0000, # G+9471  U+0000  uni0000,  <control>
        0x003C, # G+9472  U+003C  less,  LESS-THAN SIGN
        0x003D, # G+9473  U+003D  equal,  EQUALS SIGN
        0x003E, # G+9474  U+003E  greater,  GREATER-THAN SIGN
        0x003F, # G+9475  U+003F  question,  QUESTION MARK
        0x0040, # G+9476  U+0040  at,  COMMERCIAL AT
        0x0041, # G+9477  U+0041  A,  LATIN CAPITAL LETTER A
        0x0042, # G+9478  U+0042  B,  LATIN CAPITAL LETTER B
        0x0043, # G+9479  U+0043  C,  LATIN CAPITAL LETTER C
        0x0044, # G+9480  U+0044  D,  LATIN CAPITAL LETTER D
        0x0045, # G+9481  U+0045  E,  LATIN CAPITAL LETTER E
        0x0046, # G+9482  U+0046  F,  LATIN CAPITAL LETTER F
        0x0047, # G+9483  U+0047  G,  LATIN CAPITAL LETTER G
        0x0048, # G+9484  U+0048  H,  LATIN CAPITAL LETTER H
        0x0049, # G+9485  U+0049  I,  LATIN CAPITAL LETTER I
        0x004A, # G+9486  U+004A  J,  LATIN CAPITAL LETTER J
        0x004B, # G+9487  U+004B  K,  LATIN CAPITAL LETTER K
        0x004C, # G+9488  U+004C  L,  LATIN CAPITAL LETTER L
        0x004D, # G+9489  U+004D  M,  LATIN CAPITAL LETTER M
        0x004E, # G+9490  U+004E  N,  LATIN CAPITAL LETTER N
        0x004F, # G+9491  U+004F  O,  LATIN CAPITAL LETTER O
        0x0050, # G+9492  U+0050  P,  LATIN CAPITAL LETTER P
        0x0051, # G+9493  U+0051  Q,  LATIN CAPITAL LETTER Q
        0x0052, # G+9494  U+0052  R,  LATIN CAPITAL LETTER R
        0x0053, # G+9495  U+0053  S,  LATIN CAPITAL LETTER S
        0x0054, # G+9496  U+0054  T,  LATIN CAPITAL LETTER T
        0x0055, # G+9497  U+0055  U,  LATIN CAPITAL LETTER U
        0x0056, # G+9498  U+0056  V,  LATIN CAPITAL LETTER V
        0x0057, # G+9499  U+0057  W,  LATIN CAPITAL LETTER W
        0x0058, # G+9500  U+0058  X,  LATIN CAPITAL LETTER X
        0x0059, # G+9501  U+0059  Y,  LATIN CAPITAL LETTER Y
        0x005A, # G+9502  U+005A  Z,  LATIN CAPITAL LETTER Z
        0x0000, # G+9503  U+0000  uni0000,  <control>
        0x00A5, # G+9504  U+00A5  yen,  YEN SIGN
        0x005D, # G+9505  U+005D  bracketright,  RIGHT SQUARE BRACKET
        0x005E, # G+9506  U+005E  asciicircum,  CIRCUMFLEX ACCENT
        0x005F, # G+9507  U+005F  underscore,  LOW LINE
        0x0060, # G+9508  U+0060  grave,  GRAVE ACCENT
        0x0061, # G+9509  U+0061  a,  LATIN SMALL LETTER A
        0x0062, # G+9510  U+0062  b,  LATIN SMALL LETTER B
        0x0063, # G+9511  U+0063  c,  LATIN SMALL LETTER C
        0x0064, # G+9512  U+0064  d,  LATIN SMALL LETTER D
        0x0065, # G+9513  U+0065  e,  LATIN SMALL LETTER E
        0x0066, # G+9514  U+0066  f,  LATIN SMALL LETTER F
        0x0067, # G+9515  U+0067  g,  LATIN SMALL LETTER G
        0x0068, # G+9516  U+0068  h,  LATIN SMALL LETTER H
        0x0069, # G+9517  U+0069  i,  LATIN SMALL LETTER I
        0x006A, # G+9518  U+006A  j,  LATIN SMALL LETTER J
        0x006B, # G+9519  U+006B  k,  LATIN SMALL LETTER K
        0x006C, # G+9520  U+006C  l,  LATIN SMALL LETTER L
        0x006D, # G+9521  U+006D  m,  LATIN SMALL LETTER M
        0x006E, # G+9522  U+006E  n,  LATIN SMALL LETTER N
        0x006F, # G+9523  U+006F  o,  LATIN SMALL LETTER O
        0x0070, # G+9524  U+0070  p,  LATIN SMALL LETTER P
        0x0071, # G+9525  U+0071  q,  LATIN SMALL LETTER Q
        0x0072, # G+9526  U+0072  r,  LATIN SMALL LETTER R
        0x0073, # G+9527  U+0073  s,  LATIN SMALL LETTER S
        0x0074, # G+9528  U+0074  t,  LATIN SMALL LETTER T
        0x0075, # G+9529  U+0075  u,  LATIN SMALL LETTER U
        0x0076, # G+9530  U+0076  v,  LATIN SMALL LETTER V
        0x0077, # G+9531  U+0077  w,  LATIN SMALL LETTER W
        0x0078, # G+9532  U+0078  x,  LATIN SMALL LETTER X
        0x0079, # G+9533  U+0079  y,  LATIN SMALL LETTER Y
        0x007A, # G+9534  U+007A  z,  LATIN SMALL LETTER Z
        0x0000, # G+9535  U+0000  uni0000,  <control>
        0x00A6, # G+9536  U+00A6  brokenbar,  BROKEN BAR
        0x007D, # G+9537  U+007D  braceright,  RIGHT CURLY BRACKET
        0x0303, # G+9538  U+0303  tildecomb,  COMBINING TILDE
        0x02BC, # G+9539  U+02BC  afii57929,  MODIFIER LETTER APOSTROPHE
        0x005C, # G+9540  U+005C  backslash,  REVERSE SOLIDUS
        0x02BB, # G+9541  U+02BB  uni02BB,  MODIFIER LETTER TURNED COMMA
        0x007C, # G+9542  U+007C  bar,  VERTICAL LINE
        0x007E, # G+9543  U+007E  asciitilde,  TILDE
        0x00A1, # G+9544  U+00A1  exclamdown,  INVERTED EXCLAMATION MARK
        0x00A2, # G+9545  U+00A2  cent,  CENT SIGN
        0x0000, # G+9546  U+0000  uni0000,  <control>
        0x2044, # G+9547  U+2044  fraction,  FRACTION SLASH
        0x0192, # G+9548  U+0192  florin,  LATIN SMALL LETTER F WITH HOOK
        0x00A7, # G+9549  U+00A7  section,  SECTION SIGN
        0x00A4, # G+9550  U+00A4  currency,  CURRENCY SIGN
        0x201C, # G+9551  U+201C  quotedblleft,  LEFT DOUBLE QUOTATION MARK
        0x00AB, # G+9552  U+00AB  guillemotleft,  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK
        0x2039, # G+9553  U+2039  guilsinglleft,  SINGLE LEFT-POINTING ANGLE QUOTATION MARK
        0x0000, # G+9554  U+0000  uni0000,  <control>
        0xFB01, # G+9555  U+FB01  fi,  LATIN SMALL LIGATURE FI
        0x0000, # G+9556  U+0000  uni0000,  <control>
        0x2012, # G+9557  U+2012  figuredash,  FIGURE DASH
        0x2020, # G+9558  U+2020  dagger,  DAGGER
        0x0000, # G+9559  U+0000  uni0000,  <control>
        0x00B7, # G+9560  U+00B7  periodcentered,  MIDDLE DOT
        0x00B6, # G+9561  U+00B6  paragraph,  PILCROW SIGN
        0x2022, # G+9562  U+2022  bullet,  BULLET
        0x201A, # G+9563  U+201A  quotesinglbase,  SINGLE LOW-9 QUOTATION MARK
        0x201E, # G+9564  U+201E  quotedblbase,  DOUBLE LOW-9 QUOTATION MARK
        0x201D, # G+9565  U+201D  quotedblright,  RIGHT DOUBLE QUOTATION MARK
        0x00BB, # G+9566  U+00BB  guillemotright,  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK
        0x2026, # G+9567  U+2026  ellipsis,  HORIZONTAL ELLIPSIS
        0x2030, # G+9568  U+2030  perthousand,  PER MILLE SIGN
        0x00BF, # G+9569  U+00BF  questiondown,  INVERTED QUESTION MARK
        0x0301, # G+9570  U+0301  acutecomb,  COMBINING ACUTE ACCENT
        0x0000, # G+9571  U+0000  uni0000,  <control>
        0x00AF, # G+9572  U+00AF  macron,  MACRON
        0x0306, # G+9573  U+0306  uni0306,  COMBINING BREVE
        0x0307, # G+9574  U+0307  uni0307,  COMBINING DOT ABOVE
        0x0000, # G+9575  U+0000  uni0000,  <control>
        0x030A, # G+9576  U+030A  uni030A,  COMBINING RING ABOVE
        0x00B8, # G+9577  U+00B8  cedilla,  CEDILLA
        0x030B, # G+9578  U+030B  uni030B,  COMBINING DOUBLE ACUTE ACCENT
        0x0328, # G+9579  U+0328  uni0328,  COMBINING OGONEK
        0x030C, # G+9580  U+030C  uni030C,  COMBINING CARON
        0x0336, # G+9581  U+0336  uni0336,  COMBINING LONG STROKE OVERLAY
        0x00C6, # G+9582  U+00C6  AE,  LATIN CAPITAL LETTER AE
        0x00AA, # G+9583  U+00AA  ordfeminine,  FEMININE ORDINAL INDICATOR
        0x0141, # G+9584  U+0141  Lslash,  LATIN CAPITAL LETTER L WITH STROKE
        0x00D8, # G+9585  U+00D8  Oslash,  LATIN CAPITAL LETTER O WITH STROKE
        0x0152, # G+9586  U+0152  OE,  LATIN CAPITAL LIGATURE OE
        0x00BA, # G+9587  U+00BA  ordmasculine,  MASCULINE ORDINAL INDICATOR
        0x00E6, # G+9588  U+00E6  ae,  LATIN SMALL LETTER AE
        0x0131, # G+9589  U+0131  dotlessi,  LATIN SMALL LETTER DOTLESS I
        0x0142, # G+9590  U+0142  lslash,  LATIN SMALL LETTER L WITH STROKE
        0x00F8, # G+9591  U+00F8  oslash,  LATIN SMALL LETTER O WITH STROKE
        0x0153, # G+9592  U+0153  oe,  LATIN SMALL LIGATURE OE
        0x00DF, # G+9593  U+00DF  germandbls,  LATIN SMALL LETTER SHARP S
        0x002D, # G+9594  U+002D  hyphen,  HYPHEN-MINUS
        0x00A9, # G+9595  U+00A9  copyright,  COPYRIGHT SIGN
        0x00AC, # G+9596  U+00AC  logicalnot,  NOT SIGN
        0x00AE, # G+9597  U+00AE  registered,  REGISTERED SIGN
        0x00B0, # G+9598  U+00B0  degree,  DEGREE SIGN
        0x00B1, # G+9599  U+00B1  plusminus,  PLUS-MINUS SIGN
        0x00B2, # G+9600  U+00B2  twosuperior,  SUPERSCRIPT TWO
        0x0000, # G+9601  U+0000  uni0000,  <control>
        0x00B5, # G+9602  U+00B5  mu,  MICRO SIGN
        0x00B9, # G+9603  U+00B9  onesuperior,  SUPERSCRIPT ONE
        0x00BC, # G+9604  U+00BC  onequarter,  VULGAR FRACTION ONE QUARTER
        0x00BD, # G+9605  U+00BD  onehalf,  VULGAR FRACTION ONE HALF
        0x0000, # G+9606  U+0000  uni0000,  <control>
        0x00C0, # G+9607  U+00C0  Agrave,  LATIN CAPITAL LETTER A WITH GRAVE
        0x00C1, # G+9608  U+00C1  Aacute,  LATIN CAPITAL LETTER A WITH ACUTE
        0x00C2, # G+9609  U+00C2  Acircumflex,  LATIN CAPITAL LETTER A WITH CIRCUMFLEX
        0x00C3, # G+9610  U+00C3  Atilde,  LATIN CAPITAL LETTER A WITH TILDE
        0x00C4, # G+9611  U+00C4  Adieresis,  LATIN CAPITAL LETTER A WITH DIAERESIS
        0x0000, # G+9612  U+0000  uni0000,  <control>
        0x00C7, # G+9613  U+00C7  Ccedilla,  LATIN CAPITAL LETTER C WITH CEDILLA
        0x00C8, # G+9614  U+00C8  Egrave,  LATIN CAPITAL LETTER E WITH GRAVE
        0x00C9, # G+9615  U+00C9  Eacute,  LATIN CAPITAL LETTER E WITH ACUTE
        0x00CA, # G+9616  U+00CA  Ecircumflex,  LATIN CAPITAL LETTER E WITH CIRCUMFLEX
        0x00CB, # G+9617  U+00CB  Edieresis,  LATIN CAPITAL LETTER E WITH DIAERESIS
        0x00CC, # G+9618  U+00CC  Igrave,  LATIN CAPITAL LETTER I WITH GRAVE
        0x00CD, # G+9619  U+00CD  Iacute,  LATIN CAPITAL LETTER I WITH ACUTE
        0x00CE, # G+9620  U+00CE  Icircumflex,  LATIN CAPITAL LETTER I WITH CIRCUMFLEX
        0x00CF, # G+9621  U+00CF  Idieresis,  LATIN CAPITAL LETTER I WITH DIAERESIS
        0x00D0, # G+9622  U+00D0  Eth,  LATIN CAPITAL LETTER ETH
        0x00D1, # G+9623  U+00D1  Ntilde,  LATIN CAPITAL LETTER N WITH TILDE
        0x00D2, # G+9624  U+00D2  Ograve,  LATIN CAPITAL LETTER O WITH GRAVE
        0x00D3, # G+9625  U+00D3  Oacute,  LATIN CAPITAL LETTER O WITH ACUTE
        0x00D4, # G+9626  U+00D4  Ocircumflex,  LATIN CAPITAL LETTER O WITH CIRCUMFLEX
        0x00D5, # G+9627  U+00D5  Otilde,  LATIN CAPITAL LETTER O WITH TILDE
        0x00D6, # G+9628  U+00D6  Odieresis,  LATIN CAPITAL LETTER O WITH DIAERESIS
        0x0000, # G+9629  U+0000  uni0000,  <control>
        0x00D9, # G+9630  U+00D9  Ugrave,  LATIN CAPITAL LETTER U WITH GRAVE
        0x00DA, # G+9631  U+00DA  Uacute,  LATIN CAPITAL LETTER U WITH ACUTE
        0x00DB, # G+9632  U+00DB  Ucircumflex,  LATIN CAPITAL LETTER U WITH CIRCUMFLEX
        0x00DC, # G+9633  U+00DC  Udieresis,  LATIN CAPITAL LETTER U WITH DIAERESIS
        0x00DD, # G+9634  U+00DD  Yacute,  LATIN CAPITAL LETTER Y WITH ACUTE
        0x0000, # G+9635  U+0000  uni0000,  <control>
        0x00E0, # G+9636  U+00E0  agrave,  LATIN SMALL LETTER A WITH GRAVE
        0x00E1, # G+9637  U+00E1  aacute,  LATIN SMALL LETTER A WITH ACUTE
        0x00E2, # G+9638  U+00E2  acircumflex,  LATIN SMALL LETTER A WITH CIRCUMFLEX
        0x00E3, # G+9639  U+00E3  atilde,  LATIN SMALL LETTER A WITH TILDE
        0x00E4, # G+9640  U+00E4  adieresis,  LATIN SMALL LETTER A WITH DIAERESIS
        0x0000, # G+9641  U+0000  uni0000,  <control>
        0x00E7, # G+9642  U+00E7  ccedilla,  LATIN SMALL LETTER C WITH CEDILLA
        0x00E8, # G+9643  U+00E8  egrave,  LATIN SMALL LETTER E WITH GRAVE
        0x00E9, # G+9644  U+00E9  eacute,  LATIN SMALL LETTER E WITH ACUTE
        0x00EA, # G+9645  U+00EA  ecircumflex,  LATIN SMALL LETTER E WITH CIRCUMFLEX
        0x00EB, # G+9646  U+00EB  edieresis,  LATIN SMALL LETTER E WITH DIAERESIS
        0x00EC, # G+9647  U+00EC  igrave,  LATIN SMALL LETTER I WITH GRAVE
        0x00ED, # G+9648  U+00ED  iacute,  LATIN SMALL LETTER I WITH ACUTE
        0x00EE, # G+9649  U+00EE  icircumflex,  LATIN SMALL LETTER I WITH CIRCUMFLEX
        0x00EF, # G+9650  U+00EF  idieresis,  LATIN SMALL LETTER I WITH DIAERESIS
        0x00F0, # G+9651  U+00F0  eth,  LATIN SMALL LETTER ETH
        0x00F1, # G+9652  U+00F1  ntilde,  LATIN SMALL LETTER N WITH TILDE
        0x00F2, # G+9653  U+00F2  ograve,  LATIN SMALL LETTER O WITH GRAVE
        0x00F3, # G+9654  U+00F3  oacute,  LATIN SMALL LETTER O WITH ACUTE
        0x00F4, # G+9655  U+00F4  ocircumflex,  LATIN SMALL LETTER O WITH CIRCUMFLEX
        0x00F5, # G+9656  U+00F5  otilde,  LATIN SMALL LETTER O WITH TILDE
        0x00F6, # G+9657  U+00F6  odieresis,  LATIN SMALL LETTER O WITH DIAERESIS
        0x0000, # G+9658  U+0000  uni0000,  <control>
        0x00F9, # G+9659  U+00F9  ugrave,  LATIN SMALL LETTER U WITH GRAVE
        0x00FA, # G+9660  U+00FA  uacute,  LATIN SMALL LETTER U WITH ACUTE
        0x00FB, # G+9661  U+00FB  ucircumflex,  LATIN SMALL LETTER U WITH CIRCUMFLEX
        0x00FC, # G+9662  U+00FC  udieresis,  LATIN SMALL LETTER U WITH DIAERESIS
        0x00FD, # G+9663  U+00FD  yacute,  LATIN SMALL LETTER Y WITH ACUTE
        0x00FE, # G+9664  U+00FE  thorn,  LATIN SMALL LETTER THORN
        0x0000, # G+9665  U+0000  uni0000,  <control>
        0x0160, # G+9666  U+0160  Scaron,  LATIN CAPITAL LETTER S WITH CARON
        0x0178, # G+9667  U+0178  Ydieresis,  LATIN CAPITAL LETTER Y WITH DIAERESIS
        0x017D, # G+9668  U+017D  Zcaron,  LATIN CAPITAL LETTER Z WITH CARON
        0x0305, # G+9669  U+0305  uni0305,  COMBINING OVERLINE
        0x0161, # G+9670  U+0161  scaron,  LATIN SMALL LETTER S WITH CARON
        0x2122, # G+9671  U+2122  trademark,  TRADE MARK SIGN
        0x017E, # G+9672  U+017E  zcaron,  LATIN SMALL LETTER Z WITH CARON
        0x0030, # G+9673  U+0030  zero,  DIGIT ZERO
        0x20AC, # G+9674  U+20AC  Euro,  EURO SIGN
        0x2126, # G+9675  U+2126  Omega,  OHM SIGN
        0x2032, # G+9676  U+2032  minute,  PRIME
        0x0000, # G+9677  U+0000  uni0000,  <control>
        0xFB00, # G+9678  U+FB00  ff,  LATIN SMALL LIGATURE FF
        0xFB03, # G+9679  U+FB03  ffi,  LATIN SMALL LIGATURE FFI
        0x0000, # G+9680  U+0000  uni0000,  <control>
        0x0101, # G+9681  U+0101  amacron,  LATIN SMALL LETTER A WITH MACRON
        0x012B, # G+9682  U+012B  imacron,  LATIN SMALL LETTER I WITH MACRON
        0x016B, # G+9683  U+016B  umacron,  LATIN SMALL LETTER U WITH MACRON
        0x0113, # G+9684  U+0113  emacron,  LATIN SMALL LETTER E WITH MACRON
        0x014D, # G+9685  U+014D  omacron,  LATIN SMALL LETTER O WITH MACRON
        0x0100, # G+9686  U+0100  Amacron,  LATIN CAPITAL LETTER A WITH MACRON
        0x012A, # G+9687  U+012A  Imacron,  LATIN CAPITAL LETTER I WITH MACRON
        0x016A, # G+9688  U+016A  Umacron,  LATIN CAPITAL LETTER U WITH MACRON
        0x0112, # G+9689  U+0112  Emacron,  LATIN CAPITAL LETTER E WITH MACRON
        0x014C, # G+9690  U+014C  Omacron,  LATIN CAPITAL LETTER O WITH MACRON
        0x215B, # G+9691  U+215B  oneeighth,  VULGAR FRACTION ONE EIGHTH
        0x215C, # G+9692  U+215C  threeeighths,  VULGAR FRACTION THREE EIGHTHS
        0x215D, # G+9693  U+215D  fiveeighths,  VULGAR FRACTION FIVE EIGHTHS
        0x0000, # G+9694  U+0000  uni0000,  <control>
        0x2153, # G+9695  U+2153  onethird,  VULGAR FRACTION ONE THIRD
        0x0000, # G+9696  U+0000  uni0000,  <control>
        0x2070, # G+9697  U+2070  zerosuperior,  SUPERSCRIPT ZERO
        0x2074, # G+9698  U+2074  foursuperior,  SUPERSCRIPT FOUR
        0x2075, # G+9699  U+2075  fivesuperior,  SUPERSCRIPT FIVE
        0x2076, # G+9700  U+2076  sixsuperior,  SUPERSCRIPT SIX
        0x2077, # G+9701  U+2077  sevensuperior,  SUPERSCRIPT SEVEN
        0x2078, # G+9702  U+2078  eightsuperior,  SUPERSCRIPT EIGHT
        0x0000, # G+9703  U+0000  uni0000,  <control>
        0x2080, # G+9704  U+2080  zeroinferior,  SUBSCRIPT ZERO
        0x2081, # G+9705  U+2081  oneinferior,  SUBSCRIPT ONE
        0x2082, # G+9706  U+2082  twoinferior,  SUBSCRIPT TWO
        0x2083, # G+9707  U+2083  threeinferior,  SUBSCRIPT THREE
        0x2084, # G+9708  U+2084  fourinferior,  SUBSCRIPT FOUR
        0x2085, # G+9709  U+2085  fiveinferior,  SUBSCRIPT FIVE
        0x2086, # G+9710  U+2086  sixinferior,  SUBSCRIPT SIX
        0x2087, # G+9711  U+2087  seveninferior,  SUBSCRIPT SEVEN
        0x2088, # G+9712  U+2088  eightinferior,  SUBSCRIPT EIGHT
        0x0000, # G+9713  U+0000  uni0000,  <control>
        0x01CD, # G+9714  U+01CD  uni01CD,  LATIN CAPITAL LETTER A WITH CARON
        0x011A, # G+9715  U+011A  Ecaron,  LATIN CAPITAL LETTER E WITH CARON
        0x0000, # G+9716  U+0000  uni0000,  <control>
        0x1EBC, # G+9717  U+1EBC  uni1EBC,  LATIN CAPITAL LETTER E WITH TILDE
        0x01CF, # G+9718  U+01CF  uni01CF,  LATIN CAPITAL LETTER I WITH CARON
        0x0000, # G+9719  U+0000  uni0000,  <control>
        0x0128, # G+9720  U+0128  Itilde,  LATIN CAPITAL LETTER I WITH TILDE
        0x01D1, # G+9721  U+01D1  uni01D1,  LATIN CAPITAL LETTER O WITH CARON
        0x0000, # G+9722  U+0000  uni0000,  <control>
        0x01D3, # G+9723  U+01D3  uni01D3,  LATIN CAPITAL LETTER U WITH CARON
        0x016E, # G+9724  U+016E  Uring,  LATIN CAPITAL LETTER U WITH RING ABOVE
        0x0168, # G+9725  U+0168  Utilde,  LATIN CAPITAL LETTER U WITH TILDE
        0x01CE, # G+9726  U+01CE  uni01CE,  LATIN SMALL LETTER A WITH CARON
        0x011B, # G+9727  U+011B  ecaron,  LATIN SMALL LETTER E WITH CARON
        0x0000, # G+9728  U+0000  uni0000,  <control>
        0x1EBD, # G+9729  U+1EBD  uni1EBD,  LATIN SMALL LETTER E WITH TILDE
        0x01D0, # G+9730  U+01D0  uni01D0,  LATIN SMALL LETTER I WITH CARON
        0x0000, # G+9731  U+0000  uni0000,  <control>
        0x0129, # G+9732  U+0129  itilde,  LATIN SMALL LETTER I WITH TILDE
        0x01D2, # G+9733  U+01D2  uni01D2,  LATIN SMALL LETTER O WITH CARON
        0x0000, # G+9734  U+0000  uni0000,  <control>
        0x01D4, # G+9735  U+01D4  uni01D4,  LATIN SMALL LETTER U WITH CARON
        0x016F, # G+9736  U+016F  uring,  LATIN SMALL LETTER U WITH RING ABOVE
        0x0169, # G+9737  U+0169  utilde,  LATIN SMALL LETTER U WITH TILDE
        0x0030, # G+9738  U+0030  zero,  DIGIT ZERO
        0x0031, # G+9739  U+0031  one,  DIGIT ONE
        0x0032, # G+9740  U+0032  two,  DIGIT TWO
        0x0033, # G+9741  U+0033  three,  DIGIT THREE
        0x0034, # G+9742  U+0034  four,  DIGIT FOUR
        0x0035, # G+9743  U+0035  five,  DIGIT FIVE
        0x0036, # G+9744  U+0036  six,  DIGIT SIX
        0x0037, # G+9745  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+9746  U+0038  eight,  DIGIT EIGHT
        0x0000, # G+9747  U+0000  uni0000,  <control>
        0x0336, # G+9748  U+0336  uni0336,  COMBINING LONG STROKE OVERLAY
        0x002D, # G+9749  U+002D  hyphen,  HYPHEN-MINUS
        0x003D, # G+9750  U+003D  equal,  EQUALS SIGN
        0x002C, # G+9751  U+002C  comma,  COMMA
        0x0028, # G+9752  U+0028  parenleft,  LEFT PARENTHESIS
        0x0000, # G+9753  U+0000  uni0000,  <control>
        0x002E, # G+9754  U+002E  period,  FULL STOP
        0x0000, # G+9755  U+0000  uni0000,  <control>
        0x003A, # G+9756  U+003A  colon,  COLON
        0x0000, # G+9757  U+0000  uni0000,  <control>
        0x0030, # G+9758  U+0030  zero,  DIGIT ZERO
        0x0031, # G+9759  U+0031  one,  DIGIT ONE
        0x0032, # G+9760  U+0032  two,  DIGIT TWO
        0x0033, # G+9761  U+0033  three,  DIGIT THREE
        0x0034, # G+9762  U+0034  four,  DIGIT FOUR
        0x0035, # G+9763  U+0035  five,  DIGIT FIVE
        0x0036, # G+9764  U+0036  six,  DIGIT SIX
        0x0037, # G+9765  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+9766  U+0038  eight,  DIGIT EIGHT
        0x0000, # G+9767  U+0000  uni0000,  <control>
        0x0336, # G+9768  U+0336  uni0336,  COMBINING LONG STROKE OVERLAY
        0x002D, # G+9769  U+002D  hyphen,  HYPHEN-MINUS
        0x003D, # G+9770  U+003D  equal,  EQUALS SIGN
        0x002C, # G+9771  U+002C  comma,  COMMA
        0x0028, # G+9772  U+0028  parenleft,  LEFT PARENTHESIS
        0x0000, # G+9773  U+0000  uni0000,  <control>
        0x002E, # G+9774  U+002E  period,  FULL STOP
        0x0000, # G+9775  U+0000  uni0000,  <control>
        0x003A, # G+9776  U+003A  colon,  COLON
        0x0000, # G+9777  U+0000  uni0000,  <control>
        0x00B7, # G+9778  U+00B7  periodcentered,  MIDDLE DOT
        0x20AC, # G+9779  U+20AC  Euro,  EURO SIGN
        0x0000, # G+9780  U+0000  uni0000,  <control>
        0x2153, # G+9781  U+2153  onethird,  VULGAR FRACTION ONE THIRD
        0x0000, # G+9782  U+0000  uni0000,  <control>
        0x00BE, # G+9783  U+00BE  threequarters,  VULGAR FRACTION THREE QUARTERS
        0x2155, # G+9784  U+2155  uni2155,  VULGAR FRACTION ONE FIFTH
        0x2156, # G+9785  U+2156  uni2156,  VULGAR FRACTION TWO FIFTHS
        0x2157, # G+9786  U+2157  uni2157,  VULGAR FRACTION THREE FIFTHS
        0x2158, # G+9787  U+2158  uni2158,  VULGAR FRACTION FOUR FIFTHS
        0x2159, # G+9788  U+2159  uni2159,  VULGAR FRACTION ONE SIXTH
        0x0000, # G+9789  U+0000  uni0000,  <control>
        0x0000, # G+9790  U+0000  uni0000,  <control>
        0x0000, # G+9791  U+0000  uni0000,  <control>
        0x0000, # G+9792  U+0000  uni0000,  <control>
        0x0000, # G+9793  U+0000  uni0000,  <control>
        0x0000, # G+9794  U+0000  uni0000,  <control>
        0x0000, # G+9795  U+0000  uni0000,  <control>
        0x215B, # G+9796  U+215B  oneeighth,  VULGAR FRACTION ONE EIGHTH
        0x215C, # G+9797  U+215C  threeeighths,  VULGAR FRACTION THREE EIGHTHS
        0x215D, # G+9798  U+215D  fiveeighths,  VULGAR FRACTION FIVE EIGHTHS
        0x0000, # G+9799  U+0000  uni0000,  <control>
        0x0000, # G+9800  U+0000  uni0000,  <control>
        0x0000, # G+9801  U+0000  uni0000,  <control>
        0x0000, # G+9802  U+0000  uni0000,  <control>
        0x0000, # G+9803  U+0000  uni0000,  <control>
        0x0000, # G+9804  U+0000  uni0000,  <control>
        0x0000, # G+9805  U+0000  uni0000,  <control>
        0x0000, # G+9806  U+0000  uni0000,  <control>
        0x0000, # G+9807  U+0000  uni0000,  <control>
        0x0000, # G+9808  U+0000  uni0000,  <control>
        0x0000, # G+9809  U+0000  uni0000,  <control>
        0x0000, # G+9810  U+0000  uni0000,  <control>
        0x0000, # G+9811  U+0000  uni0000,  <control>
        0x0000, # G+9812  U+0000  uni0000,  <control>
        0x0000, # G+9813  U+0000  uni0000,  <control>
        0x0000, # G+9814  U+0000  uni0000,  <control>
        0x0000, # G+9815  U+0000  uni0000,  <control>
        0x0000, # G+9816  U+0000  uni0000,  <control>
        0x0000, # G+9817  U+0000  uni0000,  <control>
        0x0000, # G+9818  U+0000  uni0000,  <control>
        0x0000, # G+9819  U+0000  uni0000,  <control>
        0x0000, # G+9820  U+0000  uni0000,  <control>
        0x0000, # G+9821  U+0000  uni0000,  <control>
        0x0000, # G+9822  U+0000  uni0000,  <control>
        0x0000, # G+9823  U+0000  uni0000,  <control>
        0x0000, # G+9824  U+0000  uni0000,  <control>
        0x0000, # G+9825  U+0000  uni0000,  <control>
        0x0000, # G+9826  U+0000  uni0000,  <control>
        0x0000, # G+9827  U+0000  uni0000,  <control>
        0x0000, # G+9828  U+0000  uni0000,  <control>
        0x0000, # G+9829  U+0000  uni0000,  <control>
        0x0000, # G+9830  U+0000  uni0000,  <control>
        0x0000, # G+9831  U+0000  uni0000,  <control>
        0x0000, # G+9832  U+0000  uni0000,  <control>
        0x0000, # G+9833  U+0000  uni0000,  <control>
        0x0000, # G+9834  U+0000  uni0000,  <control>
        0x0000, # G+9835  U+0000  uni0000,  <control>
        0x0000, # G+9836  U+0000  uni0000,  <control>
        0x0000, # G+9837  U+0000  uni0000,  <control>
        0x0000, # G+9838  U+0000  uni0000,  <control>
        0x0000, # G+9839  U+0000  uni0000,  <control>
        0x0000, # G+9840  U+0000  uni0000,  <control>
        0x0000, # G+9841  U+0000  uni0000,  <control>
        0x0000, # G+9842  U+0000  uni0000,  <control>
        0x0000, # G+9843  U+0000  uni0000,  <control>
        0x0000, # G+9844  U+0000  uni0000,  <control>
        0x0000, # G+9845  U+0000  uni0000,  <control>
        0x0000, # G+9846  U+0000  uni0000,  <control>
        0x0000, # G+9847  U+0000  uni0000,  <control>
        0x0000, # G+9848  U+0000  uni0000,  <control>
        0x0000, # G+9849  U+0000  uni0000,  <control>
        0x0000, # G+9850  U+0000  uni0000,  <control>
        0x0000, # G+9851  U+0000  uni0000,  <control>
        0x0000, # G+9852  U+0000  uni0000,  <control>
        0x0000, # G+9853  U+0000  uni0000,  <control>
        0x0000, # G+9854  U+0000  uni0000,  <control>
        0x0000, # G+9855  U+0000  uni0000,  <control>
        0x0000, # G+9856  U+0000  uni0000,  <control>
        0x0000, # G+9857  U+0000  uni0000,  <control>
        0x0000, # G+9858  U+0000  uni0000,  <control>
        0x0000, # G+9859  U+0000  uni0000,  <control>
        0x0000, # G+9860  U+0000  uni0000,  <control>
        0x0000, # G+9861  U+0000  uni0000,  <control>
        0x0000, # G+9862  U+0000  uni0000,  <control>
        0x0000, # G+9863  U+0000  uni0000,  <control>
        0x0000, # G+9864  U+0000  uni0000,  <control>
        0x0000, # G+9865  U+0000  uni0000,  <control>
        0x0000, # G+9866  U+0000  uni0000,  <control>
        0x0000, # G+9867  U+0000  uni0000,  <control>
        0x0000, # G+9868  U+0000  uni0000,  <control>
        0x0000, # G+9869  U+0000  uni0000,  <control>
        0x0000, # G+9870  U+0000  uni0000,  <control>
        0x0000, # G+9871  U+0000  uni0000,  <control>
        0x0030, # G+9872  U+0030  zero,  DIGIT ZERO
        0x0031, # G+9873  U+0031  one,  DIGIT ONE
        0x0032, # G+9874  U+0032  two,  DIGIT TWO
        0x0033, # G+9875  U+0033  three,  DIGIT THREE
        0x0034, # G+9876  U+0034  four,  DIGIT FOUR
        0x0035, # G+9877  U+0035  five,  DIGIT FIVE
        0x0036, # G+9878  U+0036  six,  DIGIT SIX
        0x0037, # G+9879  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+9880  U+0038  eight,  DIGIT EIGHT
        0x0000, # G+9881  U+0000  uni0000,  <control>
        0x0030, # G+9882  U+0030  zero,  DIGIT ZERO
        0x2163, # G+9883  U+2163  uni2163,  ROMAN NUMERAL FOUR
        0x0000, # G+9884  U+0000  uni0000,  <control>
        0x0000, # G+9885  U+0000  uni0000,  <control>
        0x0000, # G+9886  U+0000  uni0000,  <control>
        0x0000, # G+9887  U+0000  uni0000,  <control>
        0x0000, # G+9888  U+0000  uni0000,  <control>
        0x0000, # G+9889  U+0000  uni0000,  <control>
        0x0000, # G+9890  U+0000  uni0000,  <control>
        0x0000, # G+9891  U+0000  uni0000,  <control>
        0x0000, # G+9892  U+0000  uni0000,  <control>
        0x0000, # G+9893  U+0000  uni0000,  <control>
        0x0000, # G+9894  U+0000  uni0000,  <control>
        0x0000, # G+9895  U+0000  uni0000,  <control>
        0x0000, # G+9896  U+0000  uni0000,  <control>
        0x0000, # G+9897  U+0000  uni0000,  <control>
        0x0000, # G+9898  U+0000  uni0000,  <control>
        0x0000, # G+9899  U+0000  uni0000,  <control>
        0x0000, # G+9900  U+0000  uni0000,  <control>
        0x0000, # G+9901  U+0000  uni0000,  <control>
        0x0000, # G+9902  U+0000  uni0000,  <control>
        0x0000, # G+9903  U+0000  uni0000,  <control>
        0x0000, # G+9904  U+0000  uni0000,  <control>
        0x0000, # G+9905  U+0000  uni0000,  <control>
        0x0000, # G+9906  U+0000  uni0000,  <control>
        0x0000, # G+9907  U+0000  uni0000,  <control>
        0x0000, # G+9908  U+0000  uni0000,  <control>
        0x0000, # G+9909  U+0000  uni0000,  <control>
        0x0000, # G+9910  U+0000  uni0000,  <control>
        0x0000, # G+9911  U+0000  uni0000,  <control>
        0x0000, # G+9912  U+0000  uni0000,  <control>
        0x0000, # G+9913  U+0000  uni0000,  <control>
        0x0000, # G+9914  U+0000  uni0000,  <control>
        0x0000, # G+9915  U+0000  uni0000,  <control>
        0x0000, # G+9916  U+0000  uni0000,  <control>
        0x0000, # G+9917  U+0000  uni0000,  <control>
        0x0000, # G+9918  U+0000  uni0000,  <control>
        0x0000, # G+9919  U+0000  uni0000,  <control>
        0x0000, # G+9920  U+0000  uni0000,  <control>
        0x0000, # G+9921  U+0000  uni0000,  <control>
        0x0000, # G+9922  U+0000  uni0000,  <control>
        0x0000, # G+9923  U+0000  uni0000,  <control>
        0x0000, # G+9924  U+0000  uni0000,  <control>
        0x0000, # G+9925  U+0000  uni0000,  <control>
        0x0000, # G+9926  U+0000  uni0000,  <control>
        0x0000, # G+9927  U+0000  uni0000,  <control>
        0x0000, # G+9928  U+0000  uni0000,  <control>
        0x0000, # G+9929  U+0000  uni0000,  <control>
        0x0000, # G+9930  U+0000  uni0000,  <control>
        0x0000, # G+9931  U+0000  uni0000,  <control>
        0x0000, # G+9932  U+0000  uni0000,  <control>
        0x0000, # G+9933  U+0000  uni0000,  <control>
        0x0000, # G+9934  U+0000  uni0000,  <control>
        0x0000, # G+9935  U+0000  uni0000,  <control>
        0x0000, # G+9936  U+0000  uni0000,  <control>
        0x0000, # G+9937  U+0000  uni0000,  <control>
        0x0000, # G+9938  U+0000  uni0000,  <control>
        0x0000, # G+9939  U+0000  uni0000,  <control>
        0x0000, # G+9940  U+0000  uni0000,  <control>
        0x0000, # G+9941  U+0000  uni0000,  <control>
        0x0000, # G+9942  U+0000  uni0000,  <control>
        0x0000, # G+9943  U+0000  uni0000,  <control>
        0x0000, # G+9944  U+0000  uni0000,  <control>
        0x0000, # G+9945  U+0000  uni0000,  <control>
        0x0000, # G+9946  U+0000  uni0000,  <control>
        0x0000, # G+9947  U+0000  uni0000,  <control>
        0x0000, # G+9948  U+0000  uni0000,  <control>
        0x0000, # G+9949  U+0000  uni0000,  <control>
        0x0000, # G+9950  U+0000  uni0000,  <control>
        0x0000, # G+9951  U+0000  uni0000,  <control>
        0x0000, # G+9952  U+0000  uni0000,  <control>
        0x0000, # G+9953  U+0000  uni0000,  <control>
        0x0000, # G+9954  U+0000  uni0000,  <control>
        0x0000, # G+9955  U+0000  uni0000,  <control>
        0x0000, # G+9956  U+0000  uni0000,  <control>
        0x0000, # G+9957  U+0000  uni0000,  <control>
        0x0000, # G+9958  U+0000  uni0000,  <control>
        0x0000, # G+9959  U+0000  uni0000,  <control>
        0x0000, # G+9960  U+0000  uni0000,  <control>
        0x0000, # G+9961  U+0000  uni0000,  <control>
        0x0000, # G+9962  U+0000  uni0000,  <control>
        0x0000, # G+9963  U+0000  uni0000,  <control>
        0x0000, # G+9964  U+0000  uni0000,  <control>
        0x0000, # G+9965  U+0000  uni0000,  <control>
        0x0000, # G+9966  U+0000  uni0000,  <control>
        0x0000, # G+9967  U+0000  uni0000,  <control>
        0x0000, # G+9968  U+0000  uni0000,  <control>
        0x0000, # G+9969  U+0000  uni0000,  <control>
        0x0000, # G+9970  U+0000  uni0000,  <control>
        0x0000, # G+9971  U+0000  uni0000,  <control>
        0x0000, # G+9972  U+0000  uni0000,  <control>
        0x0000, # G+9973  U+0000  uni0000,  <control>
        0x2170, # G+9974  U+2170  uni2170,  SMALL ROMAN NUMERAL ONE
        0x2171, # G+9975  U+2171  uni2171,  SMALL ROMAN NUMERAL TWO
        0x2172, # G+9976  U+2172  uni2172,  SMALL ROMAN NUMERAL THREE
        0x2173, # G+9977  U+2173  uni2173,  SMALL ROMAN NUMERAL FOUR
        0x2174, # G+9978  U+2174  uni2174,  SMALL ROMAN NUMERAL FIVE
        0x2175, # G+9979  U+2175  uni2175,  SMALL ROMAN NUMERAL SIX
        0x2176, # G+9980  U+2176  uni2176,  SMALL ROMAN NUMERAL SEVEN
        0x2177, # G+9981  U+2177  uni2177,  SMALL ROMAN NUMERAL EIGHT
        0x2178, # G+9982  U+2178  uni2178,  SMALL ROMAN NUMERAL NINE
        0x0000, # G+9983  U+0000  uni0000,  <control>
        0x217A, # G+9984  U+217A  uni217A,  SMALL ROMAN NUMERAL ELEVEN
        0x0000, # G+9985  U+0000  uni0000,  <control>
        0x0000, # G+9986  U+0000  uni0000,  <control>
        0x0000, # G+9987  U+0000  uni0000,  <control>
        0x0000, # G+9988  U+0000  uni0000,  <control>
        0x2160, # G+9989  U+2160  uni2160,  ROMAN NUMERAL ONE
        0x2161, # G+9990  U+2161  uni2161,  ROMAN NUMERAL TWO
        0x2162, # G+9991  U+2162  uni2162,  ROMAN NUMERAL THREE
        0x2163, # G+9992  U+2163  uni2163,  ROMAN NUMERAL FOUR
        0x2164, # G+9993  U+2164  uni2164,  ROMAN NUMERAL FIVE
        0x2165, # G+9994  U+2165  uni2165,  ROMAN NUMERAL SIX
        0x2166, # G+9995  U+2166  uni2166,  ROMAN NUMERAL SEVEN
        0x2167, # G+9996  U+2167  uni2167,  ROMAN NUMERAL EIGHT
        0x2168, # G+9997  U+2168  uni2168,  ROMAN NUMERAL NINE
        0x2169, # G+9998  U+2169  uni2169,  ROMAN NUMERAL TEN
        0x216A, # G+9999  U+216A  uni216A,  ROMAN NUMERAL ELEVEN
        0x0000, # G+10000  U+0000  uni0000,  <control>
        0x0000, # G+10001  U+0000  uni0000,  <control>
        0x0000, # G+10002  U+0000  uni0000,  <control>
        0x0000, # G+10003  U+0000  uni0000,  <control>
        0x0041, # G+10004  U+0041  A,  LATIN CAPITAL LETTER A
        0x0042, # G+10005  U+0042  B,  LATIN CAPITAL LETTER B
        0x0043, # G+10006  U+0043  C,  LATIN CAPITAL LETTER C
        0x0044, # G+10007  U+0044  D,  LATIN CAPITAL LETTER D
        0x0045, # G+10008  U+0045  E,  LATIN CAPITAL LETTER E
        0x0046, # G+10009  U+0046  F,  LATIN CAPITAL LETTER F
        0x0047, # G+10010  U+0047  G,  LATIN CAPITAL LETTER G
        0x0048, # G+10011  U+0048  H,  LATIN CAPITAL LETTER H
        0x0049, # G+10012  U+0049  I,  LATIN CAPITAL LETTER I
        0x004A, # G+10013  U+004A  J,  LATIN CAPITAL LETTER J
        0x004B, # G+10014  U+004B  K,  LATIN CAPITAL LETTER K
        0x004C, # G+10015  U+004C  L,  LATIN CAPITAL LETTER L
        0x004D, # G+10016  U+004D  M,  LATIN CAPITAL LETTER M
        0x004E, # G+10017  U+004E  N,  LATIN CAPITAL LETTER N
        0x004F, # G+10018  U+004F  O,  LATIN CAPITAL LETTER O
        0x0050, # G+10019  U+0050  P,  LATIN CAPITAL LETTER P
        0x0051, # G+10020  U+0051  Q,  LATIN CAPITAL LETTER Q
        0x0052, # G+10021  U+0052  R,  LATIN CAPITAL LETTER R
        0x0053, # G+10022  U+0053  S,  LATIN CAPITAL LETTER S
        0x0054, # G+10023  U+0054  T,  LATIN CAPITAL LETTER T
        0x0055, # G+10024  U+0055  U,  LATIN CAPITAL LETTER U
        0x0056, # G+10025  U+0056  V,  LATIN CAPITAL LETTER V
        0x0057, # G+10026  U+0057  W,  LATIN CAPITAL LETTER W
        0x0058, # G+10027  U+0058  X,  LATIN CAPITAL LETTER X
        0x0059, # G+10028  U+0059  Y,  LATIN CAPITAL LETTER Y
        0x0000, # G+10029  U+0000  uni0000,  <control>
        0x3042, # G+10030  U+3042  uni3042,  HIRAGANA LETTER A
        0x3044, # G+10031  U+3044  uni3044,  HIRAGANA LETTER I
        0x3046, # G+10032  U+3046  uni3046,  HIRAGANA LETTER U
        0x3048, # G+10033  U+3048  uni3048,  HIRAGANA LETTER E
        0x304A, # G+10034  U+304A  uni304A,  HIRAGANA LETTER O
        0x0000, # G+10035  U+0000  uni0000,  <control>
        0x304D, # G+10036  U+304D  uni304D,  HIRAGANA LETTER KI
        0x304F, # G+10037  U+304F  uni304F,  HIRAGANA LETTER KU
        0x3051, # G+10038  U+3051  uni3051,  HIRAGANA LETTER KE
        0x3053, # G+10039  U+3053  uni3053,  HIRAGANA LETTER KO
        0x3055, # G+10040  U+3055  uni3055,  HIRAGANA LETTER SA
        0x3057, # G+10041  U+3057  uni3057,  HIRAGANA LETTER SI
        0x3059, # G+10042  U+3059  uni3059,  HIRAGANA LETTER SU
        0x305B, # G+10043  U+305B  uni305B,  HIRAGANA LETTER SE
        0x305D, # G+10044  U+305D  uni305D,  HIRAGANA LETTER SO
        0x305F, # G+10045  U+305F  uni305F,  HIRAGANA LETTER TA
        0x3061, # G+10046  U+3061  uni3061,  HIRAGANA LETTER TI
        0x3064, # G+10047  U+3064  uni3064,  HIRAGANA LETTER TU
        0x3066, # G+10048  U+3066  uni3066,  HIRAGANA LETTER TE
        0x3068, # G+10049  U+3068  uni3068,  HIRAGANA LETTER TO
        0x306A, # G+10050  U+306A  uni306A,  HIRAGANA LETTER NA
        0x306B, # G+10051  U+306B  uni306B,  HIRAGANA LETTER NI
        0x306C, # G+10052  U+306C  uni306C,  HIRAGANA LETTER NU
        0x306D, # G+10053  U+306D  uni306D,  HIRAGANA LETTER NE
        0x306E, # G+10054  U+306E  uni306E,  HIRAGANA LETTER NO
        0x0000, # G+10055  U+0000  uni0000,  <control>
        0x3072, # G+10056  U+3072  uni3072,  HIRAGANA LETTER HI
        0x3075, # G+10057  U+3075  uni3075,  HIRAGANA LETTER HU
        0x3078, # G+10058  U+3078  uni3078,  HIRAGANA LETTER HE
        0x307B, # G+10059  U+307B  uni307B,  HIRAGANA LETTER HO
        0x307E, # G+10060  U+307E  uni307E,  HIRAGANA LETTER MA
        0x307F, # G+10061  U+307F  uni307F,  HIRAGANA LETTER MI
        0x3080, # G+10062  U+3080  uni3080,  HIRAGANA LETTER MU
        0x3081, # G+10063  U+3081  uni3081,  HIRAGANA LETTER ME
        0x0000, # G+10064  U+0000  uni0000,  <control>
        0x3084, # G+10065  U+3084  uni3084,  HIRAGANA LETTER YA
        0x3086, # G+10066  U+3086  uni3086,  HIRAGANA LETTER YU
        0x3088, # G+10067  U+3088  uni3088,  HIRAGANA LETTER YO
        0x3089, # G+10068  U+3089  uni3089,  HIRAGANA LETTER RA
        0x308A, # G+10069  U+308A  uni308A,  HIRAGANA LETTER RI
        0x308B, # G+10070  U+308B  uni308B,  HIRAGANA LETTER RU
        0x308C, # G+10071  U+308C  uni308C,  HIRAGANA LETTER RE
        0x0000, # G+10072  U+0000  uni0000,  <control>
        0x308F, # G+10073  U+308F  uni308F,  HIRAGANA LETTER WA
        0x3090, # G+10074  U+3090  uni3090,  HIRAGANA LETTER WI
        0x3091, # G+10075  U+3091  uni3091,  HIRAGANA LETTER WE
        0x3092, # G+10076  U+3092  uni3092,  HIRAGANA LETTER WO
        0x0000, # G+10077  U+0000  uni0000,  <control>
        0x30A2, # G+10078  U+30A2  uni30A2,  KATAKANA LETTER A
        0x30A4, # G+10079  U+30A4  uni30A4,  KATAKANA LETTER I
        0x30A6, # G+10080  U+30A6  uni30A6,  KATAKANA LETTER U
        0x30A8, # G+10081  U+30A8  uni30A8,  KATAKANA LETTER E
        0x30AA, # G+10082  U+30AA  uni30AA,  KATAKANA LETTER O
        0x0000, # G+10083  U+0000  uni0000,  <control>
        0x30AD, # G+10084  U+30AD  uni30AD,  KATAKANA LETTER KI
        0x30AF, # G+10085  U+30AF  uni30AF,  KATAKANA LETTER KU
        0x30B1, # G+10086  U+30B1  uni30B1,  KATAKANA LETTER KE
        0x30B3, # G+10087  U+30B3  uni30B3,  KATAKANA LETTER KO
        0x30B5, # G+10088  U+30B5  uni30B5,  KATAKANA LETTER SA
        0x30B7, # G+10089  U+30B7  uni30B7,  KATAKANA LETTER SI
        0x30B9, # G+10090  U+30B9  uni30B9,  KATAKANA LETTER SU
        0x30BB, # G+10091  U+30BB  uni30BB,  KATAKANA LETTER SE
        0x30BD, # G+10092  U+30BD  uni30BD,  KATAKANA LETTER SO
        0x30BF, # G+10093  U+30BF  uni30BF,  KATAKANA LETTER TA
        0x30C1, # G+10094  U+30C1  uni30C1,  KATAKANA LETTER TI
        0x30C4, # G+10095  U+30C4  uni30C4,  KATAKANA LETTER TU
        0x30C6, # G+10096  U+30C6  uni30C6,  KATAKANA LETTER TE
        0x30C8, # G+10097  U+30C8  uni30C8,  KATAKANA LETTER TO
        0x30CA, # G+10098  U+30CA  uni30CA,  KATAKANA LETTER NA
        0x30CB, # G+10099  U+30CB  uni30CB,  KATAKANA LETTER NI
        0x30CC, # G+10100  U+30CC  uni30CC,  KATAKANA LETTER NU
        0x30CD, # G+10101  U+30CD  uni30CD,  KATAKANA LETTER NE
        0x30CE, # G+10102  U+30CE  uni30CE,  KATAKANA LETTER NO
        0x0000, # G+10103  U+0000  uni0000,  <control>
        0x30D2, # G+10104  U+30D2  uni30D2,  KATAKANA LETTER HI
        0x30D5, # G+10105  U+30D5  uni30D5,  KATAKANA LETTER HU
        0x30D8, # G+10106  U+30D8  uni30D8,  KATAKANA LETTER HE
        0x30DB, # G+10107  U+30DB  uni30DB,  KATAKANA LETTER HO
        0x30DE, # G+10108  U+30DE  uni30DE,  KATAKANA LETTER MA
        0x30DF, # G+10109  U+30DF  uni30DF,  KATAKANA LETTER MI
        0x30E0, # G+10110  U+30E0  uni30E0,  KATAKANA LETTER MU
        0x30E1, # G+10111  U+30E1  uni30E1,  KATAKANA LETTER ME
        0x0000, # G+10112  U+0000  uni0000,  <control>
        0x30E4, # G+10113  U+30E4  uni30E4,  KATAKANA LETTER YA
        0x30E6, # G+10114  U+30E6  uni30E6,  KATAKANA LETTER YU
        0x30E8, # G+10115  U+30E8  uni30E8,  KATAKANA LETTER YO
        0x30E9, # G+10116  U+30E9  uni30E9,  KATAKANA LETTER RA
        0x30EA, # G+10117  U+30EA  uni30EA,  KATAKANA LETTER RI
        0x30EB, # G+10118  U+30EB  uni30EB,  KATAKANA LETTER RU
        0x30EC, # G+10119  U+30EC  uni30EC,  KATAKANA LETTER RE
        0x0000, # G+10120  U+0000  uni0000,  <control>
        0x30EF, # G+10121  U+30EF  uni30EF,  KATAKANA LETTER WA
        0x30F0, # G+10122  U+30F0  uni30F0,  KATAKANA LETTER WI
        0x30F1, # G+10123  U+30F1  uni30F1,  KATAKANA LETTER WE
        0x30F2, # G+10124  U+30F2  uni30F2,  KATAKANA LETTER WO
        0x0000, # G+10125  U+0000  uni0000,  <control>
        0x3220, # G+10126  U+3220  uni3220,  PARENTHESIZED IDEOGRAPH ONE
        0x3221, # G+10127  U+3221  uni3221,  PARENTHESIZED IDEOGRAPH TWO
        0x3222, # G+10128  U+3222  uni3222,  PARENTHESIZED IDEOGRAPH THREE
        0x3223, # G+10129  U+3223  uni3223,  PARENTHESIZED IDEOGRAPH FOUR
        0x3224, # G+10130  U+3224  uni3224,  PARENTHESIZED IDEOGRAPH FIVE
        0x3225, # G+10131  U+3225  uni3225,  PARENTHESIZED IDEOGRAPH SIX
        0x3226, # G+10132  U+3226  uni3226,  PARENTHESIZED IDEOGRAPH SEVEN
        0x3227, # G+10133  U+3227  uni3227,  PARENTHESIZED IDEOGRAPH EIGHT
        0x3228, # G+10134  U+3228  uni3228,  PARENTHESIZED IDEOGRAPH NINE
        0x3229, # G+10135  U+3229  uni3229,  PARENTHESIZED IDEOGRAPH TEN
        0x0000, # G+10136  U+0000  uni0000,  <control>
        0x0000, # G+10137  U+0000  uni0000,  <control>
        0x0000, # G+10138  U+0000  uni0000,  <control>
        0x0000, # G+10139  U+0000  uni0000,  <control>
        0x0000, # G+10140  U+0000  uni0000,  <control>
        0x0000, # G+10141  U+0000  uni0000,  <control>
        0x0000, # G+10142  U+0000  uni0000,  <control>
        0x0000, # G+10143  U+0000  uni0000,  <control>
        0x0000, # G+10144  U+0000  uni0000,  <control>
        0x0000, # G+10145  U+0000  uni0000,  <control>
        0x55B6, # G+10146  U+55B6  uni55B6,  CJK UNIFIED IDEOGRAPH-55B6
        0x5408, # G+10147  U+5408  uni5408,  CJK UNIFIED IDEOGRAPH-5408
        0x6CEB, # G+10148  U+6CEB  uni6CEB,  CJK UNIFIED IDEOGRAPH-6CEB
        0x554F, # G+10149  U+554F  uni554F,  CJK UNIFIED IDEOGRAPH-554F
        0x7B54, # G+10150  U+7B54  uni7B54,  CJK UNIFIED IDEOGRAPH-7B54
        0x4F8B, # G+10151  U+4F8B  uni4F8B,  CJK UNIFIED IDEOGRAPH-4F8B
        0x0030, # G+10152  U+0030  zero,  DIGIT ZERO
        0x0031, # G+10153  U+0031  one,  DIGIT ONE
        0x0032, # G+10154  U+0032  two,  DIGIT TWO
        0x0033, # G+10155  U+0033  three,  DIGIT THREE
        0x0034, # G+10156  U+0034  four,  DIGIT FOUR
        0x0035, # G+10157  U+0035  five,  DIGIT FIVE
        0x0036, # G+10158  U+0036  six,  DIGIT SIX
        0x0037, # G+10159  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+10160  U+0038  eight,  DIGIT EIGHT
        0x0000, # G+10161  U+0000  uni0000,  <control>
        0x0030, # G+10162  U+0030  zero,  DIGIT ZERO
        0x0031, # G+10163  U+0031  one,  DIGIT ONE
        0x0032, # G+10164  U+0032  two,  DIGIT TWO
        0x0033, # G+10165  U+0033  three,  DIGIT THREE
        0x0034, # G+10166  U+0034  four,  DIGIT FOUR
        0x0035, # G+10167  U+0035  five,  DIGIT FIVE
        0x0036, # G+10168  U+0036  six,  DIGIT SIX
        0x0037, # G+10169  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+10170  U+0038  eight,  DIGIT EIGHT
        0x0000, # G+10171  U+0000  uni0000,  <control>
        0x3063, # G+10172  U+3063  uni3063,  HIRAGANA LETTER SMALL TU
        0x624D, # G+10173  U+624D  uni624D,  CJK UNIFIED IDEOGRAPH-624D
        0x3007, # G+10174  U+3007  uni3007,  IDEOGRAPHIC NUMBER ZERO
        0x4E00, # G+10175  U+4E00  uni4E00,  CJK UNIFIED IDEOGRAPH-4E00
        0x4E8C, # G+10176  U+4E8C  uni4E8C,  CJK UNIFIED IDEOGRAPH-4E8C
        0x4E09, # G+10177  U+4E09  uni4E09,  CJK UNIFIED IDEOGRAPH-4E09
        0x56DB, # G+10178  U+56DB  uni56DB,  CJK UNIFIED IDEOGRAPH-56DB
        0x4E94, # G+10179  U+4E94  uni4E94,  CJK UNIFIED IDEOGRAPH-4E94
        0x516D, # G+10180  U+516D  uni516D,  CJK UNIFIED IDEOGRAPH-516D
        0x4E03, # G+10181  U+4E03  uni4E03,  CJK UNIFIED IDEOGRAPH-4E03
        0x516B, # G+10182  U+516B  uni516B,  CJK UNIFIED IDEOGRAPH-516B
        0x4E5D, # G+10183  U+4E5D  uni4E5D,  CJK UNIFIED IDEOGRAPH-4E5D
        0x5341, # G+10184  U+5341  uni5341,  CJK UNIFIED IDEOGRAPH-5341
        0x3007, # G+10185  U+3007  uni3007,  IDEOGRAPHIC NUMBER ZERO
        0x4E00, # G+10186  U+4E00  uni4E00,  CJK UNIFIED IDEOGRAPH-4E00
        0x4E8C, # G+10187  U+4E8C  uni4E8C,  CJK UNIFIED IDEOGRAPH-4E8C
        0x4E09, # G+10188  U+4E09  uni4E09,  CJK UNIFIED IDEOGRAPH-4E09
        0x56DB, # G+10189  U+56DB  uni56DB,  CJK UNIFIED IDEOGRAPH-56DB
        0x4E94, # G+10190  U+4E94  uni4E94,  CJK UNIFIED IDEOGRAPH-4E94
        0x516D, # G+10191  U+516D  uni516D,  CJK UNIFIED IDEOGRAPH-516D
        0x4E03, # G+10192  U+4E03  uni4E03,  CJK UNIFIED IDEOGRAPH-4E03
        0x516B, # G+10193  U+516B  uni516B,  CJK UNIFIED IDEOGRAPH-516B
        0x4E5D, # G+10194  U+4E5D  uni4E5D,  CJK UNIFIED IDEOGRAPH-4E5D
        0x5341, # G+10195  U+5341  uni5341,  CJK UNIFIED IDEOGRAPH-5341
        0x3007, # G+10196  U+3007  uni3007,  IDEOGRAPHIC NUMBER ZERO
        0x4E00, # G+10197  U+4E00  uni4E00,  CJK UNIFIED IDEOGRAPH-4E00
        0x4E8C, # G+10198  U+4E8C  uni4E8C,  CJK UNIFIED IDEOGRAPH-4E8C
        0x4E09, # G+10199  U+4E09  uni4E09,  CJK UNIFIED IDEOGRAPH-4E09
        0x56DB, # G+10200  U+56DB  uni56DB,  CJK UNIFIED IDEOGRAPH-56DB
        0x4E94, # G+10201  U+4E94  uni4E94,  CJK UNIFIED IDEOGRAPH-4E94
        0x516D, # G+10202  U+516D  uni516D,  CJK UNIFIED IDEOGRAPH-516D
        0x4E03, # G+10203  U+4E03  uni4E03,  CJK UNIFIED IDEOGRAPH-4E03
        0x516B, # G+10204  U+516B  uni516B,  CJK UNIFIED IDEOGRAPH-516B
        0x4E5D, # G+10205  U+4E5D  uni4E5D,  CJK UNIFIED IDEOGRAPH-4E5D
        0x3064, # G+10206  U+3064  uni3064,  HIRAGANA LETTER TU
        0x624D, # G+10207  U+624D  uni624D,  CJK UNIFIED IDEOGRAPH-624D
        0x4E00, # G+10208  U+4E00  uni4E00,  CJK UNIFIED IDEOGRAPH-4E00
        0x4E8C, # G+10209  U+4E8C  uni4E8C,  CJK UNIFIED IDEOGRAPH-4E8C
        0x4E09, # G+10210  U+4E09  uni4E09,  CJK UNIFIED IDEOGRAPH-4E09
        0x56DB, # G+10211  U+56DB  uni56DB,  CJK UNIFIED IDEOGRAPH-56DB
        0x4E94, # G+10212  U+4E94  uni4E94,  CJK UNIFIED IDEOGRAPH-4E94
        0x516D, # G+10213  U+516D  uni516D,  CJK UNIFIED IDEOGRAPH-516D
        0x4E03, # G+10214  U+4E03  uni4E03,  CJK UNIFIED IDEOGRAPH-4E03
        0x516B, # G+10215  U+516B  uni516B,  CJK UNIFIED IDEOGRAPH-516B
        0x4E5D, # G+10216  U+4E5D  uni4E5D,  CJK UNIFIED IDEOGRAPH-4E5D
        0x5341, # G+10217  U+5341  uni5341,  CJK UNIFIED IDEOGRAPH-5341
        0x3007, # G+10218  U+3007  uni3007,  IDEOGRAPHIC NUMBER ZERO
        0x4E00, # G+10219  U+4E00  uni4E00,  CJK UNIFIED IDEOGRAPH-4E00
        0x4E8C, # G+10220  U+4E8C  uni4E8C,  CJK UNIFIED IDEOGRAPH-4E8C
        0x4E09, # G+10221  U+4E09  uni4E09,  CJK UNIFIED IDEOGRAPH-4E09
        0x56DB, # G+10222  U+56DB  uni56DB,  CJK UNIFIED IDEOGRAPH-56DB
        0x4E94, # G+10223  U+4E94  uni4E94,  CJK UNIFIED IDEOGRAPH-4E94
        0x516D, # G+10224  U+516D  uni516D,  CJK UNIFIED IDEOGRAPH-516D
        0x4E03, # G+10225  U+4E03  uni4E03,  CJK UNIFIED IDEOGRAPH-4E03
        0x516B, # G+10226  U+516B  uni516B,  CJK UNIFIED IDEOGRAPH-516B
        0x4E5D, # G+10227  U+4E5D  uni4E5D,  CJK UNIFIED IDEOGRAPH-4E5D
        0x5341, # G+10228  U+5341  uni5341,  CJK UNIFIED IDEOGRAPH-5341
        0x30B3, # G+10229  U+30B3  uni30B3,  KATAKANA LETTER KO
        0x3063, # G+10230  U+3063  uni3063,  HIRAGANA LETTER SMALL TU
        0x30C3, # G+10231  U+30C3  uni30C3,  KATAKANA LETTER SMALL TU
        0x30A9, # G+10232  U+30A9  uni30A9,  KATAKANA LETTER SMALL O
        0x0000, # G+10233  U+0000  uni0000,  <control>
        0x0000, # G+10234  U+0000  uni0000,  <control>
        0x2460, # G+10235  U+2460  a120,  CIRCLED DIGIT ONE
        0x2461, # G+10236  U+2461  a121,  CIRCLED DIGIT TWO
        0x2462, # G+10237  U+2462  a122,  CIRCLED DIGIT THREE
        0x2463, # G+10238  U+2463  a123,  CIRCLED DIGIT FOUR
        0x0000, # G+10239  U+0000  uni0000,  <control>
        0x2465, # G+10240  U+2465  a125,  CIRCLED DIGIT SIX
        0x2466, # G+10241  U+2466  a126,  CIRCLED DIGIT SEVEN
        0x2467, # G+10242  U+2467  a127,  CIRCLED DIGIT EIGHT
        0x0000, # G+10243  U+0000  uni0000,  <control>
        0x0000, # G+10244  U+0000  uni0000,  <control>
        0x0000, # G+10245  U+0000  uni0000,  <control>
        0x0000, # G+10246  U+0000  uni0000,  <control>
        0x0000, # G+10247  U+0000  uni0000,  <control>
        0x0000, # G+10248  U+0000  uni0000,  <control>
        0x0000, # G+10249  U+0000  uni0000,  <control>
        0x0000, # G+10250  U+0000  uni0000,  <control>
        0x0000, # G+10251  U+0000  uni0000,  <control>
        0x0000, # G+10252  U+0000  uni0000,  <control>
        0x0000, # G+10253  U+0000  uni0000,  <control>
        0x0000, # G+10254  U+0000  uni0000,  <control>
        0x0000, # G+10255  U+0000  uni0000,  <control>
        0x0000, # G+10256  U+0000  uni0000,  <control>
        0x0000, # G+10257  U+0000  uni0000,  <control>
        0x0000, # G+10258  U+0000  uni0000,  <control>
        0x0000, # G+10259  U+0000  uni0000,  <control>
        0x0000, # G+10260  U+0000  uni0000,  <control>
        0x0000, # G+10261  U+0000  uni0000,  <control>
        0x0000, # G+10262  U+0000  uni0000,  <control>
        0x0000, # G+10263  U+0000  uni0000,  <control>
        0x0000, # G+10264  U+0000  uni0000,  <control>
        0x0000, # G+10265  U+0000  uni0000,  <control>
        0x0000, # G+10266  U+0000  uni0000,  <control>
        0x0000, # G+10267  U+0000  uni0000,  <control>
        0x0000, # G+10268  U+0000  uni0000,  <control>
        0x0000, # G+10269  U+0000  uni0000,  <control>
        0x0000, # G+10270  U+0000  uni0000,  <control>
        0x0000, # G+10271  U+0000  uni0000,  <control>
        0x0000, # G+10272  U+0000  uni0000,  <control>
        0x0000, # G+10273  U+0000  uni0000,  <control>
        0x0000, # G+10274  U+0000  uni0000,  <control>
        0x0000, # G+10275  U+0000  uni0000,  <control>
        0x0000, # G+10276  U+0000  uni0000,  <control>
        0x0000, # G+10277  U+0000  uni0000,  <control>
        0x0000, # G+10278  U+0000  uni0000,  <control>
        0x0000, # G+10279  U+0000  uni0000,  <control>
        0x0000, # G+10280  U+0000  uni0000,  <control>
        0x0000, # G+10281  U+0000  uni0000,  <control>
        0x0000, # G+10282  U+0000  uni0000,  <control>
        0x0000, # G+10283  U+0000  uni0000,  <control>
        0x0000, # G+10284  U+0000  uni0000,  <control>
        0x0000, # G+10285  U+0000  uni0000,  <control>
        0x0000, # G+10286  U+0000  uni0000,  <control>
        0x0000, # G+10287  U+0000  uni0000,  <control>
        0x0000, # G+10288  U+0000  uni0000,  <control>
        0x0000, # G+10289  U+0000  uni0000,  <control>
        0x0000, # G+10290  U+0000  uni0000,  <control>
        0x0000, # G+10291  U+0000  uni0000,  <control>
        0x0000, # G+10292  U+0000  uni0000,  <control>
        0x0000, # G+10293  U+0000  uni0000,  <control>
        0x0000, # G+10294  U+0000  uni0000,  <control>
        0x0000, # G+10295  U+0000  uni0000,  <control>
        0x0000, # G+10296  U+0000  uni0000,  <control>
        0x0000, # G+10297  U+0000  uni0000,  <control>
        0x0000, # G+10298  U+0000  uni0000,  <control>
        0x0000, # G+10299  U+0000  uni0000,  <control>
        0x0000, # G+10300  U+0000  uni0000,  <control>
        0x0000, # G+10301  U+0000  uni0000,  <control>
        0x0000, # G+10302  U+0000  uni0000,  <control>
        0x0000, # G+10303  U+0000  uni0000,  <control>
        0x0000, # G+10304  U+0000  uni0000,  <control>
        0x0000, # G+10305  U+0000  uni0000,  <control>
        0x0000, # G+10306  U+0000  uni0000,  <control>
        0x0000, # G+10307  U+0000  uni0000,  <control>
        0x0000, # G+10308  U+0000  uni0000,  <control>
        0x0000, # G+10309  U+0000  uni0000,  <control>
        0x0000, # G+10310  U+0000  uni0000,  <control>
        0x0000, # G+10311  U+0000  uni0000,  <control>
        0x0000, # G+10312  U+0000  uni0000,  <control>
        0x24D0, # G+10313  U+24D0  uni24D0,  CIRCLED LATIN SMALL LETTER A
        0x24D1, # G+10314  U+24D1  uni24D1,  CIRCLED LATIN SMALL LETTER B
        0x24D2, # G+10315  U+24D2  uni24D2,  CIRCLED LATIN SMALL LETTER C
        0x24D3, # G+10316  U+24D3  uni24D3,  CIRCLED LATIN SMALL LETTER D
        0x24D4, # G+10317  U+24D4  uni24D4,  CIRCLED LATIN SMALL LETTER E
        0x24D5, # G+10318  U+24D5  uni24D5,  CIRCLED LATIN SMALL LETTER F
        0x24D6, # G+10319  U+24D6  uni24D6,  CIRCLED LATIN SMALL LETTER G
        0x24D7, # G+10320  U+24D7  uni24D7,  CIRCLED LATIN SMALL LETTER H
        0x24D8, # G+10321  U+24D8  uni24D8,  CIRCLED LATIN SMALL LETTER I
        0x24D9, # G+10322  U+24D9  uni24D9,  CIRCLED LATIN SMALL LETTER J
        0x24DA, # G+10323  U+24DA  uni24DA,  CIRCLED LATIN SMALL LETTER K
        0x24DB, # G+10324  U+24DB  uni24DB,  CIRCLED LATIN SMALL LETTER L
        0x24DC, # G+10325  U+24DC  uni24DC,  CIRCLED LATIN SMALL LETTER M
        0x24DD, # G+10326  U+24DD  uni24DD,  CIRCLED LATIN SMALL LETTER N
        0x24DE, # G+10327  U+24DE  uni24DE,  CIRCLED LATIN SMALL LETTER O
        0x24DF, # G+10328  U+24DF  uni24DF,  CIRCLED LATIN SMALL LETTER P
        0x24E0, # G+10329  U+24E0  uni24E0,  CIRCLED LATIN SMALL LETTER Q
        0x24E1, # G+10330  U+24E1  uni24E1,  CIRCLED LATIN SMALL LETTER R
        0x24E2, # G+10331  U+24E2  uni24E2,  CIRCLED LATIN SMALL LETTER S
        0x24E3, # G+10332  U+24E3  uni24E3,  CIRCLED LATIN SMALL LETTER T
        0x24E4, # G+10333  U+24E4  uni24E4,  CIRCLED LATIN SMALL LETTER U
        0x24E5, # G+10334  U+24E5  uni24E5,  CIRCLED LATIN SMALL LETTER V
        0x24E6, # G+10335  U+24E6  uni24E6,  CIRCLED LATIN SMALL LETTER W
        0x24E7, # G+10336  U+24E7  uni24E7,  CIRCLED LATIN SMALL LETTER X
        0x24E8, # G+10337  U+24E8  uni24E8,  CIRCLED LATIN SMALL LETTER Y
        0x24E9, # G+10338  U+24E9  uni24E9,  CIRCLED LATIN SMALL LETTER Z
        0x24B6, # G+10339  U+24B6  uni24B6,  CIRCLED LATIN CAPITAL LETTER A
        0x24B7, # G+10340  U+24B7  uni24B7,  CIRCLED LATIN CAPITAL LETTER B
        0x24B8, # G+10341  U+24B8  uni24B8,  CIRCLED LATIN CAPITAL LETTER C
        0x24B9, # G+10342  U+24B9  uni24B9,  CIRCLED LATIN CAPITAL LETTER D
        0x24BA, # G+10343  U+24BA  uni24BA,  CIRCLED LATIN CAPITAL LETTER E
        0x24BB, # G+10344  U+24BB  uni24BB,  CIRCLED LATIN CAPITAL LETTER F
        0x24BC, # G+10345  U+24BC  uni24BC,  CIRCLED LATIN CAPITAL LETTER G
        0x24BD, # G+10346  U+24BD  uni24BD,  CIRCLED LATIN CAPITAL LETTER H
        0x24BE, # G+10347  U+24BE  uni24BE,  CIRCLED LATIN CAPITAL LETTER I
        0x24BF, # G+10348  U+24BF  uni24BF,  CIRCLED LATIN CAPITAL LETTER J
        0x24C0, # G+10349  U+24C0  uni24C0,  CIRCLED LATIN CAPITAL LETTER K
        0x24C1, # G+10350  U+24C1  uni24C1,  CIRCLED LATIN CAPITAL LETTER L
        0x24C2, # G+10351  U+24C2  uni24C2,  CIRCLED LATIN CAPITAL LETTER M
        0x24C3, # G+10352  U+24C3  uni24C3,  CIRCLED LATIN CAPITAL LETTER N
        0x24C4, # G+10353  U+24C4  uni24C4,  CIRCLED LATIN CAPITAL LETTER O
        0x24C5, # G+10354  U+24C5  uni24C5,  CIRCLED LATIN CAPITAL LETTER P
        0x24C6, # G+10355  U+24C6  uni24C6,  CIRCLED LATIN CAPITAL LETTER Q
        0x24C7, # G+10356  U+24C7  uni24C7,  CIRCLED LATIN CAPITAL LETTER R
        0x24C8, # G+10357  U+24C8  uni24C8,  CIRCLED LATIN CAPITAL LETTER S
        0x24C9, # G+10358  U+24C9  uni24C9,  CIRCLED LATIN CAPITAL LETTER T
        0x24CA, # G+10359  U+24CA  uni24CA,  CIRCLED LATIN CAPITAL LETTER U
        0x24CB, # G+10360  U+24CB  uni24CB,  CIRCLED LATIN CAPITAL LETTER V
        0x24CC, # G+10361  U+24CC  uni24CC,  CIRCLED LATIN CAPITAL LETTER W
        0x24CD, # G+10362  U+24CD  uni24CD,  CIRCLED LATIN CAPITAL LETTER X
        0x24CE, # G+10363  U+24CE  uni24CE,  CIRCLED LATIN CAPITAL LETTER Y
        0x24CF, # G+10364  U+24CF  uni24CF,  CIRCLED LATIN CAPITAL LETTER Z
        0x3042, # G+10365  U+3042  uni3042,  HIRAGANA LETTER A
        0x3044, # G+10366  U+3044  uni3044,  HIRAGANA LETTER I
        0x3046, # G+10367  U+3046  uni3046,  HIRAGANA LETTER U
        0x3048, # G+10368  U+3048  uni3048,  HIRAGANA LETTER E
        0x304A, # G+10369  U+304A  uni304A,  HIRAGANA LETTER O
        0x0000, # G+10370  U+0000  uni0000,  <control>
        0x304D, # G+10371  U+304D  uni304D,  HIRAGANA LETTER KI
        0x304F, # G+10372  U+304F  uni304F,  HIRAGANA LETTER KU
        0x3051, # G+10373  U+3051  uni3051,  HIRAGANA LETTER KE
        0x3053, # G+10374  U+3053  uni3053,  HIRAGANA LETTER KO
        0x3055, # G+10375  U+3055  uni3055,  HIRAGANA LETTER SA
        0x3057, # G+10376  U+3057  uni3057,  HIRAGANA LETTER SI
        0x3059, # G+10377  U+3059  uni3059,  HIRAGANA LETTER SU
        0x305B, # G+10378  U+305B  uni305B,  HIRAGANA LETTER SE
        0x305D, # G+10379  U+305D  uni305D,  HIRAGANA LETTER SO
        0x305F, # G+10380  U+305F  uni305F,  HIRAGANA LETTER TA
        0x3061, # G+10381  U+3061  uni3061,  HIRAGANA LETTER TI
        0x3064, # G+10382  U+3064  uni3064,  HIRAGANA LETTER TU
        0x3066, # G+10383  U+3066  uni3066,  HIRAGANA LETTER TE
        0x3068, # G+10384  U+3068  uni3068,  HIRAGANA LETTER TO
        0x306A, # G+10385  U+306A  uni306A,  HIRAGANA LETTER NA
        0x306B, # G+10386  U+306B  uni306B,  HIRAGANA LETTER NI
        0x306C, # G+10387  U+306C  uni306C,  HIRAGANA LETTER NU
        0x306D, # G+10388  U+306D  uni306D,  HIRAGANA LETTER NE
        0x306E, # G+10389  U+306E  uni306E,  HIRAGANA LETTER NO
        0x0000, # G+10390  U+0000  uni0000,  <control>
        0x3072, # G+10391  U+3072  uni3072,  HIRAGANA LETTER HI
        0x3075, # G+10392  U+3075  uni3075,  HIRAGANA LETTER HU
        0x3078, # G+10393  U+3078  uni3078,  HIRAGANA LETTER HE
        0x307B, # G+10394  U+307B  uni307B,  HIRAGANA LETTER HO
        0x307E, # G+10395  U+307E  uni307E,  HIRAGANA LETTER MA
        0x307F, # G+10396  U+307F  uni307F,  HIRAGANA LETTER MI
        0x3080, # G+10397  U+3080  uni3080,  HIRAGANA LETTER MU
        0x3081, # G+10398  U+3081  uni3081,  HIRAGANA LETTER ME
        0x0000, # G+10399  U+0000  uni0000,  <control>
        0x3084, # G+10400  U+3084  uni3084,  HIRAGANA LETTER YA
        0x3086, # G+10401  U+3086  uni3086,  HIRAGANA LETTER YU
        0x3088, # G+10402  U+3088  uni3088,  HIRAGANA LETTER YO
        0x3089, # G+10403  U+3089  uni3089,  HIRAGANA LETTER RA
        0x308A, # G+10404  U+308A  uni308A,  HIRAGANA LETTER RI
        0x308B, # G+10405  U+308B  uni308B,  HIRAGANA LETTER RU
        0x308C, # G+10406  U+308C  uni308C,  HIRAGANA LETTER RE
        0x0000, # G+10407  U+0000  uni0000,  <control>
        0x308F, # G+10408  U+308F  uni308F,  HIRAGANA LETTER WA
        0x3090, # G+10409  U+3090  uni3090,  HIRAGANA LETTER WI
        0x3091, # G+10410  U+3091  uni3091,  HIRAGANA LETTER WE
        0x3092, # G+10411  U+3092  uni3092,  HIRAGANA LETTER WO
        0x0000, # G+10412  U+0000  uni0000,  <control>
        0x32D0, # G+10413  U+32D0  uni32D0,  CIRCLED KATAKANA A
        0x32D1, # G+10414  U+32D1  uni32D1,  CIRCLED KATAKANA I
        0x32D2, # G+10415  U+32D2  uni32D2,  CIRCLED KATAKANA U
        0x32D3, # G+10416  U+32D3  uni32D3,  CIRCLED KATAKANA E
        0x32D4, # G+10417  U+32D4  uni32D4,  CIRCLED KATAKANA O
        0x32D5, # G+10418  U+32D5  uni32D5,  CIRCLED KATAKANA KA
        0x32D6, # G+10419  U+32D6  uni32D6,  CIRCLED KATAKANA KI
        0x32D7, # G+10420  U+32D7  uni32D7,  CIRCLED KATAKANA KU
        0x32D8, # G+10421  U+32D8  uni32D8,  CIRCLED KATAKANA KE
        0x32D9, # G+10422  U+32D9  uni32D9,  CIRCLED KATAKANA KO
        0x32DA, # G+10423  U+32DA  uni32DA,  CIRCLED KATAKANA SA
        0x32DB, # G+10424  U+32DB  uni32DB,  CIRCLED KATAKANA SI
        0x32DC, # G+10425  U+32DC  uni32DC,  CIRCLED KATAKANA SU
        0x32DD, # G+10426  U+32DD  uni32DD,  CIRCLED KATAKANA SE
        0x32DE, # G+10427  U+32DE  uni32DE,  CIRCLED KATAKANA SO
        0x32DF, # G+10428  U+32DF  uni32DF,  CIRCLED KATAKANA TA
        0x32E0, # G+10429  U+32E0  uni32E0,  CIRCLED KATAKANA TI
        0x32E1, # G+10430  U+32E1  uni32E1,  CIRCLED KATAKANA TU
        0x32E2, # G+10431  U+32E2  uni32E2,  CIRCLED KATAKANA TE
        0x32E3, # G+10432  U+32E3  uni32E3,  CIRCLED KATAKANA TO
        0x32E4, # G+10433  U+32E4  uni32E4,  CIRCLED KATAKANA NA
        0x32E5, # G+10434  U+32E5  uni32E5,  CIRCLED KATAKANA NI
        0x32E6, # G+10435  U+32E6  uni32E6,  CIRCLED KATAKANA NU
        0x32E7, # G+10436  U+32E7  uni32E7,  CIRCLED KATAKANA NE
        0x32E8, # G+10437  U+32E8  uni32E8,  CIRCLED KATAKANA NO
        0x32E9, # G+10438  U+32E9  uni32E9,  CIRCLED KATAKANA HA
        0x32EA, # G+10439  U+32EA  uni32EA,  CIRCLED KATAKANA HI
        0x32EB, # G+10440  U+32EB  uni32EB,  CIRCLED KATAKANA HU
        0x32EC, # G+10441  U+32EC  uni32EC,  CIRCLED KATAKANA HE
        0x32ED, # G+10442  U+32ED  uni32ED,  CIRCLED KATAKANA HO
        0x32EE, # G+10443  U+32EE  uni32EE,  CIRCLED KATAKANA MA
        0x32EF, # G+10444  U+32EF  uni32EF,  CIRCLED KATAKANA MI
        0x32F0, # G+10445  U+32F0  uni32F0,  CIRCLED KATAKANA MU
        0x32F1, # G+10446  U+32F1  uni32F1,  CIRCLED KATAKANA ME
        0x32F2, # G+10447  U+32F2  uni32F2,  CIRCLED KATAKANA MO
        0x32F3, # G+10448  U+32F3  uni32F3,  CIRCLED KATAKANA YA
        0x32F4, # G+10449  U+32F4  uni32F4,  CIRCLED KATAKANA YU
        0x32F5, # G+10450  U+32F5  uni32F5,  CIRCLED KATAKANA YO
        0x32F6, # G+10451  U+32F6  uni32F6,  CIRCLED KATAKANA RA
        0x32F7, # G+10452  U+32F7  uni32F7,  CIRCLED KATAKANA RI
        0x32F8, # G+10453  U+32F8  uni32F8,  CIRCLED KATAKANA RU
        0x32F9, # G+10454  U+32F9  uni32F9,  CIRCLED KATAKANA RE
        0x32FA, # G+10455  U+32FA  uni32FA,  CIRCLED KATAKANA RO
        0x32FB, # G+10456  U+32FB  uni32FB,  CIRCLED KATAKANA WA
        0x32FC, # G+10457  U+32FC  uni32FC,  CIRCLED KATAKANA WI
        0x32FD, # G+10458  U+32FD  uni32FD,  CIRCLED KATAKANA WE
        0x32FE, # G+10459  U+32FE  uni32FE,  CIRCLED KATAKANA WO
        0x30F3, # G+10460  U+30F3  uni30F3,  KATAKANA LETTER N
        0x3280, # G+10461  U+3280  uni3280,  CIRCLED IDEOGRAPH ONE
        0x3281, # G+10462  U+3281  uni3281,  CIRCLED IDEOGRAPH TWO
        0x3282, # G+10463  U+3282  uni3282,  CIRCLED IDEOGRAPH THREE
        0x3283, # G+10464  U+3283  uni3283,  CIRCLED IDEOGRAPH FOUR
        0x3284, # G+10465  U+3284  uni3284,  CIRCLED IDEOGRAPH FIVE
        0x3285, # G+10466  U+3285  uni3285,  CIRCLED IDEOGRAPH SIX
        0x3286, # G+10467  U+3286  uni3286,  CIRCLED IDEOGRAPH SEVEN
        0x3287, # G+10468  U+3287  uni3287,  CIRCLED IDEOGRAPH EIGHT
        0x3288, # G+10469  U+3288  uni3288,  CIRCLED IDEOGRAPH NINE
        0x3289, # G+10470  U+3289  uni3289,  CIRCLED IDEOGRAPH TEN
        0x3290, # G+10471  U+3290  uni3290,  CIRCLED IDEOGRAPH SUN
        0x328A, # G+10472  U+328A  uni328A,  CIRCLED IDEOGRAPH MOON
        0x328B, # G+10473  U+328B  uni328B,  CIRCLED IDEOGRAPH FIRE
        0x328C, # G+10474  U+328C  uni328C,  CIRCLED IDEOGRAPH WATER
        0x328D, # G+10475  U+328D  uni328D,  CIRCLED IDEOGRAPH WOOD
        0x328E, # G+10476  U+328E  uni328E,  CIRCLED IDEOGRAPH METAL
        0x328F, # G+10477  U+328F  uni328F,  CIRCLED IDEOGRAPH EARTH
        0x8ABF, # G+10478  U+8ABF  uni8ABF,  CJK UNIFIED IDEOGRAPH-8ABF
        0x329F, # G+10479  U+329F  uni329F,  CIRCLED IDEOGRAPH ATTENTION
        0x526F, # G+10480  U+526F  uni526F,  CJK UNIFIED IDEOGRAPH-526F
        0x6E1B, # G+10481  U+6E1B  uni6E1B,  CJK UNIFIED IDEOGRAPH-6E1B
        0x6A19, # G+10482  U+6A19  uni6A19,  CJK UNIFIED IDEOGRAPH-6A19
        0x6B20, # G+10483  U+6B20  uni6B20,  CJK UNIFIED IDEOGRAPH-6B20
        0x57FA, # G+10484  U+57FA  uni57FA,  CJK UNIFIED IDEOGRAPH-57FA
        0x7981, # G+10485  U+7981  uni7981,  CJK UNIFIED IDEOGRAPH-7981
        0x32A0, # G+10486  U+32A0  uni32A0,  CIRCLED IDEOGRAPH ITEM
        0x32A1, # G+10487  U+32A1  uni32A1,  CIRCLED IDEOGRAPH REST
        0x329B, # G+10488  U+329B  uni329B,  CIRCLED IDEOGRAPH FEMALE
        0x329A, # G+10489  U+329A  uni329A,  CIRCLED IDEOGRAPH MALE
        0x32A3, # G+10490  U+32A3  uni32A3,  CIRCLED IDEOGRAPH CORRECT
        0x32A2, # G+10491  U+32A2  uni32A2,  CIRCLED IDEOGRAPH COPY
        0x3297, # G+10492  U+3297  uni3297,  CIRCLED IDEOGRAPH CONGRATULATION
        0x51FA, # G+10493  U+51FA  uni51FA,  CJK UNIFIED IDEOGRAPH-51FA
        0x329C, # G+10494  U+329C  uni329C,  CIRCLED IDEOGRAPH SUITABLE
        0x3295, # G+10495  U+3295  uni3295,  CIRCLED IDEOGRAPH SPECIAL
        0x6E08, # G+10496  U+6E08  uni6E08,  CJK UNIFIED IDEOGRAPH-6E08
        0x5897, # G+10497  U+5897  uni5897,  CJK UNIFIED IDEOGRAPH-5897
        0x554F, # G+10498  U+554F  uni554F,  CJK UNIFIED IDEOGRAPH-554F
        0x7B54, # G+10499  U+7B54  uni7B54,  CJK UNIFIED IDEOGRAPH-7B54
        0x4F8B, # G+10500  U+4F8B  uni4F8B,  CJK UNIFIED IDEOGRAPH-4F8B
        0x96FB, # G+10501  U+96FB  uni96FB,  CJK UNIFIED IDEOGRAPH-96FB
        0x25CC, # G+10502  U+25CC  uni25CC,  DOTTED CIRCLE
        0x0030, # G+10503  U+0030  zero,  DIGIT ZERO
        0x0000, # G+10504  U+0000  uni0000,  <control>
        0x0000, # G+10505  U+0000  uni0000,  <control>
        0x0000, # G+10506  U+0000  uni0000,  <control>
        0x0000, # G+10507  U+0000  uni0000,  <control>
        0x0000, # G+10508  U+0000  uni0000,  <control>
        0x0000, # G+10509  U+0000  uni0000,  <control>
        0x0000, # G+10510  U+0000  uni0000,  <control>
        0x0000, # G+10511  U+0000  uni0000,  <control>
        0x0000, # G+10512  U+0000  uni0000,  <control>
        0x0000, # G+10513  U+0000  uni0000,  <control>
        0x0000, # G+10514  U+0000  uni0000,  <control>
        0x0000, # G+10515  U+0000  uni0000,  <control>
        0x0000, # G+10516  U+0000  uni0000,  <control>
        0x0000, # G+10517  U+0000  uni0000,  <control>
        0x0000, # G+10518  U+0000  uni0000,  <control>
        0x0000, # G+10519  U+0000  uni0000,  <control>
        0x0000, # G+10520  U+0000  uni0000,  <control>
        0x0000, # G+10521  U+0000  uni0000,  <control>
        0x0000, # G+10522  U+0000  uni0000,  <control>
        0x0000, # G+10523  U+0000  uni0000,  <control>
        0x0000, # G+10524  U+0000  uni0000,  <control>
        0x0000, # G+10525  U+0000  uni0000,  <control>
        0x0000, # G+10526  U+0000  uni0000,  <control>
        0x0000, # G+10527  U+0000  uni0000,  <control>
        0x0000, # G+10528  U+0000  uni0000,  <control>
        0x0000, # G+10529  U+0000  uni0000,  <control>
        0x0000, # G+10530  U+0000  uni0000,  <control>
        0x0000, # G+10531  U+0000  uni0000,  <control>
        0x0000, # G+10532  U+0000  uni0000,  <control>
        0x0000, # G+10533  U+0000  uni0000,  <control>
        0x0000, # G+10534  U+0000  uni0000,  <control>
        0x0000, # G+10535  U+0000  uni0000,  <control>
        0x0000, # G+10536  U+0000  uni0000,  <control>
        0x0000, # G+10537  U+0000  uni0000,  <control>
        0x0000, # G+10538  U+0000  uni0000,  <control>
        0x0000, # G+10539  U+0000  uni0000,  <control>
        0x0000, # G+10540  U+0000  uni0000,  <control>
        0x0000, # G+10541  U+0000  uni0000,  <control>
        0x0000, # G+10542  U+0000  uni0000,  <control>
        0x0000, # G+10543  U+0000  uni0000,  <control>
        0x0000, # G+10544  U+0000  uni0000,  <control>
        0x0000, # G+10545  U+0000  uni0000,  <control>
        0x0000, # G+10546  U+0000  uni0000,  <control>
        0x0000, # G+10547  U+0000  uni0000,  <control>
        0x0000, # G+10548  U+0000  uni0000,  <control>
        0x0000, # G+10549  U+0000  uni0000,  <control>
        0x0000, # G+10550  U+0000  uni0000,  <control>
        0x0000, # G+10551  U+0000  uni0000,  <control>
        0x0000, # G+10552  U+0000  uni0000,  <control>
        0x0000, # G+10553  U+0000  uni0000,  <control>
        0x0000, # G+10554  U+0000  uni0000,  <control>
        0x0000, # G+10555  U+0000  uni0000,  <control>
        0x0000, # G+10556  U+0000  uni0000,  <control>
        0x0000, # G+10557  U+0000  uni0000,  <control>
        0x0000, # G+10558  U+0000  uni0000,  <control>
        0x0000, # G+10559  U+0000  uni0000,  <control>
        0x0000, # G+10560  U+0000  uni0000,  <control>
        0x0000, # G+10561  U+0000  uni0000,  <control>
        0x0000, # G+10562  U+0000  uni0000,  <control>
        0x0000, # G+10563  U+0000  uni0000,  <control>
        0x0000, # G+10564  U+0000  uni0000,  <control>
        0x0000, # G+10565  U+0000  uni0000,  <control>
        0x0000, # G+10566  U+0000  uni0000,  <control>
        0x0000, # G+10567  U+0000  uni0000,  <control>
        0x0000, # G+10568  U+0000  uni0000,  <control>
        0x0000, # G+10569  U+0000  uni0000,  <control>
        0x0000, # G+10570  U+0000  uni0000,  <control>
        0x0000, # G+10571  U+0000  uni0000,  <control>
        0x0000, # G+10572  U+0000  uni0000,  <control>
        0x0000, # G+10573  U+0000  uni0000,  <control>
        0x0000, # G+10574  U+0000  uni0000,  <control>
        0x0000, # G+10575  U+0000  uni0000,  <control>
        0x0000, # G+10576  U+0000  uni0000,  <control>
        0x0000, # G+10577  U+0000  uni0000,  <control>
        0x0000, # G+10578  U+0000  uni0000,  <control>
        0x0000, # G+10579  U+0000  uni0000,  <control>
        0x0000, # G+10580  U+0000  uni0000,  <control>
        0x0000, # G+10581  U+0000  uni0000,  <control>
        0x0000, # G+10582  U+0000  uni0000,  <control>
        0x0000, # G+10583  U+0000  uni0000,  <control>
        0x0000, # G+10584  U+0000  uni0000,  <control>
        0x0000, # G+10585  U+0000  uni0000,  <control>
        0x0000, # G+10586  U+0000  uni0000,  <control>
        0x0000, # G+10587  U+0000  uni0000,  <control>
        0x0000, # G+10588  U+0000  uni0000,  <control>
        0x0000, # G+10589  U+0000  uni0000,  <control>
        0x0000, # G+10590  U+0000  uni0000,  <control>
        0x0000, # G+10591  U+0000  uni0000,  <control>
        0x0000, # G+10592  U+0000  uni0000,  <control>
        0x0000, # G+10593  U+0000  uni0000,  <control>
        0x0000, # G+10594  U+0000  uni0000,  <control>
        0x0000, # G+10595  U+0000  uni0000,  <control>
        0x0000, # G+10596  U+0000  uni0000,  <control>
        0x0000, # G+10597  U+0000  uni0000,  <control>
        0x0000, # G+10598  U+0000  uni0000,  <control>
        0x0000, # G+10599  U+0000  uni0000,  <control>
        0x0000, # G+10600  U+0000  uni0000,  <control>
        0x0000, # G+10601  U+0000  uni0000,  <control>
        0x0000, # G+10602  U+0000  uni0000,  <control>
        0x0000, # G+10603  U+0000  uni0000,  <control>
        0x0000, # G+10604  U+0000  uni0000,  <control>
        0x0061, # G+10605  U+0061  a,  LATIN SMALL LETTER A
        0x0062, # G+10606  U+0062  b,  LATIN SMALL LETTER B
        0x0063, # G+10607  U+0063  c,  LATIN SMALL LETTER C
        0x0064, # G+10608  U+0064  d,  LATIN SMALL LETTER D
        0x0065, # G+10609  U+0065  e,  LATIN SMALL LETTER E
        0x0066, # G+10610  U+0066  f,  LATIN SMALL LETTER F
        0x0067, # G+10611  U+0067  g,  LATIN SMALL LETTER G
        0x0068, # G+10612  U+0068  h,  LATIN SMALL LETTER H
        0x0069, # G+10613  U+0069  i,  LATIN SMALL LETTER I
        0x006A, # G+10614  U+006A  j,  LATIN SMALL LETTER J
        0x006B, # G+10615  U+006B  k,  LATIN SMALL LETTER K
        0x006C, # G+10616  U+006C  l,  LATIN SMALL LETTER L
        0x006D, # G+10617  U+006D  m,  LATIN SMALL LETTER M
        0x006E, # G+10618  U+006E  n,  LATIN SMALL LETTER N
        0x006F, # G+10619  U+006F  o,  LATIN SMALL LETTER O
        0x0070, # G+10620  U+0070  p,  LATIN SMALL LETTER P
        0x0071, # G+10621  U+0071  q,  LATIN SMALL LETTER Q
        0x0072, # G+10622  U+0072  r,  LATIN SMALL LETTER R
        0x0073, # G+10623  U+0073  s,  LATIN SMALL LETTER S
        0x0074, # G+10624  U+0074  t,  LATIN SMALL LETTER T
        0x0075, # G+10625  U+0075  u,  LATIN SMALL LETTER U
        0x0076, # G+10626  U+0076  v,  LATIN SMALL LETTER V
        0x0077, # G+10627  U+0077  w,  LATIN SMALL LETTER W
        0x0078, # G+10628  U+0078  x,  LATIN SMALL LETTER X
        0x0079, # G+10629  U+0079  y,  LATIN SMALL LETTER Y
        0x0000, # G+10630  U+0000  uni0000,  <control>
        0x0041, # G+10631  U+0041  A,  LATIN CAPITAL LETTER A
        0x0042, # G+10632  U+0042  B,  LATIN CAPITAL LETTER B
        0x0043, # G+10633  U+0043  C,  LATIN CAPITAL LETTER C
        0x0044, # G+10634  U+0044  D,  LATIN CAPITAL LETTER D
        0x0045, # G+10635  U+0045  E,  LATIN CAPITAL LETTER E
        0x0046, # G+10636  U+0046  F,  LATIN CAPITAL LETTER F
        0x0047, # G+10637  U+0047  G,  LATIN CAPITAL LETTER G
        0x0048, # G+10638  U+0048  H,  LATIN CAPITAL LETTER H
        0x0049, # G+10639  U+0049  I,  LATIN CAPITAL LETTER I
        0x004A, # G+10640  U+004A  J,  LATIN CAPITAL LETTER J
        0x004B, # G+10641  U+004B  K,  LATIN CAPITAL LETTER K
        0x004C, # G+10642  U+004C  L,  LATIN CAPITAL LETTER L
        0x004D, # G+10643  U+004D  M,  LATIN CAPITAL LETTER M
        0x004E, # G+10644  U+004E  N,  LATIN CAPITAL LETTER N
        0x004F, # G+10645  U+004F  O,  LATIN CAPITAL LETTER O
        0x0050, # G+10646  U+0050  P,  LATIN CAPITAL LETTER P
        0x0051, # G+10647  U+0051  Q,  LATIN CAPITAL LETTER Q
        0x0052, # G+10648  U+0052  R,  LATIN CAPITAL LETTER R
        0x0053, # G+10649  U+0053  S,  LATIN CAPITAL LETTER S
        0x0054, # G+10650  U+0054  T,  LATIN CAPITAL LETTER T
        0x0055, # G+10651  U+0055  U,  LATIN CAPITAL LETTER U
        0x0056, # G+10652  U+0056  V,  LATIN CAPITAL LETTER V
        0x0057, # G+10653  U+0057  W,  LATIN CAPITAL LETTER W
        0x0058, # G+10654  U+0058  X,  LATIN CAPITAL LETTER X
        0x0059, # G+10655  U+0059  Y,  LATIN CAPITAL LETTER Y
        0x0000, # G+10656  U+0000  uni0000,  <control>
        0x3042, # G+10657  U+3042  uni3042,  HIRAGANA LETTER A
        0x3044, # G+10658  U+3044  uni3044,  HIRAGANA LETTER I
        0x3046, # G+10659  U+3046  uni3046,  HIRAGANA LETTER U
        0x3048, # G+10660  U+3048  uni3048,  HIRAGANA LETTER E
        0x304A, # G+10661  U+304A  uni304A,  HIRAGANA LETTER O
        0x0000, # G+10662  U+0000  uni0000,  <control>
        0x304D, # G+10663  U+304D  uni304D,  HIRAGANA LETTER KI
        0x304F, # G+10664  U+304F  uni304F,  HIRAGANA LETTER KU
        0x3051, # G+10665  U+3051  uni3051,  HIRAGANA LETTER KE
        0x3053, # G+10666  U+3053  uni3053,  HIRAGANA LETTER KO
        0x3055, # G+10667  U+3055  uni3055,  HIRAGANA LETTER SA
        0x3057, # G+10668  U+3057  uni3057,  HIRAGANA LETTER SI
        0x3059, # G+10669  U+3059  uni3059,  HIRAGANA LETTER SU
        0x305B, # G+10670  U+305B  uni305B,  HIRAGANA LETTER SE
        0x305D, # G+10671  U+305D  uni305D,  HIRAGANA LETTER SO
        0x305F, # G+10672  U+305F  uni305F,  HIRAGANA LETTER TA
        0x3061, # G+10673  U+3061  uni3061,  HIRAGANA LETTER TI
        0x3064, # G+10674  U+3064  uni3064,  HIRAGANA LETTER TU
        0x3066, # G+10675  U+3066  uni3066,  HIRAGANA LETTER TE
        0x3068, # G+10676  U+3068  uni3068,  HIRAGANA LETTER TO
        0x306A, # G+10677  U+306A  uni306A,  HIRAGANA LETTER NA
        0x306B, # G+10678  U+306B  uni306B,  HIRAGANA LETTER NI
        0x306C, # G+10679  U+306C  uni306C,  HIRAGANA LETTER NU
        0x306D, # G+10680  U+306D  uni306D,  HIRAGANA LETTER NE
        0x306E, # G+10681  U+306E  uni306E,  HIRAGANA LETTER NO
        0x0000, # G+10682  U+0000  uni0000,  <control>
        0x3072, # G+10683  U+3072  uni3072,  HIRAGANA LETTER HI
        0x3075, # G+10684  U+3075  uni3075,  HIRAGANA LETTER HU
        0x3078, # G+10685  U+3078  uni3078,  HIRAGANA LETTER HE
        0x307B, # G+10686  U+307B  uni307B,  HIRAGANA LETTER HO
        0x307E, # G+10687  U+307E  uni307E,  HIRAGANA LETTER MA
        0x307F, # G+10688  U+307F  uni307F,  HIRAGANA LETTER MI
        0x3080, # G+10689  U+3080  uni3080,  HIRAGANA LETTER MU
        0x3081, # G+10690  U+3081  uni3081,  HIRAGANA LETTER ME
        0x0000, # G+10691  U+0000  uni0000,  <control>
        0x3084, # G+10692  U+3084  uni3084,  HIRAGANA LETTER YA
        0x3086, # G+10693  U+3086  uni3086,  HIRAGANA LETTER YU
        0x3088, # G+10694  U+3088  uni3088,  HIRAGANA LETTER YO
        0x3089, # G+10695  U+3089  uni3089,  HIRAGANA LETTER RA
        0x308A, # G+10696  U+308A  uni308A,  HIRAGANA LETTER RI
        0x308B, # G+10697  U+308B  uni308B,  HIRAGANA LETTER RU
        0x308C, # G+10698  U+308C  uni308C,  HIRAGANA LETTER RE
        0x0000, # G+10699  U+0000  uni0000,  <control>
        0x308F, # G+10700  U+308F  uni308F,  HIRAGANA LETTER WA
        0x3090, # G+10701  U+3090  uni3090,  HIRAGANA LETTER WI
        0x3091, # G+10702  U+3091  uni3091,  HIRAGANA LETTER WE
        0x3092, # G+10703  U+3092  uni3092,  HIRAGANA LETTER WO
        0x0000, # G+10704  U+0000  uni0000,  <control>
        0x30A2, # G+10705  U+30A2  uni30A2,  KATAKANA LETTER A
        0x30A4, # G+10706  U+30A4  uni30A4,  KATAKANA LETTER I
        0x30A6, # G+10707  U+30A6  uni30A6,  KATAKANA LETTER U
        0x30A8, # G+10708  U+30A8  uni30A8,  KATAKANA LETTER E
        0x30AA, # G+10709  U+30AA  uni30AA,  KATAKANA LETTER O
        0x0000, # G+10710  U+0000  uni0000,  <control>
        0x30AD, # G+10711  U+30AD  uni30AD,  KATAKANA LETTER KI
        0x30AF, # G+10712  U+30AF  uni30AF,  KATAKANA LETTER KU
        0x30B1, # G+10713  U+30B1  uni30B1,  KATAKANA LETTER KE
        0x30B3, # G+10714  U+30B3  uni30B3,  KATAKANA LETTER KO
        0x30B5, # G+10715  U+30B5  uni30B5,  KATAKANA LETTER SA
        0x30B7, # G+10716  U+30B7  uni30B7,  KATAKANA LETTER SI
        0x30B9, # G+10717  U+30B9  uni30B9,  KATAKANA LETTER SU
        0x30BB, # G+10718  U+30BB  uni30BB,  KATAKANA LETTER SE
        0x30BD, # G+10719  U+30BD  uni30BD,  KATAKANA LETTER SO
        0x30BF, # G+10720  U+30BF  uni30BF,  KATAKANA LETTER TA
        0x30C1, # G+10721  U+30C1  uni30C1,  KATAKANA LETTER TI
        0x30C4, # G+10722  U+30C4  uni30C4,  KATAKANA LETTER TU
        0x30C6, # G+10723  U+30C6  uni30C6,  KATAKANA LETTER TE
        0x30C8, # G+10724  U+30C8  uni30C8,  KATAKANA LETTER TO
        0x30CA, # G+10725  U+30CA  uni30CA,  KATAKANA LETTER NA
        0x30CB, # G+10726  U+30CB  uni30CB,  KATAKANA LETTER NI
        0x30CC, # G+10727  U+30CC  uni30CC,  KATAKANA LETTER NU
        0x30CD, # G+10728  U+30CD  uni30CD,  KATAKANA LETTER NE
        0x30CE, # G+10729  U+30CE  uni30CE,  KATAKANA LETTER NO
        0x0000, # G+10730  U+0000  uni0000,  <control>
        0x30D2, # G+10731  U+30D2  uni30D2,  KATAKANA LETTER HI
        0x30D5, # G+10732  U+30D5  uni30D5,  KATAKANA LETTER HU
        0x30D8, # G+10733  U+30D8  uni30D8,  KATAKANA LETTER HE
        0x30DB, # G+10734  U+30DB  uni30DB,  KATAKANA LETTER HO
        0x30DE, # G+10735  U+30DE  uni30DE,  KATAKANA LETTER MA
        0x30DF, # G+10736  U+30DF  uni30DF,  KATAKANA LETTER MI
        0x30E0, # G+10737  U+30E0  uni30E0,  KATAKANA LETTER MU
        0x30E1, # G+10738  U+30E1  uni30E1,  KATAKANA LETTER ME
        0x0000, # G+10739  U+0000  uni0000,  <control>
        0x30E4, # G+10740  U+30E4  uni30E4,  KATAKANA LETTER YA
        0x30E6, # G+10741  U+30E6  uni30E6,  KATAKANA LETTER YU
        0x30E8, # G+10742  U+30E8  uni30E8,  KATAKANA LETTER YO
        0x30E9, # G+10743  U+30E9  uni30E9,  KATAKANA LETTER RA
        0x30EA, # G+10744  U+30EA  uni30EA,  KATAKANA LETTER RI
        0x30EB, # G+10745  U+30EB  uni30EB,  KATAKANA LETTER RU
        0x30EC, # G+10746  U+30EC  uni30EC,  KATAKANA LETTER RE
        0x0000, # G+10747  U+0000  uni0000,  <control>
        0x30EF, # G+10748  U+30EF  uni30EF,  KATAKANA LETTER WA
        0x30F0, # G+10749  U+30F0  uni30F0,  KATAKANA LETTER WI
        0x30F1, # G+10750  U+30F1  uni30F1,  KATAKANA LETTER WE
        0x0000, # G+10751  U+0000  uni0000,  <control>
        0x30F3, # G+10752  U+30F3  uni30F3,  KATAKANA LETTER N
        0x65E5, # G+10753  U+65E5  uni65E5,  CJK UNIFIED IDEOGRAPH-65E5
        0x6708, # G+10754  U+6708  uni6708,  CJK UNIFIED IDEOGRAPH-6708
        0x706B, # G+10755  U+706B  uni706B,  CJK UNIFIED IDEOGRAPH-706B
        0x6C34, # G+10756  U+6C34  uni6C34,  CJK UNIFIED IDEOGRAPH-6C34
        0x6728, # G+10757  U+6728  uni6728,  CJK UNIFIED IDEOGRAPH-6728
        0x91D1, # G+10758  U+91D1  uni91D1,  CJK UNIFIED IDEOGRAPH-91D1
        0x571F, # G+10759  U+571F  uni571F,  CJK UNIFIED IDEOGRAPH-571F
        0x554F, # G+10760  U+554F  uni554F,  CJK UNIFIED IDEOGRAPH-554F
        0x7B54, # G+10761  U+7B54  uni7B54,  CJK UNIFIED IDEOGRAPH-7B54
        0x4F8B, # G+10762  U+4F8B  uni4F8B,  CJK UNIFIED IDEOGRAPH-4F8B
        0x25CF, # G+10763  U+25CF  H18533,  BLACK CIRCLE
        0x0030, # G+10764  U+0030  zero,  DIGIT ZERO
        0x0000, # G+10765  U+0000  uni0000,  <control>
        0x0031, # G+10766  U+0031  one,  DIGIT ONE
        0x0000, # G+10767  U+0000  uni0000,  <control>
        0x0032, # G+10768  U+0032  two,  DIGIT TWO
        0x0000, # G+10769  U+0000  uni0000,  <control>
        0x0033, # G+10770  U+0033  three,  DIGIT THREE
        0x0000, # G+10771  U+0000  uni0000,  <control>
        0x0034, # G+10772  U+0034  four,  DIGIT FOUR
        0x0000, # G+10773  U+0000  uni0000,  <control>
        0x0035, # G+10774  U+0035  five,  DIGIT FIVE
        0x0000, # G+10775  U+0000  uni0000,  <control>
        0x0036, # G+10776  U+0036  six,  DIGIT SIX
        0x0000, # G+10777  U+0000  uni0000,  <control>
        0x0037, # G+10778  U+0037  seven,  DIGIT SEVEN
        0x0000, # G+10779  U+0000  uni0000,  <control>
        0x0038, # G+10780  U+0038  eight,  DIGIT EIGHT
        0x0000, # G+10781  U+0000  uni0000,  <control>
        0x0039, # G+10782  U+0039  nine,  DIGIT NINE
        0x0000, # G+10783  U+0000  uni0000,  <control>
        0x0000, # G+10784  U+0000  uni0000,  <control>
        0x0000, # G+10785  U+0000  uni0000,  <control>
        0x0000, # G+10786  U+0000  uni0000,  <control>
        0x0000, # G+10787  U+0000  uni0000,  <control>
        0x0000, # G+10788  U+0000  uni0000,  <control>
        0x0000, # G+10789  U+0000  uni0000,  <control>
        0x0000, # G+10790  U+0000  uni0000,  <control>
        0x0000, # G+10791  U+0000  uni0000,  <control>
        0x0000, # G+10792  U+0000  uni0000,  <control>
        0x0000, # G+10793  U+0000  uni0000,  <control>
        0x0000, # G+10794  U+0000  uni0000,  <control>
        0x0000, # G+10795  U+0000  uni0000,  <control>
        0x0000, # G+10796  U+0000  uni0000,  <control>
        0x0000, # G+10797  U+0000  uni0000,  <control>
        0x0000, # G+10798  U+0000  uni0000,  <control>
        0x0000, # G+10799  U+0000  uni0000,  <control>
        0x0000, # G+10800  U+0000  uni0000,  <control>
        0x0000, # G+10801  U+0000  uni0000,  <control>
        0x0000, # G+10802  U+0000  uni0000,  <control>
        0x0000, # G+10803  U+0000  uni0000,  <control>
        0x0000, # G+10804  U+0000  uni0000,  <control>
        0x0000, # G+10805  U+0000  uni0000,  <control>
        0x0000, # G+10806  U+0000  uni0000,  <control>
        0x0000, # G+10807  U+0000  uni0000,  <control>
        0x0000, # G+10808  U+0000  uni0000,  <control>
        0x0000, # G+10809  U+0000  uni0000,  <control>
        0x0000, # G+10810  U+0000  uni0000,  <control>
        0x0000, # G+10811  U+0000  uni0000,  <control>
        0x0000, # G+10812  U+0000  uni0000,  <control>
        0x0000, # G+10813  U+0000  uni0000,  <control>
        0x0000, # G+10814  U+0000  uni0000,  <control>
        0x0000, # G+10815  U+0000  uni0000,  <control>
        0x0000, # G+10816  U+0000  uni0000,  <control>
        0x0000, # G+10817  U+0000  uni0000,  <control>
        0x0000, # G+10818  U+0000  uni0000,  <control>
        0x0000, # G+10819  U+0000  uni0000,  <control>
        0x0000, # G+10820  U+0000  uni0000,  <control>
        0x0000, # G+10821  U+0000  uni0000,  <control>
        0x0000, # G+10822  U+0000  uni0000,  <control>
        0x0000, # G+10823  U+0000  uni0000,  <control>
        0x0000, # G+10824  U+0000  uni0000,  <control>
        0x0000, # G+10825  U+0000  uni0000,  <control>
        0x0000, # G+10826  U+0000  uni0000,  <control>
        0x0000, # G+10827  U+0000  uni0000,  <control>
        0x0000, # G+10828  U+0000  uni0000,  <control>
        0x0000, # G+10829  U+0000  uni0000,  <control>
        0x0000, # G+10830  U+0000  uni0000,  <control>
        0x0000, # G+10831  U+0000  uni0000,  <control>
        0x0000, # G+10832  U+0000  uni0000,  <control>
        0x0000, # G+10833  U+0000  uni0000,  <control>
        0x0000, # G+10834  U+0000  uni0000,  <control>
        0x0000, # G+10835  U+0000  uni0000,  <control>
        0x0000, # G+10836  U+0000  uni0000,  <control>
        0x0000, # G+10837  U+0000  uni0000,  <control>
        0x0000, # G+10838  U+0000  uni0000,  <control>
        0x0000, # G+10839  U+0000  uni0000,  <control>
        0x0000, # G+10840  U+0000  uni0000,  <control>
        0x0000, # G+10841  U+0000  uni0000,  <control>
        0x0000, # G+10842  U+0000  uni0000,  <control>
        0x0000, # G+10843  U+0000  uni0000,  <control>
        0x0000, # G+10844  U+0000  uni0000,  <control>
        0x0000, # G+10845  U+0000  uni0000,  <control>
        0x0000, # G+10846  U+0000  uni0000,  <control>
        0x0000, # G+10847  U+0000  uni0000,  <control>
        0x0000, # G+10848  U+0000  uni0000,  <control>
        0x0000, # G+10849  U+0000  uni0000,  <control>
        0x0000, # G+10850  U+0000  uni0000,  <control>
        0x0000, # G+10851  U+0000  uni0000,  <control>
        0x0000, # G+10852  U+0000  uni0000,  <control>
        0x0000, # G+10853  U+0000  uni0000,  <control>
        0x0000, # G+10854  U+0000  uni0000,  <control>
        0x0000, # G+10855  U+0000  uni0000,  <control>
        0x0000, # G+10856  U+0000  uni0000,  <control>
        0x0000, # G+10857  U+0000  uni0000,  <control>
        0x0000, # G+10858  U+0000  uni0000,  <control>
        0x0000, # G+10859  U+0000  uni0000,  <control>
        0x0000, # G+10860  U+0000  uni0000,  <control>
        0x0000, # G+10861  U+0000  uni0000,  <control>
        0x0000, # G+10862  U+0000  uni0000,  <control>
        0x0000, # G+10863  U+0000  uni0000,  <control>
        0x0000, # G+10864  U+0000  uni0000,  <control>
        0x0000, # G+10865  U+0000  uni0000,  <control>
        0x0000, # G+10866  U+0000  uni0000,  <control>
        0x0000, # G+10867  U+0000  uni0000,  <control>
        0x0000, # G+10868  U+0000  uni0000,  <control>
        0x0000, # G+10869  U+0000  uni0000,  <control>
        0x0000, # G+10870  U+0000  uni0000,  <control>
        0x0000, # G+10871  U+0000  uni0000,  <control>
        0x0000, # G+10872  U+0000  uni0000,  <control>
        0x0000, # G+10873  U+0000  uni0000,  <control>
        0x0000, # G+10874  U+0000  uni0000,  <control>
        0x0061, # G+10875  U+0061  a,  LATIN SMALL LETTER A
        0x0062, # G+10876  U+0062  b,  LATIN SMALL LETTER B
        0x0063, # G+10877  U+0063  c,  LATIN SMALL LETTER C
        0x0064, # G+10878  U+0064  d,  LATIN SMALL LETTER D
        0x0065, # G+10879  U+0065  e,  LATIN SMALL LETTER E
        0x0066, # G+10880  U+0066  f,  LATIN SMALL LETTER F
        0x0067, # G+10881  U+0067  g,  LATIN SMALL LETTER G
        0x0068, # G+10882  U+0068  h,  LATIN SMALL LETTER H
        0x0069, # G+10883  U+0069  i,  LATIN SMALL LETTER I
        0x006A, # G+10884  U+006A  j,  LATIN SMALL LETTER J
        0x006B, # G+10885  U+006B  k,  LATIN SMALL LETTER K
        0x006C, # G+10886  U+006C  l,  LATIN SMALL LETTER L
        0x006D, # G+10887  U+006D  m,  LATIN SMALL LETTER M
        0x006E, # G+10888  U+006E  n,  LATIN SMALL LETTER N
        0x006F, # G+10889  U+006F  o,  LATIN SMALL LETTER O
        0x0070, # G+10890  U+0070  p,  LATIN SMALL LETTER P
        0x0071, # G+10891  U+0071  q,  LATIN SMALL LETTER Q
        0x0072, # G+10892  U+0072  r,  LATIN SMALL LETTER R
        0x0073, # G+10893  U+0073  s,  LATIN SMALL LETTER S
        0x0074, # G+10894  U+0074  t,  LATIN SMALL LETTER T
        0x0075, # G+10895  U+0075  u,  LATIN SMALL LETTER U
        0x0076, # G+10896  U+0076  v,  LATIN SMALL LETTER V
        0x0077, # G+10897  U+0077  w,  LATIN SMALL LETTER W
        0x0078, # G+10898  U+0078  x,  LATIN SMALL LETTER X
        0x0079, # G+10899  U+0079  y,  LATIN SMALL LETTER Y
        0x0000, # G+10900  U+0000  uni0000,  <control>
        0x0041, # G+10901  U+0041  A,  LATIN CAPITAL LETTER A
        0x0042, # G+10902  U+0042  B,  LATIN CAPITAL LETTER B
        0x0043, # G+10903  U+0043  C,  LATIN CAPITAL LETTER C
        0x0044, # G+10904  U+0044  D,  LATIN CAPITAL LETTER D
        0x0045, # G+10905  U+0045  E,  LATIN CAPITAL LETTER E
        0x0046, # G+10906  U+0046  F,  LATIN CAPITAL LETTER F
        0x0047, # G+10907  U+0047  G,  LATIN CAPITAL LETTER G
        0x0048, # G+10908  U+0048  H,  LATIN CAPITAL LETTER H
        0x0049, # G+10909  U+0049  I,  LATIN CAPITAL LETTER I
        0x004A, # G+10910  U+004A  J,  LATIN CAPITAL LETTER J
        0x004B, # G+10911  U+004B  K,  LATIN CAPITAL LETTER K
        0x004C, # G+10912  U+004C  L,  LATIN CAPITAL LETTER L
        0x004D, # G+10913  U+004D  M,  LATIN CAPITAL LETTER M
        0x004E, # G+10914  U+004E  N,  LATIN CAPITAL LETTER N
        0x004F, # G+10915  U+004F  O,  LATIN CAPITAL LETTER O
        0x0050, # G+10916  U+0050  P,  LATIN CAPITAL LETTER P
        0x0051, # G+10917  U+0051  Q,  LATIN CAPITAL LETTER Q
        0x0052, # G+10918  U+0052  R,  LATIN CAPITAL LETTER R
        0x0053, # G+10919  U+0053  S,  LATIN CAPITAL LETTER S
        0x0054, # G+10920  U+0054  T,  LATIN CAPITAL LETTER T
        0x0055, # G+10921  U+0055  U,  LATIN CAPITAL LETTER U
        0x0056, # G+10922  U+0056  V,  LATIN CAPITAL LETTER V
        0x0057, # G+10923  U+0057  W,  LATIN CAPITAL LETTER W
        0x0058, # G+10924  U+0058  X,  LATIN CAPITAL LETTER X
        0x0059, # G+10925  U+0059  Y,  LATIN CAPITAL LETTER Y
        0x0000, # G+10926  U+0000  uni0000,  <control>
        0x3042, # G+10927  U+3042  uni3042,  HIRAGANA LETTER A
        0x3044, # G+10928  U+3044  uni3044,  HIRAGANA LETTER I
        0x3046, # G+10929  U+3046  uni3046,  HIRAGANA LETTER U
        0x3048, # G+10930  U+3048  uni3048,  HIRAGANA LETTER E
        0x304A, # G+10931  U+304A  uni304A,  HIRAGANA LETTER O
        0x0000, # G+10932  U+0000  uni0000,  <control>
        0x304D, # G+10933  U+304D  uni304D,  HIRAGANA LETTER KI
        0x304F, # G+10934  U+304F  uni304F,  HIRAGANA LETTER KU
        0x3051, # G+10935  U+3051  uni3051,  HIRAGANA LETTER KE
        0x3053, # G+10936  U+3053  uni3053,  HIRAGANA LETTER KO
        0x3055, # G+10937  U+3055  uni3055,  HIRAGANA LETTER SA
        0x3057, # G+10938  U+3057  uni3057,  HIRAGANA LETTER SI
        0x3059, # G+10939  U+3059  uni3059,  HIRAGANA LETTER SU
        0x305B, # G+10940  U+305B  uni305B,  HIRAGANA LETTER SE
        0x305D, # G+10941  U+305D  uni305D,  HIRAGANA LETTER SO
        0x305F, # G+10942  U+305F  uni305F,  HIRAGANA LETTER TA
        0x3061, # G+10943  U+3061  uni3061,  HIRAGANA LETTER TI
        0x3064, # G+10944  U+3064  uni3064,  HIRAGANA LETTER TU
        0x3066, # G+10945  U+3066  uni3066,  HIRAGANA LETTER TE
        0x3068, # G+10946  U+3068  uni3068,  HIRAGANA LETTER TO
        0x306A, # G+10947  U+306A  uni306A,  HIRAGANA LETTER NA
        0x306B, # G+10948  U+306B  uni306B,  HIRAGANA LETTER NI
        0x306C, # G+10949  U+306C  uni306C,  HIRAGANA LETTER NU
        0x306D, # G+10950  U+306D  uni306D,  HIRAGANA LETTER NE
        0x306E, # G+10951  U+306E  uni306E,  HIRAGANA LETTER NO
        0x0000, # G+10952  U+0000  uni0000,  <control>
        0x3072, # G+10953  U+3072  uni3072,  HIRAGANA LETTER HI
        0x3075, # G+10954  U+3075  uni3075,  HIRAGANA LETTER HU
        0x3078, # G+10955  U+3078  uni3078,  HIRAGANA LETTER HE
        0x307B, # G+10956  U+307B  uni307B,  HIRAGANA LETTER HO
        0x307E, # G+10957  U+307E  uni307E,  HIRAGANA LETTER MA
        0x307F, # G+10958  U+307F  uni307F,  HIRAGANA LETTER MI
        0x3080, # G+10959  U+3080  uni3080,  HIRAGANA LETTER MU
        0x3081, # G+10960  U+3081  uni3081,  HIRAGANA LETTER ME
        0x0000, # G+10961  U+0000  uni0000,  <control>
        0x3084, # G+10962  U+3084  uni3084,  HIRAGANA LETTER YA
        0x3086, # G+10963  U+3086  uni3086,  HIRAGANA LETTER YU
        0x3088, # G+10964  U+3088  uni3088,  HIRAGANA LETTER YO
        0x3089, # G+10965  U+3089  uni3089,  HIRAGANA LETTER RA
        0x308A, # G+10966  U+308A  uni308A,  HIRAGANA LETTER RI
        0x308B, # G+10967  U+308B  uni308B,  HIRAGANA LETTER RU
        0x308C, # G+10968  U+308C  uni308C,  HIRAGANA LETTER RE
        0x0000, # G+10969  U+0000  uni0000,  <control>
        0x308F, # G+10970  U+308F  uni308F,  HIRAGANA LETTER WA
        0x3090, # G+10971  U+3090  uni3090,  HIRAGANA LETTER WI
        0x3091, # G+10972  U+3091  uni3091,  HIRAGANA LETTER WE
        0x3092, # G+10973  U+3092  uni3092,  HIRAGANA LETTER WO
        0x0000, # G+10974  U+0000  uni0000,  <control>
        0x30A2, # G+10975  U+30A2  uni30A2,  KATAKANA LETTER A
        0x30A4, # G+10976  U+30A4  uni30A4,  KATAKANA LETTER I
        0x30A6, # G+10977  U+30A6  uni30A6,  KATAKANA LETTER U
        0x30A8, # G+10978  U+30A8  uni30A8,  KATAKANA LETTER E
        0x30AA, # G+10979  U+30AA  uni30AA,  KATAKANA LETTER O
        0x0000, # G+10980  U+0000  uni0000,  <control>
        0x30AD, # G+10981  U+30AD  uni30AD,  KATAKANA LETTER KI
        0x30AF, # G+10982  U+30AF  uni30AF,  KATAKANA LETTER KU
        0x30B1, # G+10983  U+30B1  uni30B1,  KATAKANA LETTER KE
        0x30B3, # G+10984  U+30B3  uni30B3,  KATAKANA LETTER KO
        0x30B5, # G+10985  U+30B5  uni30B5,  KATAKANA LETTER SA
        0x30B7, # G+10986  U+30B7  uni30B7,  KATAKANA LETTER SI
        0x30B9, # G+10987  U+30B9  uni30B9,  KATAKANA LETTER SU
        0x30BB, # G+10988  U+30BB  uni30BB,  KATAKANA LETTER SE
        0x30BD, # G+10989  U+30BD  uni30BD,  KATAKANA LETTER SO
        0x30BF, # G+10990  U+30BF  uni30BF,  KATAKANA LETTER TA
        0x30C1, # G+10991  U+30C1  uni30C1,  KATAKANA LETTER TI
        0x30C4, # G+10992  U+30C4  uni30C4,  KATAKANA LETTER TU
        0x30C6, # G+10993  U+30C6  uni30C6,  KATAKANA LETTER TE
        0x30C8, # G+10994  U+30C8  uni30C8,  KATAKANA LETTER TO
        0x30CA, # G+10995  U+30CA  uni30CA,  KATAKANA LETTER NA
        0x30CB, # G+10996  U+30CB  uni30CB,  KATAKANA LETTER NI
        0x30CC, # G+10997  U+30CC  uni30CC,  KATAKANA LETTER NU
        0x30CD, # G+10998  U+30CD  uni30CD,  KATAKANA LETTER NE
        0x30CE, # G+10999  U+30CE  uni30CE,  KATAKANA LETTER NO
        0x0000, # G+11000  U+0000  uni0000,  <control>
        0x30D2, # G+11001  U+30D2  uni30D2,  KATAKANA LETTER HI
        0x30D5, # G+11002  U+30D5  uni30D5,  KATAKANA LETTER HU
        0x30D8, # G+11003  U+30D8  uni30D8,  KATAKANA LETTER HE
        0x30DB, # G+11004  U+30DB  uni30DB,  KATAKANA LETTER HO
        0x30DE, # G+11005  U+30DE  uni30DE,  KATAKANA LETTER MA
        0x30DF, # G+11006  U+30DF  uni30DF,  KATAKANA LETTER MI
        0x0000, # G+11007  U+0000  uni0000,  <control>
        0x30E1, # G+11008  U+30E1  uni30E1,  KATAKANA LETTER ME
        0x0000, # G+11009  U+0000  uni0000,  <control>
        0x30E4, # G+11010  U+30E4  uni30E4,  KATAKANA LETTER YA
        0x30E6, # G+11011  U+30E6  uni30E6,  KATAKANA LETTER YU
        0x30E8, # G+11012  U+30E8  uni30E8,  KATAKANA LETTER YO
        0x30E9, # G+11013  U+30E9  uni30E9,  KATAKANA LETTER RA
        0x30EA, # G+11014  U+30EA  uni30EA,  KATAKANA LETTER RI
        0x30EB, # G+11015  U+30EB  uni30EB,  KATAKANA LETTER RU
        0x30EC, # G+11016  U+30EC  uni30EC,  KATAKANA LETTER RE
        0x0000, # G+11017  U+0000  uni0000,  <control>
        0x30EF, # G+11018  U+30EF  uni30EF,  KATAKANA LETTER WA
        0x30F0, # G+11019  U+30F0  uni30F0,  KATAKANA LETTER WI
        0x30F1, # G+11020  U+30F1  uni30F1,  KATAKANA LETTER WE
        0x30F2, # G+11021  U+30F2  uni30F2,  KATAKANA LETTER WO
        0x0000, # G+11022  U+0000  uni0000,  <control>
        0x65E5, # G+11023  U+65E5  uni65E5,  CJK UNIFIED IDEOGRAPH-65E5
        0x6708, # G+11024  U+6708  uni6708,  CJK UNIFIED IDEOGRAPH-6708
        0x706B, # G+11025  U+706B  uni706B,  CJK UNIFIED IDEOGRAPH-706B
        0x6C34, # G+11026  U+6C34  uni6C34,  CJK UNIFIED IDEOGRAPH-6C34
        0x6728, # G+11027  U+6728  uni6728,  CJK UNIFIED IDEOGRAPH-6728
        0x91D1, # G+11028  U+91D1  uni91D1,  CJK UNIFIED IDEOGRAPH-91D1
        0x571F, # G+11029  U+571F  uni571F,  CJK UNIFIED IDEOGRAPH-571F
        0x8CA0, # G+11030  U+8CA0  uni8CA0,  CJK UNIFIED IDEOGRAPH-8CA0
        0x52DD, # G+11031  U+52DD  uni52DD,  CJK UNIFIED IDEOGRAPH-52DD
        0x554F, # G+11032  U+554F  uni554F,  CJK UNIFIED IDEOGRAPH-554F
        0x7B54, # G+11033  U+7B54  uni7B54,  CJK UNIFIED IDEOGRAPH-7B54
        0x4F8B, # G+11034  U+4F8B  uni4F8B,  CJK UNIFIED IDEOGRAPH-4F8B
        0x25A1, # G+11035  U+25A1  H22073,  WHITE SQUARE
        0x25A1, # G+11036  U+25A1  H22073,  WHITE SQUARE
        0x0030, # G+11037  U+0030  zero,  DIGIT ZERO
        0x0000, # G+11038  U+0000  uni0000,  <control>
        0x0031, # G+11039  U+0031  one,  DIGIT ONE
        0x0000, # G+11040  U+0000  uni0000,  <control>
        0x0032, # G+11041  U+0032  two,  DIGIT TWO
        0x0000, # G+11042  U+0000  uni0000,  <control>
        0x0033, # G+11043  U+0033  three,  DIGIT THREE
        0x0000, # G+11044  U+0000  uni0000,  <control>
        0x0034, # G+11045  U+0034  four,  DIGIT FOUR
        0x0000, # G+11046  U+0000  uni0000,  <control>
        0x0035, # G+11047  U+0035  five,  DIGIT FIVE
        0x0000, # G+11048  U+0000  uni0000,  <control>
        0x0036, # G+11049  U+0036  six,  DIGIT SIX
        0x0000, # G+11050  U+0000  uni0000,  <control>
        0x0037, # G+11051  U+0037  seven,  DIGIT SEVEN
        0x0000, # G+11052  U+0000  uni0000,  <control>
        0x0038, # G+11053  U+0038  eight,  DIGIT EIGHT
        0x0000, # G+11054  U+0000  uni0000,  <control>
        0x0039, # G+11055  U+0039  nine,  DIGIT NINE
        0x0000, # G+11056  U+0000  uni0000,  <control>
        0x0000, # G+11057  U+0000  uni0000,  <control>
        0x0000, # G+11058  U+0000  uni0000,  <control>
        0x0000, # G+11059  U+0000  uni0000,  <control>
        0x0000, # G+11060  U+0000  uni0000,  <control>
        0x0000, # G+11061  U+0000  uni0000,  <control>
        0x0000, # G+11062  U+0000  uni0000,  <control>
        0x0000, # G+11063  U+0000  uni0000,  <control>
        0x0000, # G+11064  U+0000  uni0000,  <control>
        0x0000, # G+11065  U+0000  uni0000,  <control>
        0x0000, # G+11066  U+0000  uni0000,  <control>
        0x0000, # G+11067  U+0000  uni0000,  <control>
        0x0000, # G+11068  U+0000  uni0000,  <control>
        0x0000, # G+11069  U+0000  uni0000,  <control>
        0x0000, # G+11070  U+0000  uni0000,  <control>
        0x0000, # G+11071  U+0000  uni0000,  <control>
        0x0000, # G+11072  U+0000  uni0000,  <control>
        0x0000, # G+11073  U+0000  uni0000,  <control>
        0x0000, # G+11074  U+0000  uni0000,  <control>
        0x0000, # G+11075  U+0000  uni0000,  <control>
        0x0000, # G+11076  U+0000  uni0000,  <control>
        0x0000, # G+11077  U+0000  uni0000,  <control>
        0x0000, # G+11078  U+0000  uni0000,  <control>
        0x0000, # G+11079  U+0000  uni0000,  <control>
        0x0000, # G+11080  U+0000  uni0000,  <control>
        0x0000, # G+11081  U+0000  uni0000,  <control>
        0x0000, # G+11082  U+0000  uni0000,  <control>
        0x0000, # G+11083  U+0000  uni0000,  <control>
        0x0000, # G+11084  U+0000  uni0000,  <control>
        0x0000, # G+11085  U+0000  uni0000,  <control>
        0x0000, # G+11086  U+0000  uni0000,  <control>
        0x0000, # G+11087  U+0000  uni0000,  <control>
        0x0000, # G+11088  U+0000  uni0000,  <control>
        0x0000, # G+11089  U+0000  uni0000,  <control>
        0x0000, # G+11090  U+0000  uni0000,  <control>
        0x0000, # G+11091  U+0000  uni0000,  <control>
        0x0000, # G+11092  U+0000  uni0000,  <control>
        0x0000, # G+11093  U+0000  uni0000,  <control>
        0x0000, # G+11094  U+0000  uni0000,  <control>
        0x0000, # G+11095  U+0000  uni0000,  <control>
        0x0000, # G+11096  U+0000  uni0000,  <control>
        0x0000, # G+11097  U+0000  uni0000,  <control>
        0x0000, # G+11098  U+0000  uni0000,  <control>
        0x0000, # G+11099  U+0000  uni0000,  <control>
        0x0000, # G+11100  U+0000  uni0000,  <control>
        0x0000, # G+11101  U+0000  uni0000,  <control>
        0x0000, # G+11102  U+0000  uni0000,  <control>
        0x0000, # G+11103  U+0000  uni0000,  <control>
        0x0000, # G+11104  U+0000  uni0000,  <control>
        0x0000, # G+11105  U+0000  uni0000,  <control>
        0x0000, # G+11106  U+0000  uni0000,  <control>
        0x0000, # G+11107  U+0000  uni0000,  <control>
        0x0000, # G+11108  U+0000  uni0000,  <control>
        0x0000, # G+11109  U+0000  uni0000,  <control>
        0x0000, # G+11110  U+0000  uni0000,  <control>
        0x0000, # G+11111  U+0000  uni0000,  <control>
        0x0000, # G+11112  U+0000  uni0000,  <control>
        0x0000, # G+11113  U+0000  uni0000,  <control>
        0x0000, # G+11114  U+0000  uni0000,  <control>
        0x0000, # G+11115  U+0000  uni0000,  <control>
        0x0000, # G+11116  U+0000  uni0000,  <control>
        0x0000, # G+11117  U+0000  uni0000,  <control>
        0x0000, # G+11118  U+0000  uni0000,  <control>
        0x0000, # G+11119  U+0000  uni0000,  <control>
        0x0000, # G+11120  U+0000  uni0000,  <control>
        0x0000, # G+11121  U+0000  uni0000,  <control>
        0x0000, # G+11122  U+0000  uni0000,  <control>
        0x0000, # G+11123  U+0000  uni0000,  <control>
        0x0000, # G+11124  U+0000  uni0000,  <control>
        0x0000, # G+11125  U+0000  uni0000,  <control>
        0x0000, # G+11126  U+0000  uni0000,  <control>
        0x0000, # G+11127  U+0000  uni0000,  <control>
        0x0000, # G+11128  U+0000  uni0000,  <control>
        0x0000, # G+11129  U+0000  uni0000,  <control>
        0x0000, # G+11130  U+0000  uni0000,  <control>
        0x0000, # G+11131  U+0000  uni0000,  <control>
        0x0000, # G+11132  U+0000  uni0000,  <control>
        0x0000, # G+11133  U+0000  uni0000,  <control>
        0x0000, # G+11134  U+0000  uni0000,  <control>
        0x0000, # G+11135  U+0000  uni0000,  <control>
        0x0000, # G+11136  U+0000  uni0000,  <control>
        0x0000, # G+11137  U+0000  uni0000,  <control>
        0x0000, # G+11138  U+0000  uni0000,  <control>
        0x0000, # G+11139  U+0000  uni0000,  <control>
        0x0000, # G+11140  U+0000  uni0000,  <control>
        0x0000, # G+11141  U+0000  uni0000,  <control>
        0x0000, # G+11142  U+0000  uni0000,  <control>
        0x0000, # G+11143  U+0000  uni0000,  <control>
        0x0000, # G+11144  U+0000  uni0000,  <control>
        0x0000, # G+11145  U+0000  uni0000,  <control>
        0x0000, # G+11146  U+0000  uni0000,  <control>
        0x0000, # G+11147  U+0000  uni0000,  <control>
        0x0061, # G+11148  U+0061  a,  LATIN SMALL LETTER A
        0x0062, # G+11149  U+0062  b,  LATIN SMALL LETTER B
        0x0063, # G+11150  U+0063  c,  LATIN SMALL LETTER C
        0x0064, # G+11151  U+0064  d,  LATIN SMALL LETTER D
        0x0065, # G+11152  U+0065  e,  LATIN SMALL LETTER E
        0x0066, # G+11153  U+0066  f,  LATIN SMALL LETTER F
        0x0067, # G+11154  U+0067  g,  LATIN SMALL LETTER G
        0x0068, # G+11155  U+0068  h,  LATIN SMALL LETTER H
        0x0069, # G+11156  U+0069  i,  LATIN SMALL LETTER I
        0x006A, # G+11157  U+006A  j,  LATIN SMALL LETTER J
        0x006B, # G+11158  U+006B  k,  LATIN SMALL LETTER K
        0x006C, # G+11159  U+006C  l,  LATIN SMALL LETTER L
        0x006D, # G+11160  U+006D  m,  LATIN SMALL LETTER M
        0x006E, # G+11161  U+006E  n,  LATIN SMALL LETTER N
        0x006F, # G+11162  U+006F  o,  LATIN SMALL LETTER O
        0x0070, # G+11163  U+0070  p,  LATIN SMALL LETTER P
        0x0071, # G+11164  U+0071  q,  LATIN SMALL LETTER Q
        0x0072, # G+11165  U+0072  r,  LATIN SMALL LETTER R
        0x0073, # G+11166  U+0073  s,  LATIN SMALL LETTER S
        0x0074, # G+11167  U+0074  t,  LATIN SMALL LETTER T
        0x0075, # G+11168  U+0075  u,  LATIN SMALL LETTER U
        0x0076, # G+11169  U+0076  v,  LATIN SMALL LETTER V
        0x0077, # G+11170  U+0077  w,  LATIN SMALL LETTER W
        0x0078, # G+11171  U+0078  x,  LATIN SMALL LETTER X
        0x0079, # G+11172  U+0079  y,  LATIN SMALL LETTER Y
        0x0000, # G+11173  U+0000  uni0000,  <control>
        0x0041, # G+11174  U+0041  A,  LATIN CAPITAL LETTER A
        0x0042, # G+11175  U+0042  B,  LATIN CAPITAL LETTER B
        0x0043, # G+11176  U+0043  C,  LATIN CAPITAL LETTER C
        0x0044, # G+11177  U+0044  D,  LATIN CAPITAL LETTER D
        0x0045, # G+11178  U+0045  E,  LATIN CAPITAL LETTER E
        0x0046, # G+11179  U+0046  F,  LATIN CAPITAL LETTER F
        0x0047, # G+11180  U+0047  G,  LATIN CAPITAL LETTER G
        0x0048, # G+11181  U+0048  H,  LATIN CAPITAL LETTER H
        0x0049, # G+11182  U+0049  I,  LATIN CAPITAL LETTER I
        0x004A, # G+11183  U+004A  J,  LATIN CAPITAL LETTER J
        0x004B, # G+11184  U+004B  K,  LATIN CAPITAL LETTER K
        0x004C, # G+11185  U+004C  L,  LATIN CAPITAL LETTER L
        0x004D, # G+11186  U+004D  M,  LATIN CAPITAL LETTER M
        0x004E, # G+11187  U+004E  N,  LATIN CAPITAL LETTER N
        0x004F, # G+11188  U+004F  O,  LATIN CAPITAL LETTER O
        0x0050, # G+11189  U+0050  P,  LATIN CAPITAL LETTER P
        0x0051, # G+11190  U+0051  Q,  LATIN CAPITAL LETTER Q
        0x0052, # G+11191  U+0052  R,  LATIN CAPITAL LETTER R
        0x0053, # G+11192  U+0053  S,  LATIN CAPITAL LETTER S
        0x0054, # G+11193  U+0054  T,  LATIN CAPITAL LETTER T
        0x0055, # G+11194  U+0055  U,  LATIN CAPITAL LETTER U
        0x0056, # G+11195  U+0056  V,  LATIN CAPITAL LETTER V
        0x0057, # G+11196  U+0057  W,  LATIN CAPITAL LETTER W
        0x0058, # G+11197  U+0058  X,  LATIN CAPITAL LETTER X
        0x0059, # G+11198  U+0059  Y,  LATIN CAPITAL LETTER Y
        0x0000, # G+11199  U+0000  uni0000,  <control>
        0x3042, # G+11200  U+3042  uni3042,  HIRAGANA LETTER A
        0x3044, # G+11201  U+3044  uni3044,  HIRAGANA LETTER I
        0x3046, # G+11202  U+3046  uni3046,  HIRAGANA LETTER U
        0x3048, # G+11203  U+3048  uni3048,  HIRAGANA LETTER E
        0x304A, # G+11204  U+304A  uni304A,  HIRAGANA LETTER O
        0x0000, # G+11205  U+0000  uni0000,  <control>
        0x304D, # G+11206  U+304D  uni304D,  HIRAGANA LETTER KI
        0x304F, # G+11207  U+304F  uni304F,  HIRAGANA LETTER KU
        0x3051, # G+11208  U+3051  uni3051,  HIRAGANA LETTER KE
        0x3053, # G+11209  U+3053  uni3053,  HIRAGANA LETTER KO
        0x3055, # G+11210  U+3055  uni3055,  HIRAGANA LETTER SA
        0x3057, # G+11211  U+3057  uni3057,  HIRAGANA LETTER SI
        0x3059, # G+11212  U+3059  uni3059,  HIRAGANA LETTER SU
        0x305B, # G+11213  U+305B  uni305B,  HIRAGANA LETTER SE
        0x305D, # G+11214  U+305D  uni305D,  HIRAGANA LETTER SO
        0x305F, # G+11215  U+305F  uni305F,  HIRAGANA LETTER TA
        0x3061, # G+11216  U+3061  uni3061,  HIRAGANA LETTER TI
        0x3064, # G+11217  U+3064  uni3064,  HIRAGANA LETTER TU
        0x3066, # G+11218  U+3066  uni3066,  HIRAGANA LETTER TE
        0x3068, # G+11219  U+3068  uni3068,  HIRAGANA LETTER TO
        0x306A, # G+11220  U+306A  uni306A,  HIRAGANA LETTER NA
        0x306B, # G+11221  U+306B  uni306B,  HIRAGANA LETTER NI
        0x306C, # G+11222  U+306C  uni306C,  HIRAGANA LETTER NU
        0x306D, # G+11223  U+306D  uni306D,  HIRAGANA LETTER NE
        0x306E, # G+11224  U+306E  uni306E,  HIRAGANA LETTER NO
        0x0000, # G+11225  U+0000  uni0000,  <control>
        0x3072, # G+11226  U+3072  uni3072,  HIRAGANA LETTER HI
        0x3075, # G+11227  U+3075  uni3075,  HIRAGANA LETTER HU
        0x3078, # G+11228  U+3078  uni3078,  HIRAGANA LETTER HE
        0x307B, # G+11229  U+307B  uni307B,  HIRAGANA LETTER HO
        0x307E, # G+11230  U+307E  uni307E,  HIRAGANA LETTER MA
        0x307F, # G+11231  U+307F  uni307F,  HIRAGANA LETTER MI
        0x3080, # G+11232  U+3080  uni3080,  HIRAGANA LETTER MU
        0x3081, # G+11233  U+3081  uni3081,  HIRAGANA LETTER ME
        0x0000, # G+11234  U+0000  uni0000,  <control>
        0x3084, # G+11235  U+3084  uni3084,  HIRAGANA LETTER YA
        0x3086, # G+11236  U+3086  uni3086,  HIRAGANA LETTER YU
        0x3088, # G+11237  U+3088  uni3088,  HIRAGANA LETTER YO
        0x3089, # G+11238  U+3089  uni3089,  HIRAGANA LETTER RA
        0x308A, # G+11239  U+308A  uni308A,  HIRAGANA LETTER RI
        0x308B, # G+11240  U+308B  uni308B,  HIRAGANA LETTER RU
        0x308C, # G+11241  U+308C  uni308C,  HIRAGANA LETTER RE
        0x0000, # G+11242  U+0000  uni0000,  <control>
        0x308F, # G+11243  U+308F  uni308F,  HIRAGANA LETTER WA
        0x3090, # G+11244  U+3090  uni3090,  HIRAGANA LETTER WI
        0x3091, # G+11245  U+3091  uni3091,  HIRAGANA LETTER WE
        0x3092, # G+11246  U+3092  uni3092,  HIRAGANA LETTER WO
        0x0000, # G+11247  U+0000  uni0000,  <control>
        0x30A2, # G+11248  U+30A2  uni30A2,  KATAKANA LETTER A
        0x30A4, # G+11249  U+30A4  uni30A4,  KATAKANA LETTER I
        0x30A6, # G+11250  U+30A6  uni30A6,  KATAKANA LETTER U
        0x30A8, # G+11251  U+30A8  uni30A8,  KATAKANA LETTER E
        0x30AA, # G+11252  U+30AA  uni30AA,  KATAKANA LETTER O
        0x0000, # G+11253  U+0000  uni0000,  <control>
        0x30AD, # G+11254  U+30AD  uni30AD,  KATAKANA LETTER KI
        0x30AF, # G+11255  U+30AF  uni30AF,  KATAKANA LETTER KU
        0x30B1, # G+11256  U+30B1  uni30B1,  KATAKANA LETTER KE
        0x30B3, # G+11257  U+30B3  uni30B3,  KATAKANA LETTER KO
        0x30B5, # G+11258  U+30B5  uni30B5,  KATAKANA LETTER SA
        0x30B7, # G+11259  U+30B7  uni30B7,  KATAKANA LETTER SI
        0x30B9, # G+11260  U+30B9  uni30B9,  KATAKANA LETTER SU
        0x30BB, # G+11261  U+30BB  uni30BB,  KATAKANA LETTER SE
        0x30BD, # G+11262  U+30BD  uni30BD,  KATAKANA LETTER SO
        0x30BF, # G+11263  U+30BF  uni30BF,  KATAKANA LETTER TA
        0x30C1, # G+11264  U+30C1  uni30C1,  KATAKANA LETTER TI
        0x30C4, # G+11265  U+30C4  uni30C4,  KATAKANA LETTER TU
        0x30C6, # G+11266  U+30C6  uni30C6,  KATAKANA LETTER TE
        0x30C8, # G+11267  U+30C8  uni30C8,  KATAKANA LETTER TO
        0x30CA, # G+11268  U+30CA  uni30CA,  KATAKANA LETTER NA
        0x30CB, # G+11269  U+30CB  uni30CB,  KATAKANA LETTER NI
        0x30CC, # G+11270  U+30CC  uni30CC,  KATAKANA LETTER NU
        0x30CD, # G+11271  U+30CD  uni30CD,  KATAKANA LETTER NE
        0x30CE, # G+11272  U+30CE  uni30CE,  KATAKANA LETTER NO
        0x0000, # G+11273  U+0000  uni0000,  <control>
        0x30D2, # G+11274  U+30D2  uni30D2,  KATAKANA LETTER HI
        0x30D5, # G+11275  U+30D5  uni30D5,  KATAKANA LETTER HU
        0x30D8, # G+11276  U+30D8  uni30D8,  KATAKANA LETTER HE
        0x30DB, # G+11277  U+30DB  uni30DB,  KATAKANA LETTER HO
        0x30DE, # G+11278  U+30DE  uni30DE,  KATAKANA LETTER MA
        0x30DF, # G+11279  U+30DF  uni30DF,  KATAKANA LETTER MI
        0x30E0, # G+11280  U+30E0  uni30E0,  KATAKANA LETTER MU
        0x30E1, # G+11281  U+30E1  uni30E1,  KATAKANA LETTER ME
        0x0000, # G+11282  U+0000  uni0000,  <control>
        0x30E4, # G+11283  U+30E4  uni30E4,  KATAKANA LETTER YA
        0x30E6, # G+11284  U+30E6  uni30E6,  KATAKANA LETTER YU
        0x30E8, # G+11285  U+30E8  uni30E8,  KATAKANA LETTER YO
        0x30E9, # G+11286  U+30E9  uni30E9,  KATAKANA LETTER RA
        0x30EA, # G+11287  U+30EA  uni30EA,  KATAKANA LETTER RI
        0x30EB, # G+11288  U+30EB  uni30EB,  KATAKANA LETTER RU
        0x30EC, # G+11289  U+30EC  uni30EC,  KATAKANA LETTER RE
        0x0000, # G+11290  U+0000  uni0000,  <control>
        0x30EF, # G+11291  U+30EF  uni30EF,  KATAKANA LETTER WA
        0x30F0, # G+11292  U+30F0  uni30F0,  KATAKANA LETTER WI
        0x30F1, # G+11293  U+30F1  uni30F1,  KATAKANA LETTER WE
        0x30F2, # G+11294  U+30F2  uni30F2,  KATAKANA LETTER WO
        0x0000, # G+11295  U+0000  uni0000,  <control>
        0x65E5, # G+11296  U+65E5  uni65E5,  CJK UNIFIED IDEOGRAPH-65E5
        0x6708, # G+11297  U+6708  uni6708,  CJK UNIFIED IDEOGRAPH-6708
        0x706B, # G+11298  U+706B  uni706B,  CJK UNIFIED IDEOGRAPH-706B
        0x6C34, # G+11299  U+6C34  uni6C34,  CJK UNIFIED IDEOGRAPH-6C34
        0x6728, # G+11300  U+6728  uni6728,  CJK UNIFIED IDEOGRAPH-6728
        0x91D1, # G+11301  U+91D1  uni91D1,  CJK UNIFIED IDEOGRAPH-91D1
        0x571F, # G+11302  U+571F  uni571F,  CJK UNIFIED IDEOGRAPH-571F
        0x554F, # G+11303  U+554F  uni554F,  CJK UNIFIED IDEOGRAPH-554F
        0x7B54, # G+11304  U+7B54  uni7B54,  CJK UNIFIED IDEOGRAPH-7B54
        0x4F8B, # G+11305  U+4F8B  uni4F8B,  CJK UNIFIED IDEOGRAPH-4F8B
        0x25A0, # G+11306  U+25A0  filledbox,  BLACK SQUARE
        0x0030, # G+11307  U+0030  zero,  DIGIT ZERO
        0x0000, # G+11308  U+0000  uni0000,  <control>
        0x0031, # G+11309  U+0031  one,  DIGIT ONE
        0x0000, # G+11310  U+0000  uni0000,  <control>
        0x0032, # G+11311  U+0032  two,  DIGIT TWO
        0x0000, # G+11312  U+0000  uni0000,  <control>
        0x0033, # G+11313  U+0033  three,  DIGIT THREE
        0x0000, # G+11314  U+0000  uni0000,  <control>
        0x0034, # G+11315  U+0034  four,  DIGIT FOUR
        0x0000, # G+11316  U+0000  uni0000,  <control>
        0x0035, # G+11317  U+0035  five,  DIGIT FIVE
        0x0000, # G+11318  U+0000  uni0000,  <control>
        0x0036, # G+11319  U+0036  six,  DIGIT SIX
        0x0000, # G+11320  U+0000  uni0000,  <control>
        0x0037, # G+11321  U+0037  seven,  DIGIT SEVEN
        0x0000, # G+11322  U+0000  uni0000,  <control>
        0x0038, # G+11323  U+0038  eight,  DIGIT EIGHT
        0x0000, # G+11324  U+0000  uni0000,  <control>
        0x0039, # G+11325  U+0039  nine,  DIGIT NINE
        0x0000, # G+11326  U+0000  uni0000,  <control>
        0x0000, # G+11327  U+0000  uni0000,  <control>
        0x0000, # G+11328  U+0000  uni0000,  <control>
        0x0000, # G+11329  U+0000  uni0000,  <control>
        0x0000, # G+11330  U+0000  uni0000,  <control>
        0x0000, # G+11331  U+0000  uni0000,  <control>
        0x0000, # G+11332  U+0000  uni0000,  <control>
        0x0000, # G+11333  U+0000  uni0000,  <control>
        0x0000, # G+11334  U+0000  uni0000,  <control>
        0x0000, # G+11335  U+0000  uni0000,  <control>
        0x0000, # G+11336  U+0000  uni0000,  <control>
        0x0000, # G+11337  U+0000  uni0000,  <control>
        0x0000, # G+11338  U+0000  uni0000,  <control>
        0x0000, # G+11339  U+0000  uni0000,  <control>
        0x0000, # G+11340  U+0000  uni0000,  <control>
        0x0000, # G+11341  U+0000  uni0000,  <control>
        0x0000, # G+11342  U+0000  uni0000,  <control>
        0x0000, # G+11343  U+0000  uni0000,  <control>
        0x0000, # G+11344  U+0000  uni0000,  <control>
        0x0000, # G+11345  U+0000  uni0000,  <control>
        0x0000, # G+11346  U+0000  uni0000,  <control>
        0x0000, # G+11347  U+0000  uni0000,  <control>
        0x0000, # G+11348  U+0000  uni0000,  <control>
        0x0000, # G+11349  U+0000  uni0000,  <control>
        0x0000, # G+11350  U+0000  uni0000,  <control>
        0x0000, # G+11351  U+0000  uni0000,  <control>
        0x0000, # G+11352  U+0000  uni0000,  <control>
        0x0000, # G+11353  U+0000  uni0000,  <control>
        0x0000, # G+11354  U+0000  uni0000,  <control>
        0x0000, # G+11355  U+0000  uni0000,  <control>
        0x0000, # G+11356  U+0000  uni0000,  <control>
        0x0000, # G+11357  U+0000  uni0000,  <control>
        0x0000, # G+11358  U+0000  uni0000,  <control>
        0x0000, # G+11359  U+0000  uni0000,  <control>
        0x0000, # G+11360  U+0000  uni0000,  <control>
        0x0000, # G+11361  U+0000  uni0000,  <control>
        0x0000, # G+11362  U+0000  uni0000,  <control>
        0x0000, # G+11363  U+0000  uni0000,  <control>
        0x0000, # G+11364  U+0000  uni0000,  <control>
        0x0000, # G+11365  U+0000  uni0000,  <control>
        0x0000, # G+11366  U+0000  uni0000,  <control>
        0x0000, # G+11367  U+0000  uni0000,  <control>
        0x0000, # G+11368  U+0000  uni0000,  <control>
        0x0000, # G+11369  U+0000  uni0000,  <control>
        0x0000, # G+11370  U+0000  uni0000,  <control>
        0x0000, # G+11371  U+0000  uni0000,  <control>
        0x0000, # G+11372  U+0000  uni0000,  <control>
        0x0000, # G+11373  U+0000  uni0000,  <control>
        0x0000, # G+11374  U+0000  uni0000,  <control>
        0x0000, # G+11375  U+0000  uni0000,  <control>
        0x0000, # G+11376  U+0000  uni0000,  <control>
        0x0000, # G+11377  U+0000  uni0000,  <control>
        0x0000, # G+11378  U+0000  uni0000,  <control>
        0x0000, # G+11379  U+0000  uni0000,  <control>
        0x0000, # G+11380  U+0000  uni0000,  <control>
        0x0000, # G+11381  U+0000  uni0000,  <control>
        0x0000, # G+11382  U+0000  uni0000,  <control>
        0x0000, # G+11383  U+0000  uni0000,  <control>
        0x0000, # G+11384  U+0000  uni0000,  <control>
        0x0000, # G+11385  U+0000  uni0000,  <control>
        0x0000, # G+11386  U+0000  uni0000,  <control>
        0x0000, # G+11387  U+0000  uni0000,  <control>
        0x0000, # G+11388  U+0000  uni0000,  <control>
        0x0000, # G+11389  U+0000  uni0000,  <control>
        0x0000, # G+11390  U+0000  uni0000,  <control>
        0x0000, # G+11391  U+0000  uni0000,  <control>
        0x0000, # G+11392  U+0000  uni0000,  <control>
        0x0000, # G+11393  U+0000  uni0000,  <control>
        0x0000, # G+11394  U+0000  uni0000,  <control>
        0x0000, # G+11395  U+0000  uni0000,  <control>
        0x0000, # G+11396  U+0000  uni0000,  <control>
        0x0000, # G+11397  U+0000  uni0000,  <control>
        0x0000, # G+11398  U+0000  uni0000,  <control>
        0x0000, # G+11399  U+0000  uni0000,  <control>
        0x0000, # G+11400  U+0000  uni0000,  <control>
        0x0000, # G+11401  U+0000  uni0000,  <control>
        0x0000, # G+11402  U+0000  uni0000,  <control>
        0x0000, # G+11403  U+0000  uni0000,  <control>
        0x0000, # G+11404  U+0000  uni0000,  <control>
        0x0000, # G+11405  U+0000  uni0000,  <control>
        0x0000, # G+11406  U+0000  uni0000,  <control>
        0x0000, # G+11407  U+0000  uni0000,  <control>
        0x0000, # G+11408  U+0000  uni0000,  <control>
        0x0000, # G+11409  U+0000  uni0000,  <control>
        0x0000, # G+11410  U+0000  uni0000,  <control>
        0x0000, # G+11411  U+0000  uni0000,  <control>
        0x0000, # G+11412  U+0000  uni0000,  <control>
        0x0000, # G+11413  U+0000  uni0000,  <control>
        0x0000, # G+11414  U+0000  uni0000,  <control>
        0x0000, # G+11415  U+0000  uni0000,  <control>
        0x0000, # G+11416  U+0000  uni0000,  <control>
        0x0000, # G+11417  U+0000  uni0000,  <control>
        0x0061, # G+11418  U+0061  a,  LATIN SMALL LETTER A
        0x0062, # G+11419  U+0062  b,  LATIN SMALL LETTER B
        0x0063, # G+11420  U+0063  c,  LATIN SMALL LETTER C
        0x0064, # G+11421  U+0064  d,  LATIN SMALL LETTER D
        0x0065, # G+11422  U+0065  e,  LATIN SMALL LETTER E
        0x0066, # G+11423  U+0066  f,  LATIN SMALL LETTER F
        0x0067, # G+11424  U+0067  g,  LATIN SMALL LETTER G
        0x0068, # G+11425  U+0068  h,  LATIN SMALL LETTER H
        0x0069, # G+11426  U+0069  i,  LATIN SMALL LETTER I
        0x006A, # G+11427  U+006A  j,  LATIN SMALL LETTER J
        0x006B, # G+11428  U+006B  k,  LATIN SMALL LETTER K
        0x006C, # G+11429  U+006C  l,  LATIN SMALL LETTER L
        0x006D, # G+11430  U+006D  m,  LATIN SMALL LETTER M
        0x006E, # G+11431  U+006E  n,  LATIN SMALL LETTER N
        0x006F, # G+11432  U+006F  o,  LATIN SMALL LETTER O
        0x0070, # G+11433  U+0070  p,  LATIN SMALL LETTER P
        0x0071, # G+11434  U+0071  q,  LATIN SMALL LETTER Q
        0x0072, # G+11435  U+0072  r,  LATIN SMALL LETTER R
        0x0073, # G+11436  U+0073  s,  LATIN SMALL LETTER S
        0x0074, # G+11437  U+0074  t,  LATIN SMALL LETTER T
        0x0075, # G+11438  U+0075  u,  LATIN SMALL LETTER U
        0x0076, # G+11439  U+0076  v,  LATIN SMALL LETTER V
        0x0077, # G+11440  U+0077  w,  LATIN SMALL LETTER W
        0x0078, # G+11441  U+0078  x,  LATIN SMALL LETTER X
        0x0079, # G+11442  U+0079  y,  LATIN SMALL LETTER Y
        0x0000, # G+11443  U+0000  uni0000,  <control>
        0x0041, # G+11444  U+0041  A,  LATIN CAPITAL LETTER A
        0x0042, # G+11445  U+0042  B,  LATIN CAPITAL LETTER B
        0x0043, # G+11446  U+0043  C,  LATIN CAPITAL LETTER C
        0x0044, # G+11447  U+0044  D,  LATIN CAPITAL LETTER D
        0x0045, # G+11448  U+0045  E,  LATIN CAPITAL LETTER E
        0x0046, # G+11449  U+0046  F,  LATIN CAPITAL LETTER F
        0x0047, # G+11450  U+0047  G,  LATIN CAPITAL LETTER G
        0x0048, # G+11451  U+0048  H,  LATIN CAPITAL LETTER H
        0x0049, # G+11452  U+0049  I,  LATIN CAPITAL LETTER I
        0x004A, # G+11453  U+004A  J,  LATIN CAPITAL LETTER J
        0x004B, # G+11454  U+004B  K,  LATIN CAPITAL LETTER K
        0x004C, # G+11455  U+004C  L,  LATIN CAPITAL LETTER L
        0x004D, # G+11456  U+004D  M,  LATIN CAPITAL LETTER M
        0x004E, # G+11457  U+004E  N,  LATIN CAPITAL LETTER N
        0x004F, # G+11458  U+004F  O,  LATIN CAPITAL LETTER O
        0x0050, # G+11459  U+0050  P,  LATIN CAPITAL LETTER P
        0x0051, # G+11460  U+0051  Q,  LATIN CAPITAL LETTER Q
        0x0052, # G+11461  U+0052  R,  LATIN CAPITAL LETTER R
        0x0053, # G+11462  U+0053  S,  LATIN CAPITAL LETTER S
        0x0054, # G+11463  U+0054  T,  LATIN CAPITAL LETTER T
        0x0055, # G+11464  U+0055  U,  LATIN CAPITAL LETTER U
        0x0056, # G+11465  U+0056  V,  LATIN CAPITAL LETTER V
        0x0057, # G+11466  U+0057  W,  LATIN CAPITAL LETTER W
        0x0058, # G+11467  U+0058  X,  LATIN CAPITAL LETTER X
        0x0059, # G+11468  U+0059  Y,  LATIN CAPITAL LETTER Y
        0x0000, # G+11469  U+0000  uni0000,  <control>
        0x3042, # G+11470  U+3042  uni3042,  HIRAGANA LETTER A
        0x3044, # G+11471  U+3044  uni3044,  HIRAGANA LETTER I
        0x3046, # G+11472  U+3046  uni3046,  HIRAGANA LETTER U
        0x3048, # G+11473  U+3048  uni3048,  HIRAGANA LETTER E
        0x304A, # G+11474  U+304A  uni304A,  HIRAGANA LETTER O
        0x0000, # G+11475  U+0000  uni0000,  <control>
        0x304D, # G+11476  U+304D  uni304D,  HIRAGANA LETTER KI
        0x304F, # G+11477  U+304F  uni304F,  HIRAGANA LETTER KU
        0x3051, # G+11478  U+3051  uni3051,  HIRAGANA LETTER KE
        0x3053, # G+11479  U+3053  uni3053,  HIRAGANA LETTER KO
        0x3055, # G+11480  U+3055  uni3055,  HIRAGANA LETTER SA
        0x3057, # G+11481  U+3057  uni3057,  HIRAGANA LETTER SI
        0x3059, # G+11482  U+3059  uni3059,  HIRAGANA LETTER SU
        0x305B, # G+11483  U+305B  uni305B,  HIRAGANA LETTER SE
        0x305D, # G+11484  U+305D  uni305D,  HIRAGANA LETTER SO
        0x305F, # G+11485  U+305F  uni305F,  HIRAGANA LETTER TA
        0x3061, # G+11486  U+3061  uni3061,  HIRAGANA LETTER TI
        0x3064, # G+11487  U+3064  uni3064,  HIRAGANA LETTER TU
        0x3066, # G+11488  U+3066  uni3066,  HIRAGANA LETTER TE
        0x3068, # G+11489  U+3068  uni3068,  HIRAGANA LETTER TO
        0x306A, # G+11490  U+306A  uni306A,  HIRAGANA LETTER NA
        0x306B, # G+11491  U+306B  uni306B,  HIRAGANA LETTER NI
        0x306C, # G+11492  U+306C  uni306C,  HIRAGANA LETTER NU
        0x306D, # G+11493  U+306D  uni306D,  HIRAGANA LETTER NE
        0x306E, # G+11494  U+306E  uni306E,  HIRAGANA LETTER NO
        0x0000, # G+11495  U+0000  uni0000,  <control>
        0x3072, # G+11496  U+3072  uni3072,  HIRAGANA LETTER HI
        0x3075, # G+11497  U+3075  uni3075,  HIRAGANA LETTER HU
        0x3078, # G+11498  U+3078  uni3078,  HIRAGANA LETTER HE
        0x307B, # G+11499  U+307B  uni307B,  HIRAGANA LETTER HO
        0x307E, # G+11500  U+307E  uni307E,  HIRAGANA LETTER MA
        0x307F, # G+11501  U+307F  uni307F,  HIRAGANA LETTER MI
        0x3080, # G+11502  U+3080  uni3080,  HIRAGANA LETTER MU
        0x3081, # G+11503  U+3081  uni3081,  HIRAGANA LETTER ME
        0x0000, # G+11504  U+0000  uni0000,  <control>
        0x3084, # G+11505  U+3084  uni3084,  HIRAGANA LETTER YA
        0x3086, # G+11506  U+3086  uni3086,  HIRAGANA LETTER YU
        0x3088, # G+11507  U+3088  uni3088,  HIRAGANA LETTER YO
        0x3089, # G+11508  U+3089  uni3089,  HIRAGANA LETTER RA
        0x308A, # G+11509  U+308A  uni308A,  HIRAGANA LETTER RI
        0x308B, # G+11510  U+308B  uni308B,  HIRAGANA LETTER RU
        0x308C, # G+11511  U+308C  uni308C,  HIRAGANA LETTER RE
        0x0000, # G+11512  U+0000  uni0000,  <control>
        0x308F, # G+11513  U+308F  uni308F,  HIRAGANA LETTER WA
        0x3090, # G+11514  U+3090  uni3090,  HIRAGANA LETTER WI
        0x3091, # G+11515  U+3091  uni3091,  HIRAGANA LETTER WE
        0x3092, # G+11516  U+3092  uni3092,  HIRAGANA LETTER WO
        0x0000, # G+11517  U+0000  uni0000,  <control>
        0x30A2, # G+11518  U+30A2  uni30A2,  KATAKANA LETTER A
        0x30A4, # G+11519  U+30A4  uni30A4,  KATAKANA LETTER I
        0x30A6, # G+11520  U+30A6  uni30A6,  KATAKANA LETTER U
        0x30A8, # G+11521  U+30A8  uni30A8,  KATAKANA LETTER E
        0x30AA, # G+11522  U+30AA  uni30AA,  KATAKANA LETTER O
        0x0000, # G+11523  U+0000  uni0000,  <control>
        0x30AD, # G+11524  U+30AD  uni30AD,  KATAKANA LETTER KI
        0x30AF, # G+11525  U+30AF  uni30AF,  KATAKANA LETTER KU
        0x30B1, # G+11526  U+30B1  uni30B1,  KATAKANA LETTER KE
        0x30B3, # G+11527  U+30B3  uni30B3,  KATAKANA LETTER KO
        0x30B5, # G+11528  U+30B5  uni30B5,  KATAKANA LETTER SA
        0x30B7, # G+11529  U+30B7  uni30B7,  KATAKANA LETTER SI
        0x30B9, # G+11530  U+30B9  uni30B9,  KATAKANA LETTER SU
        0x30BB, # G+11531  U+30BB  uni30BB,  KATAKANA LETTER SE
        0x30BD, # G+11532  U+30BD  uni30BD,  KATAKANA LETTER SO
        0x30BF, # G+11533  U+30BF  uni30BF,  KATAKANA LETTER TA
        0x30C1, # G+11534  U+30C1  uni30C1,  KATAKANA LETTER TI
        0x30C4, # G+11535  U+30C4  uni30C4,  KATAKANA LETTER TU
        0x30C6, # G+11536  U+30C6  uni30C6,  KATAKANA LETTER TE
        0x30C8, # G+11537  U+30C8  uni30C8,  KATAKANA LETTER TO
        0x30CA, # G+11538  U+30CA  uni30CA,  KATAKANA LETTER NA
        0x30CB, # G+11539  U+30CB  uni30CB,  KATAKANA LETTER NI
        0x30CC, # G+11540  U+30CC  uni30CC,  KATAKANA LETTER NU
        0x30CD, # G+11541  U+30CD  uni30CD,  KATAKANA LETTER NE
        0x30CE, # G+11542  U+30CE  uni30CE,  KATAKANA LETTER NO
        0x0000, # G+11543  U+0000  uni0000,  <control>
        0x30D2, # G+11544  U+30D2  uni30D2,  KATAKANA LETTER HI
        0x30D5, # G+11545  U+30D5  uni30D5,  KATAKANA LETTER HU
        0x30D8, # G+11546  U+30D8  uni30D8,  KATAKANA LETTER HE
        0x30DB, # G+11547  U+30DB  uni30DB,  KATAKANA LETTER HO
        0x30DE, # G+11548  U+30DE  uni30DE,  KATAKANA LETTER MA
        0x30DF, # G+11549  U+30DF  uni30DF,  KATAKANA LETTER MI
        0x30E0, # G+11550  U+30E0  uni30E0,  KATAKANA LETTER MU
        0x30E1, # G+11551  U+30E1  uni30E1,  KATAKANA LETTER ME
        0x0000, # G+11552  U+0000  uni0000,  <control>
        0x30E4, # G+11553  U+30E4  uni30E4,  KATAKANA LETTER YA
        0x30E6, # G+11554  U+30E6  uni30E6,  KATAKANA LETTER YU
        0x30E8, # G+11555  U+30E8  uni30E8,  KATAKANA LETTER YO
        0x30E9, # G+11556  U+30E9  uni30E9,  KATAKANA LETTER RA
        0x30EA, # G+11557  U+30EA  uni30EA,  KATAKANA LETTER RI
        0x30EB, # G+11558  U+30EB  uni30EB,  KATAKANA LETTER RU
        0x30EC, # G+11559  U+30EC  uni30EC,  KATAKANA LETTER RE
        0x0000, # G+11560  U+0000  uni0000,  <control>
        0x30EF, # G+11561  U+30EF  uni30EF,  KATAKANA LETTER WA
        0x30F0, # G+11562  U+30F0  uni30F0,  KATAKANA LETTER WI
        0x30F1, # G+11563  U+30F1  uni30F1,  KATAKANA LETTER WE
        0x30F2, # G+11564  U+30F2  uni30F2,  KATAKANA LETTER WO
        0x0000, # G+11565  U+0000  uni0000,  <control>
        0x65E5, # G+11566  U+65E5  uni65E5,  CJK UNIFIED IDEOGRAPH-65E5
        0x6708, # G+11567  U+6708  uni6708,  CJK UNIFIED IDEOGRAPH-6708
        0x706B, # G+11568  U+706B  uni706B,  CJK UNIFIED IDEOGRAPH-706B
        0x6C34, # G+11569  U+6C34  uni6C34,  CJK UNIFIED IDEOGRAPH-6C34
        0x6728, # G+11570  U+6728  uni6728,  CJK UNIFIED IDEOGRAPH-6728
        0x91D1, # G+11571  U+91D1  uni91D1,  CJK UNIFIED IDEOGRAPH-91D1
        0x571F, # G+11572  U+571F  uni571F,  CJK UNIFIED IDEOGRAPH-571F
        0x554F, # G+11573  U+554F  uni554F,  CJK UNIFIED IDEOGRAPH-554F
        0x7B54, # G+11574  U+7B54  uni7B54,  CJK UNIFIED IDEOGRAPH-7B54
        0x4F8B, # G+11575  U+4F8B  uni4F8B,  CJK UNIFIED IDEOGRAPH-4F8B
        0x0030, # G+11576  U+0030  zero,  DIGIT ZERO
        0x0000, # G+11577  U+0000  uni0000,  <control>
        0x0031, # G+11578  U+0031  one,  DIGIT ONE
        0x0000, # G+11579  U+0000  uni0000,  <control>
        0x0032, # G+11580  U+0032  two,  DIGIT TWO
        0x0000, # G+11581  U+0000  uni0000,  <control>
        0x0033, # G+11582  U+0033  three,  DIGIT THREE
        0x0000, # G+11583  U+0000  uni0000,  <control>
        0x0034, # G+11584  U+0034  four,  DIGIT FOUR
        0x0000, # G+11585  U+0000  uni0000,  <control>
        0x0035, # G+11586  U+0035  five,  DIGIT FIVE
        0x0000, # G+11587  U+0000  uni0000,  <control>
        0x0036, # G+11588  U+0036  six,  DIGIT SIX
        0x0000, # G+11589  U+0000  uni0000,  <control>
        0x0037, # G+11590  U+0037  seven,  DIGIT SEVEN
        0x0000, # G+11591  U+0000  uni0000,  <control>
        0x0038, # G+11592  U+0038  eight,  DIGIT EIGHT
        0x0000, # G+11593  U+0000  uni0000,  <control>
        0x0039, # G+11594  U+0039  nine,  DIGIT NINE
        0x0000, # G+11595  U+0000  uni0000,  <control>
        0x0000, # G+11596  U+0000  uni0000,  <control>
        0x0000, # G+11597  U+0000  uni0000,  <control>
        0x0000, # G+11598  U+0000  uni0000,  <control>
        0x0000, # G+11599  U+0000  uni0000,  <control>
        0x0000, # G+11600  U+0000  uni0000,  <control>
        0x0000, # G+11601  U+0000  uni0000,  <control>
        0x0000, # G+11602  U+0000  uni0000,  <control>
        0x0000, # G+11603  U+0000  uni0000,  <control>
        0x0000, # G+11604  U+0000  uni0000,  <control>
        0x0000, # G+11605  U+0000  uni0000,  <control>
        0x0000, # G+11606  U+0000  uni0000,  <control>
        0x0000, # G+11607  U+0000  uni0000,  <control>
        0x0000, # G+11608  U+0000  uni0000,  <control>
        0x0000, # G+11609  U+0000  uni0000,  <control>
        0x0000, # G+11610  U+0000  uni0000,  <control>
        0x0000, # G+11611  U+0000  uni0000,  <control>
        0x0000, # G+11612  U+0000  uni0000,  <control>
        0x0000, # G+11613  U+0000  uni0000,  <control>
        0x0000, # G+11614  U+0000  uni0000,  <control>
        0x0000, # G+11615  U+0000  uni0000,  <control>
        0x0000, # G+11616  U+0000  uni0000,  <control>
        0x0000, # G+11617  U+0000  uni0000,  <control>
        0x0000, # G+11618  U+0000  uni0000,  <control>
        0x0000, # G+11619  U+0000  uni0000,  <control>
        0x0000, # G+11620  U+0000  uni0000,  <control>
        0x0000, # G+11621  U+0000  uni0000,  <control>
        0x0000, # G+11622  U+0000  uni0000,  <control>
        0x0000, # G+11623  U+0000  uni0000,  <control>
        0x0000, # G+11624  U+0000  uni0000,  <control>
        0x0000, # G+11625  U+0000  uni0000,  <control>
        0x0000, # G+11626  U+0000  uni0000,  <control>
        0x0000, # G+11627  U+0000  uni0000,  <control>
        0x0000, # G+11628  U+0000  uni0000,  <control>
        0x0000, # G+11629  U+0000  uni0000,  <control>
        0x0000, # G+11630  U+0000  uni0000,  <control>
        0x0000, # G+11631  U+0000  uni0000,  <control>
        0x0000, # G+11632  U+0000  uni0000,  <control>
        0x0000, # G+11633  U+0000  uni0000,  <control>
        0x0000, # G+11634  U+0000  uni0000,  <control>
        0x0000, # G+11635  U+0000  uni0000,  <control>
        0x0000, # G+11636  U+0000  uni0000,  <control>
        0x0000, # G+11637  U+0000  uni0000,  <control>
        0x0000, # G+11638  U+0000  uni0000,  <control>
        0x0000, # G+11639  U+0000  uni0000,  <control>
        0x0000, # G+11640  U+0000  uni0000,  <control>
        0x0000, # G+11641  U+0000  uni0000,  <control>
        0x0000, # G+11642  U+0000  uni0000,  <control>
        0x0000, # G+11643  U+0000  uni0000,  <control>
        0x0000, # G+11644  U+0000  uni0000,  <control>
        0x0000, # G+11645  U+0000  uni0000,  <control>
        0x0000, # G+11646  U+0000  uni0000,  <control>
        0x0000, # G+11647  U+0000  uni0000,  <control>
        0x0000, # G+11648  U+0000  uni0000,  <control>
        0x0000, # G+11649  U+0000  uni0000,  <control>
        0x0000, # G+11650  U+0000  uni0000,  <control>
        0x0000, # G+11651  U+0000  uni0000,  <control>
        0x0000, # G+11652  U+0000  uni0000,  <control>
        0x0000, # G+11653  U+0000  uni0000,  <control>
        0x0000, # G+11654  U+0000  uni0000,  <control>
        0x0000, # G+11655  U+0000  uni0000,  <control>
        0x0000, # G+11656  U+0000  uni0000,  <control>
        0x0000, # G+11657  U+0000  uni0000,  <control>
        0x0000, # G+11658  U+0000  uni0000,  <control>
        0x0000, # G+11659  U+0000  uni0000,  <control>
        0x0000, # G+11660  U+0000  uni0000,  <control>
        0x0000, # G+11661  U+0000  uni0000,  <control>
        0x0000, # G+11662  U+0000  uni0000,  <control>
        0x0000, # G+11663  U+0000  uni0000,  <control>
        0x0000, # G+11664  U+0000  uni0000,  <control>
        0x0000, # G+11665  U+0000  uni0000,  <control>
        0x0000, # G+11666  U+0000  uni0000,  <control>
        0x0000, # G+11667  U+0000  uni0000,  <control>
        0x0000, # G+11668  U+0000  uni0000,  <control>
        0x0000, # G+11669  U+0000  uni0000,  <control>
        0x0000, # G+11670  U+0000  uni0000,  <control>
        0x0000, # G+11671  U+0000  uni0000,  <control>
        0x0000, # G+11672  U+0000  uni0000,  <control>
        0x0000, # G+11673  U+0000  uni0000,  <control>
        0x0000, # G+11674  U+0000  uni0000,  <control>
        0x0000, # G+11675  U+0000  uni0000,  <control>
        0x0000, # G+11676  U+0000  uni0000,  <control>
        0x0000, # G+11677  U+0000  uni0000,  <control>
        0x0000, # G+11678  U+0000  uni0000,  <control>
        0x0000, # G+11679  U+0000  uni0000,  <control>
        0x0000, # G+11680  U+0000  uni0000,  <control>
        0x0000, # G+11681  U+0000  uni0000,  <control>
        0x0000, # G+11682  U+0000  uni0000,  <control>
        0x0000, # G+11683  U+0000  uni0000,  <control>
        0x0000, # G+11684  U+0000  uni0000,  <control>
        0x0000, # G+11685  U+0000  uni0000,  <control>
        0x0000, # G+11686  U+0000  uni0000,  <control>
        0x0061, # G+11687  U+0061  a,  LATIN SMALL LETTER A
        0x0062, # G+11688  U+0062  b,  LATIN SMALL LETTER B
        0x0063, # G+11689  U+0063  c,  LATIN SMALL LETTER C
        0x0064, # G+11690  U+0064  d,  LATIN SMALL LETTER D
        0x0065, # G+11691  U+0065  e,  LATIN SMALL LETTER E
        0x0066, # G+11692  U+0066  f,  LATIN SMALL LETTER F
        0x0067, # G+11693  U+0067  g,  LATIN SMALL LETTER G
        0x0068, # G+11694  U+0068  h,  LATIN SMALL LETTER H
        0x0069, # G+11695  U+0069  i,  LATIN SMALL LETTER I
        0x006A, # G+11696  U+006A  j,  LATIN SMALL LETTER J
        0x006B, # G+11697  U+006B  k,  LATIN SMALL LETTER K
        0x006C, # G+11698  U+006C  l,  LATIN SMALL LETTER L
        0x006D, # G+11699  U+006D  m,  LATIN SMALL LETTER M
        0x006E, # G+11700  U+006E  n,  LATIN SMALL LETTER N
        0x006F, # G+11701  U+006F  o,  LATIN SMALL LETTER O
        0x0070, # G+11702  U+0070  p,  LATIN SMALL LETTER P
        0x0071, # G+11703  U+0071  q,  LATIN SMALL LETTER Q
        0x0072, # G+11704  U+0072  r,  LATIN SMALL LETTER R
        0x0073, # G+11705  U+0073  s,  LATIN SMALL LETTER S
        0x0074, # G+11706  U+0074  t,  LATIN SMALL LETTER T
        0x0075, # G+11707  U+0075  u,  LATIN SMALL LETTER U
        0x0076, # G+11708  U+0076  v,  LATIN SMALL LETTER V
        0x0077, # G+11709  U+0077  w,  LATIN SMALL LETTER W
        0x0078, # G+11710  U+0078  x,  LATIN SMALL LETTER X
        0x0079, # G+11711  U+0079  y,  LATIN SMALL LETTER Y
        0x0000, # G+11712  U+0000  uni0000,  <control>
        0x0041, # G+11713  U+0041  A,  LATIN CAPITAL LETTER A
        0x0042, # G+11714  U+0042  B,  LATIN CAPITAL LETTER B
        0x0043, # G+11715  U+0043  C,  LATIN CAPITAL LETTER C
        0x0044, # G+11716  U+0044  D,  LATIN CAPITAL LETTER D
        0x0045, # G+11717  U+0045  E,  LATIN CAPITAL LETTER E
        0x0046, # G+11718  U+0046  F,  LATIN CAPITAL LETTER F
        0x0047, # G+11719  U+0047  G,  LATIN CAPITAL LETTER G
        0x0048, # G+11720  U+0048  H,  LATIN CAPITAL LETTER H
        0x0049, # G+11721  U+0049  I,  LATIN CAPITAL LETTER I
        0x004A, # G+11722  U+004A  J,  LATIN CAPITAL LETTER J
        0x004B, # G+11723  U+004B  K,  LATIN CAPITAL LETTER K
        0x004C, # G+11724  U+004C  L,  LATIN CAPITAL LETTER L
        0x004D, # G+11725  U+004D  M,  LATIN CAPITAL LETTER M
        0x004E, # G+11726  U+004E  N,  LATIN CAPITAL LETTER N
        0x004F, # G+11727  U+004F  O,  LATIN CAPITAL LETTER O
        0x0050, # G+11728  U+0050  P,  LATIN CAPITAL LETTER P
        0x0051, # G+11729  U+0051  Q,  LATIN CAPITAL LETTER Q
        0x0052, # G+11730  U+0052  R,  LATIN CAPITAL LETTER R
        0x0053, # G+11731  U+0053  S,  LATIN CAPITAL LETTER S
        0x0054, # G+11732  U+0054  T,  LATIN CAPITAL LETTER T
        0x0055, # G+11733  U+0055  U,  LATIN CAPITAL LETTER U
        0x0056, # G+11734  U+0056  V,  LATIN CAPITAL LETTER V
        0x0057, # G+11735  U+0057  W,  LATIN CAPITAL LETTER W
        0x0058, # G+11736  U+0058  X,  LATIN CAPITAL LETTER X
        0x0059, # G+11737  U+0059  Y,  LATIN CAPITAL LETTER Y
        0x0000, # G+11738  U+0000  uni0000,  <control>
        0x3042, # G+11739  U+3042  uni3042,  HIRAGANA LETTER A
        0x3044, # G+11740  U+3044  uni3044,  HIRAGANA LETTER I
        0x3046, # G+11741  U+3046  uni3046,  HIRAGANA LETTER U
        0x3048, # G+11742  U+3048  uni3048,  HIRAGANA LETTER E
        0x304A, # G+11743  U+304A  uni304A,  HIRAGANA LETTER O
        0x0000, # G+11744  U+0000  uni0000,  <control>
        0x304D, # G+11745  U+304D  uni304D,  HIRAGANA LETTER KI
        0x304F, # G+11746  U+304F  uni304F,  HIRAGANA LETTER KU
        0x3051, # G+11747  U+3051  uni3051,  HIRAGANA LETTER KE
        0x3053, # G+11748  U+3053  uni3053,  HIRAGANA LETTER KO
        0x3055, # G+11749  U+3055  uni3055,  HIRAGANA LETTER SA
        0x3057, # G+11750  U+3057  uni3057,  HIRAGANA LETTER SI
        0x3059, # G+11751  U+3059  uni3059,  HIRAGANA LETTER SU
        0x305B, # G+11752  U+305B  uni305B,  HIRAGANA LETTER SE
        0x305D, # G+11753  U+305D  uni305D,  HIRAGANA LETTER SO
        0x305F, # G+11754  U+305F  uni305F,  HIRAGANA LETTER TA
        0x3061, # G+11755  U+3061  uni3061,  HIRAGANA LETTER TI
        0x3064, # G+11756  U+3064  uni3064,  HIRAGANA LETTER TU
        0x3066, # G+11757  U+3066  uni3066,  HIRAGANA LETTER TE
        0x3068, # G+11758  U+3068  uni3068,  HIRAGANA LETTER TO
        0x306A, # G+11759  U+306A  uni306A,  HIRAGANA LETTER NA
        0x306B, # G+11760  U+306B  uni306B,  HIRAGANA LETTER NI
        0x306C, # G+11761  U+306C  uni306C,  HIRAGANA LETTER NU
        0x306D, # G+11762  U+306D  uni306D,  HIRAGANA LETTER NE
        0x306E, # G+11763  U+306E  uni306E,  HIRAGANA LETTER NO
        0x0000, # G+11764  U+0000  uni0000,  <control>
        0x3072, # G+11765  U+3072  uni3072,  HIRAGANA LETTER HI
        0x3075, # G+11766  U+3075  uni3075,  HIRAGANA LETTER HU
        0x3078, # G+11767  U+3078  uni3078,  HIRAGANA LETTER HE
        0x307B, # G+11768  U+307B  uni307B,  HIRAGANA LETTER HO
        0x307E, # G+11769  U+307E  uni307E,  HIRAGANA LETTER MA
        0x307F, # G+11770  U+307F  uni307F,  HIRAGANA LETTER MI
        0x3080, # G+11771  U+3080  uni3080,  HIRAGANA LETTER MU
        0x3081, # G+11772  U+3081  uni3081,  HIRAGANA LETTER ME
        0x0000, # G+11773  U+0000  uni0000,  <control>
        0x3084, # G+11774  U+3084  uni3084,  HIRAGANA LETTER YA
        0x3086, # G+11775  U+3086  uni3086,  HIRAGANA LETTER YU
        0x3088, # G+11776  U+3088  uni3088,  HIRAGANA LETTER YO
        0x3089, # G+11777  U+3089  uni3089,  HIRAGANA LETTER RA
        0x308A, # G+11778  U+308A  uni308A,  HIRAGANA LETTER RI
        0x308B, # G+11779  U+308B  uni308B,  HIRAGANA LETTER RU
        0x308C, # G+11780  U+308C  uni308C,  HIRAGANA LETTER RE
        0x0000, # G+11781  U+0000  uni0000,  <control>
        0x308F, # G+11782  U+308F  uni308F,  HIRAGANA LETTER WA
        0x3090, # G+11783  U+3090  uni3090,  HIRAGANA LETTER WI
        0x3091, # G+11784  U+3091  uni3091,  HIRAGANA LETTER WE
        0x3092, # G+11785  U+3092  uni3092,  HIRAGANA LETTER WO
        0x0000, # G+11786  U+0000  uni0000,  <control>
        0x30A2, # G+11787  U+30A2  uni30A2,  KATAKANA LETTER A
        0x30A4, # G+11788  U+30A4  uni30A4,  KATAKANA LETTER I
        0x30A6, # G+11789  U+30A6  uni30A6,  KATAKANA LETTER U
        0x30A8, # G+11790  U+30A8  uni30A8,  KATAKANA LETTER E
        0x30AA, # G+11791  U+30AA  uni30AA,  KATAKANA LETTER O
        0x0000, # G+11792  U+0000  uni0000,  <control>
        0x30AD, # G+11793  U+30AD  uni30AD,  KATAKANA LETTER KI
        0x30AF, # G+11794  U+30AF  uni30AF,  KATAKANA LETTER KU
        0x30B1, # G+11795  U+30B1  uni30B1,  KATAKANA LETTER KE
        0x30B3, # G+11796  U+30B3  uni30B3,  KATAKANA LETTER KO
        0x30B5, # G+11797  U+30B5  uni30B5,  KATAKANA LETTER SA
        0x30B7, # G+11798  U+30B7  uni30B7,  KATAKANA LETTER SI
        0x30B9, # G+11799  U+30B9  uni30B9,  KATAKANA LETTER SU
        0x30BB, # G+11800  U+30BB  uni30BB,  KATAKANA LETTER SE
        0x30BD, # G+11801  U+30BD  uni30BD,  KATAKANA LETTER SO
        0x30BF, # G+11802  U+30BF  uni30BF,  KATAKANA LETTER TA
        0x30C1, # G+11803  U+30C1  uni30C1,  KATAKANA LETTER TI
        0x30C4, # G+11804  U+30C4  uni30C4,  KATAKANA LETTER TU
        0x30C6, # G+11805  U+30C6  uni30C6,  KATAKANA LETTER TE
        0x30C8, # G+11806  U+30C8  uni30C8,  KATAKANA LETTER TO
        0x30CA, # G+11807  U+30CA  uni30CA,  KATAKANA LETTER NA
        0x30CB, # G+11808  U+30CB  uni30CB,  KATAKANA LETTER NI
        0x30CC, # G+11809  U+30CC  uni30CC,  KATAKANA LETTER NU
        0x30CD, # G+11810  U+30CD  uni30CD,  KATAKANA LETTER NE
        0x30CE, # G+11811  U+30CE  uni30CE,  KATAKANA LETTER NO
        0x0000, # G+11812  U+0000  uni0000,  <control>
        0x30D2, # G+11813  U+30D2  uni30D2,  KATAKANA LETTER HI
        0x30D5, # G+11814  U+30D5  uni30D5,  KATAKANA LETTER HU
        0x30D8, # G+11815  U+30D8  uni30D8,  KATAKANA LETTER HE
        0x30DB, # G+11816  U+30DB  uni30DB,  KATAKANA LETTER HO
        0x30DE, # G+11817  U+30DE  uni30DE,  KATAKANA LETTER MA
        0x30DF, # G+11818  U+30DF  uni30DF,  KATAKANA LETTER MI
        0x30E0, # G+11819  U+30E0  uni30E0,  KATAKANA LETTER MU
        0x30E1, # G+11820  U+30E1  uni30E1,  KATAKANA LETTER ME
        0x0000, # G+11821  U+0000  uni0000,  <control>
        0x30E4, # G+11822  U+30E4  uni30E4,  KATAKANA LETTER YA
        0x30E6, # G+11823  U+30E6  uni30E6,  KATAKANA LETTER YU
        0x30E8, # G+11824  U+30E8  uni30E8,  KATAKANA LETTER YO
        0x30E9, # G+11825  U+30E9  uni30E9,  KATAKANA LETTER RA
        0x30EA, # G+11826  U+30EA  uni30EA,  KATAKANA LETTER RI
        0x30EB, # G+11827  U+30EB  uni30EB,  KATAKANA LETTER RU
        0x30EC, # G+11828  U+30EC  uni30EC,  KATAKANA LETTER RE
        0x0000, # G+11829  U+0000  uni0000,  <control>
        0x30EF, # G+11830  U+30EF  uni30EF,  KATAKANA LETTER WA
        0x30F0, # G+11831  U+30F0  uni30F0,  KATAKANA LETTER WI
        0x30F1, # G+11832  U+30F1  uni30F1,  KATAKANA LETTER WE
        0x30F2, # G+11833  U+30F2  uni30F2,  KATAKANA LETTER WO
        0x0000, # G+11834  U+0000  uni0000,  <control>
        0x65E5, # G+11835  U+65E5  uni65E5,  CJK UNIFIED IDEOGRAPH-65E5
        0x6708, # G+11836  U+6708  uni6708,  CJK UNIFIED IDEOGRAPH-6708
        0x706B, # G+11837  U+706B  uni706B,  CJK UNIFIED IDEOGRAPH-706B
        0x6C34, # G+11838  U+6C34  uni6C34,  CJK UNIFIED IDEOGRAPH-6C34
        0x6728, # G+11839  U+6728  uni6728,  CJK UNIFIED IDEOGRAPH-6728
        0x91D1, # G+11840  U+91D1  uni91D1,  CJK UNIFIED IDEOGRAPH-91D1
        0x571F, # G+11841  U+571F  uni571F,  CJK UNIFIED IDEOGRAPH-571F
        0x554F, # G+11842  U+554F  uni554F,  CJK UNIFIED IDEOGRAPH-554F
        0x7B54, # G+11843  U+7B54  uni7B54,  CJK UNIFIED IDEOGRAPH-7B54
        0x4F8B, # G+11844  U+4F8B  uni4F8B,  CJK UNIFIED IDEOGRAPH-4F8B
        0x25A0, # G+11845  U+25A0  filledbox,  BLACK SQUARE
        0x33C2, # G+11846  U+33C2  uni33C2,  SQUARE AM
        0x33CD, # G+11847  U+33CD  uni33CD,  SQUARE KK
        0x2116, # G+11848  U+2116  afii61352,  NUMERO SIGN
        0x0000, # G+11849  U+0000  uni0000,  <control>
        0x33D8, # G+11850  U+33D8  uni33D8,  SQUARE PM
        0x33DA, # G+11851  U+33DA  uni33DA,  SQUARE PR
        0x2121, # G+11852  U+2121  uni2121,  TELEPHONE SIGN
        0x0000, # G+11853  U+0000  uni0000,  <control>
        0x0000, # G+11854  U+0000  uni0000,  <control>
        0x2100, # G+11855  U+2100  uni2100,  ACCOUNT OF
        0x33C2, # G+11856  U+33C2  uni33C2,  SQUARE AM
        0x0000, # G+11857  U+0000  uni0000,  <control>
        0x33C4, # G+11858  U+33C4  uni33C4,  SQUARE CC
        0x2105, # G+11859  U+2105  afii61248,  CARE OF
        0x3397, # G+11860  U+3397  uni3397,  SQUARE DL
        0x3371, # G+11861  U+3371  uni3371,  SQUARE HPA
        0x3398, # G+11862  U+3398  uni3398,  SQUARE KL
        0x2113, # G+11863  U+2113  afii61289,  SCRIPT SMALL L
        0x338D, # G+11864  U+338D  uni338D,  SQUARE MU G
        0x339B, # G+11865  U+339B  uni339B,  SQUARE MU M
        0x3396, # G+11866  U+3396  uni3396,  SQUARE ML
        0x0000, # G+11867  U+0000  uni0000,  <control>
        0x0000, # G+11868  U+0000  uni0000,  <control>
        0x33D7, # G+11869  U+33D7  uni33D7,  SQUARE PH
        0x33D8, # G+11870  U+33D8  uni33D8,  SQUARE PM
        0x0000, # G+11871  U+0000  uni0000,  <control>
        0x0000, # G+11872  U+0000  uni0000,  <control>
        0x0000, # G+11873  U+0000  uni0000,  <control>
        0x3301, # G+11874  U+3301  uni3301,  SQUARE ARUHUA
        0x3302, # G+11875  U+3302  uni3302,  SQUARE ANPEA
        0x3304, # G+11876  U+3304  uni3304,  SQUARE ININGU
        0x3306, # G+11877  U+3306  uni3306,  SQUARE UON
        0x0000, # G+11878  U+0000  uni0000,  <control>
        0x3308, # G+11879  U+3308  uni3308,  SQUARE EEKAA
        0x0000, # G+11880  U+0000  uni0000,  <control>
        0x3307, # G+11881  U+3307  uni3307,  SQUARE ESUKUUDO
        0x330A, # G+11882  U+330A  uni330A,  SQUARE OOMU
        0x0000, # G+11883  U+0000  uni0000,  <control>
        0x3309, # G+11884  U+3309  uni3309,  SQUARE ONSU
        0x0000, # G+11885  U+0000  uni0000,  <control>
        0x330B, # G+11886  U+330B  uni330B,  SQUARE KAIRI
        0x0000, # G+11887  U+0000  uni0000,  <control>
        0x330C, # G+11888  U+330C  uni330C,  SQUARE KARATTO
        0x330E, # G+11889  U+330E  uni330E,  SQUARE GARON
        0x330F, # G+11890  U+330F  uni330F,  SQUARE GANMA
        0x3310, # G+11891  U+3310  uni3310,  SQUARE GIGA
        0x3311, # G+11892  U+3311  uni3311,  SQUARE GINII
        0x3312, # G+11893  U+3312  uni3312,  SQUARE KYURII
        0x3313, # G+11894  U+3313  uni3313,  SQUARE GIRUDAA
        0x0000, # G+11895  U+0000  uni0000,  <control>
        0x3317, # G+11896  U+3317  uni3317,  SQUARE KIROWATTO
        0x0000, # G+11897  U+0000  uni0000,  <control>
        0x3319, # G+11898  U+3319  uni3319,  SQUARE GURAMUTON
        0x0000, # G+11899  U+0000  uni0000,  <control>
        0x331A, # G+11900  U+331A  uni331A,  SQUARE KURUZEIRO
        0x331B, # G+11901  U+331B  uni331B,  SQUARE KUROONE
        0x331C, # G+11902  U+331C  uni331C,  SQUARE KEESU
        0x331D, # G+11903  U+331D  uni331D,  SQUARE KORUNA
        0x331F, # G+11904  U+331F  uni331F,  SQUARE SAIKURU
        0x3320, # G+11905  U+3320  uni3320,  SQUARE SANTIIMU
        0x3321, # G+11906  U+3321  uni3321,  SQUARE SIRINGU
        0x3324, # G+11907  U+3324  uni3324,  SQUARE DAASU
        0x0000, # G+11908  U+0000  uni0000,  <control>
        0x3325, # G+11909  U+3325  uni3325,  SQUARE DESI
        0x0000, # G+11910  U+0000  uni0000,  <control>
        0x0000, # G+11911  U+0000  uni0000,  <control>
        0x3328, # G+11912  U+3328  uni3328,  SQUARE NANO
        0x3329, # G+11913  U+3329  uni3329,  SQUARE NOTTO
        0x0000, # G+11914  U+0000  uni0000,  <control>
        0x332D, # G+11915  U+332D  uni332D,  SQUARE BAARERU
        0x0000, # G+11916  U+0000  uni0000,  <control>
        0x0000, # G+11917  U+0000  uni0000,  <control>
        0x332E, # G+11918  U+332E  uni332E,  SQUARE PIASUTORU
        0x332F, # G+11919  U+332F  uni332F,  SQUARE PIKURU
        0x3330, # G+11920  U+3330  uni3330,  SQUARE PIKO
        0x3332, # G+11921  U+3332  uni3332,  SQUARE HUARADDO
        0x0000, # G+11922  U+0000  uni0000,  <control>
        0x0000, # G+11923  U+0000  uni0000,  <control>
        0x3334, # G+11924  U+3334  uni3334,  SQUARE BUSSYERU
        0x3335, # G+11925  U+3335  uni3335,  SQUARE HURAN
        0x333C, # G+11926  U+333C  uni333C,  SQUARE BEETA
        0x0000, # G+11927  U+0000  uni0000,  <control>
        0x0000, # G+11928  U+0000  uni0000,  <control>
        0x0000, # G+11929  U+0000  uni0000,  <control>
        0x3337, # G+11930  U+3337  uni3337,  SQUARE PESO
        0x0000, # G+11931  U+0000  uni0000,  <control>
        0x3338, # G+11932  U+3338  uni3338,  SQUARE PENIHI
        0x333A, # G+11933  U+333A  uni333A,  SQUARE PENSU
        0x333D, # G+11934  U+333D  uni333D,  SQUARE POINTO
        0x3341, # G+11935  U+3341  uni3341,  SQUARE HOORU
        0x333E, # G+11936  U+333E  uni333E,  SQUARE BORUTO
        0x333F, # G+11937  U+333F  uni333F,  SQUARE HON
        0x3340, # G+11938  U+3340  uni3340,  SQUARE PONDO
        0x3343, # G+11939  U+3343  uni3343,  SQUARE MAIKURO
        0x3344, # G+11940  U+3344  uni3344,  SQUARE MAIRU
        0x3345, # G+11941  U+3345  uni3345,  SQUARE MAHHA
        0x3346, # G+11942  U+3346  uni3346,  SQUARE MARUKU
        0x3348, # G+11943  U+3348  uni3348,  SQUARE MIKURON
        0x334B, # G+11944  U+334B  uni334B,  SQUARE MEGA
        0x334C, # G+11945  U+334C  uni334C,  SQUARE MEGATON
        0x334F, # G+11946  U+334F  uni334F,  SQUARE YAARU
        0x3350, # G+11947  U+3350  uni3350,  SQUARE YUAN
        0x0000, # G+11948  U+0000  uni0000,  <control>
        0x0000, # G+11949  U+0000  uni0000,  <control>
        0x3352, # G+11950  U+3352  uni3352,  SQUARE RIRA
        0x3354, # G+11951  U+3354  uni3354,  SQUARE RUUBURU
        0x0000, # G+11952  U+0000  uni0000,  <control>
        0x0000, # G+11953  U+0000  uni0000,  <control>
        0x3353, # G+11954  U+3353  uni3353,  SQUARE RUPII
        0x3355, # G+11955  U+3355  uni3355,  SQUARE REMU
        0x3356, # G+11956  U+3356  uni3356,  SQUARE RENTOGEN
        0x0000, # G+11957  U+0000  uni0000,  <control>
        0x3301, # G+11958  U+3301  uni3301,  SQUARE ARUHUA
        0x3302, # G+11959  U+3302  uni3302,  SQUARE ANPEA
        0x3304, # G+11960  U+3304  uni3304,  SQUARE ININGU
        0x3306, # G+11961  U+3306  uni3306,  SQUARE UON
        0x0000, # G+11962  U+0000  uni0000,  <control>
        0x3308, # G+11963  U+3308  uni3308,  SQUARE EEKAA
        0x0000, # G+11964  U+0000  uni0000,  <control>
        0x3307, # G+11965  U+3307  uni3307,  SQUARE ESUKUUDO
        0x330A, # G+11966  U+330A  uni330A,  SQUARE OOMU
        0x0000, # G+11967  U+0000  uni0000,  <control>
        0x3309, # G+11968  U+3309  uni3309,  SQUARE ONSU
        0x0000, # G+11969  U+0000  uni0000,  <control>
        0x330B, # G+11970  U+330B  uni330B,  SQUARE KAIRI
        0x0000, # G+11971  U+0000  uni0000,  <control>
        0x330C, # G+11972  U+330C  uni330C,  SQUARE KARATTO
        0x330E, # G+11973  U+330E  uni330E,  SQUARE GARON
        0x330F, # G+11974  U+330F  uni330F,  SQUARE GANMA
        0x3310, # G+11975  U+3310  uni3310,  SQUARE GIGA
        0x3311, # G+11976  U+3311  uni3311,  SQUARE GINII
        0x3312, # G+11977  U+3312  uni3312,  SQUARE KYURII
        0x3313, # G+11978  U+3313  uni3313,  SQUARE GIRUDAA
        0x0000, # G+11979  U+0000  uni0000,  <control>
        0x3317, # G+11980  U+3317  uni3317,  SQUARE KIROWATTO
        0x0000, # G+11981  U+0000  uni0000,  <control>
        0x3319, # G+11982  U+3319  uni3319,  SQUARE GURAMUTON
        0x0000, # G+11983  U+0000  uni0000,  <control>
        0x331A, # G+11984  U+331A  uni331A,  SQUARE KURUZEIRO
        0x331B, # G+11985  U+331B  uni331B,  SQUARE KUROONE
        0x331C, # G+11986  U+331C  uni331C,  SQUARE KEESU
        0x331D, # G+11987  U+331D  uni331D,  SQUARE KORUNA
        0x331F, # G+11988  U+331F  uni331F,  SQUARE SAIKURU
        0x3320, # G+11989  U+3320  uni3320,  SQUARE SANTIIMU
        0x3321, # G+11990  U+3321  uni3321,  SQUARE SIRINGU
        0x3324, # G+11991  U+3324  uni3324,  SQUARE DAASU
        0x0000, # G+11992  U+0000  uni0000,  <control>
        0x3325, # G+11993  U+3325  uni3325,  SQUARE DESI
        0x0000, # G+11994  U+0000  uni0000,  <control>
        0x0000, # G+11995  U+0000  uni0000,  <control>
        0x3328, # G+11996  U+3328  uni3328,  SQUARE NANO
        0x3329, # G+11997  U+3329  uni3329,  SQUARE NOTTO
        0x0000, # G+11998  U+0000  uni0000,  <control>
        0x332D, # G+11999  U+332D  uni332D,  SQUARE BAARERU
        0x0000, # G+12000  U+0000  uni0000,  <control>
        0x0000, # G+12001  U+0000  uni0000,  <control>
        0x332E, # G+12002  U+332E  uni332E,  SQUARE PIASUTORU
        0x332F, # G+12003  U+332F  uni332F,  SQUARE PIKURU
        0x3330, # G+12004  U+3330  uni3330,  SQUARE PIKO
        0x3332, # G+12005  U+3332  uni3332,  SQUARE HUARADDO
        0x0000, # G+12006  U+0000  uni0000,  <control>
        0x0000, # G+12007  U+0000  uni0000,  <control>
        0x3334, # G+12008  U+3334  uni3334,  SQUARE BUSSYERU
        0x3335, # G+12009  U+3335  uni3335,  SQUARE HURAN
        0x333C, # G+12010  U+333C  uni333C,  SQUARE BEETA
        0x0000, # G+12011  U+0000  uni0000,  <control>
        0x0000, # G+12012  U+0000  uni0000,  <control>
        0x0000, # G+12013  U+0000  uni0000,  <control>
        0x3337, # G+12014  U+3337  uni3337,  SQUARE PESO
        0x0000, # G+12015  U+0000  uni0000,  <control>
        0x3338, # G+12016  U+3338  uni3338,  SQUARE PENIHI
        0x333A, # G+12017  U+333A  uni333A,  SQUARE PENSU
        0x333D, # G+12018  U+333D  uni333D,  SQUARE POINTO
        0x3341, # G+12019  U+3341  uni3341,  SQUARE HOORU
        0x333E, # G+12020  U+333E  uni333E,  SQUARE BORUTO
        0x333F, # G+12021  U+333F  uni333F,  SQUARE HON
        0x3340, # G+12022  U+3340  uni3340,  SQUARE PONDO
        0x3343, # G+12023  U+3343  uni3343,  SQUARE MAIKURO
        0x3344, # G+12024  U+3344  uni3344,  SQUARE MAIRU
        0x3345, # G+12025  U+3345  uni3345,  SQUARE MAHHA
        0x3346, # G+12026  U+3346  uni3346,  SQUARE MARUKU
        0x3348, # G+12027  U+3348  uni3348,  SQUARE MIKURON
        0x334B, # G+12028  U+334B  uni334B,  SQUARE MEGA
        0x334C, # G+12029  U+334C  uni334C,  SQUARE MEGATON
        0x334F, # G+12030  U+334F  uni334F,  SQUARE YAARU
        0x3350, # G+12031  U+3350  uni3350,  SQUARE YUAN
        0x0000, # G+12032  U+0000  uni0000,  <control>
        0x0000, # G+12033  U+0000  uni0000,  <control>
        0x3352, # G+12034  U+3352  uni3352,  SQUARE RIRA
        0x3354, # G+12035  U+3354  uni3354,  SQUARE RUUBURU
        0x0000, # G+12036  U+0000  uni0000,  <control>
        0x0000, # G+12037  U+0000  uni0000,  <control>
        0x3353, # G+12038  U+3353  uni3353,  SQUARE RUPII
        0x3355, # G+12039  U+3355  uni3355,  SQUARE REMU
        0x3356, # G+12040  U+3356  uni3356,  SQUARE RENTOGEN
        0x337E, # G+12041  U+337E  uni337E,  SQUARE ERA NAME MEIZI
        0x337D, # G+12042  U+337D  uni337D,  SQUARE ERA NAME TAISYOU
        0x337C, # G+12043  U+337C  uni337C,  SQUARE ERA NAME SYOUWA
        0x337B, # G+12044  U+337B  uni337B,  SQUARE ERA NAME HEISEI
        0x0000, # G+12045  U+0000  uni0000,  <control>
        0x0000, # G+12046  U+0000  uni0000,  <control>
        0x0000, # G+12047  U+0000  uni0000,  <control>
        0x0000, # G+12048  U+0000  uni0000,  <control>
        0x0000, # G+12049  U+0000  uni0000,  <control>
        0x0000, # G+12050  U+0000  uni0000,  <control>
        0x0000, # G+12051  U+0000  uni0000,  <control>
        0x0000, # G+12052  U+0000  uni0000,  <control>
        0x0000, # G+12053  U+0000  uni0000,  <control>
        0x0000, # G+12054  U+0000  uni0000,  <control>
        0x0000, # G+12055  U+0000  uni0000,  <control>
        0x0000, # G+12056  U+0000  uni0000,  <control>
        0x0000, # G+12057  U+0000  uni0000,  <control>
        0x0000, # G+12058  U+0000  uni0000,  <control>
        0x0000, # G+12059  U+0000  uni0000,  <control>
        0x0000, # G+12060  U+0000  uni0000,  <control>
        0x0000, # G+12061  U+0000  uni0000,  <control>
        0x0000, # G+12062  U+0000  uni0000,  <control>
        0x002D, # G+12063  U+002D  hyphen,  HYPHEN-MINUS
        0x003D, # G+12064  U+003D  equal,  EQUALS SIGN
        0x2103, # G+12065  U+2103  uni2103,  DEGREE CELSIUS
        0x2640, # G+12066  U+2640  female,  FEMALE SIGN
        0x2642, # G+12067  U+2642  male,  MALE SIGN
        0x3013, # G+12068  U+3013  uni3013,  GETA MARK
        0x3012, # G+12069  U+3012  uni3012,  POSTAL MARK
        0x300C, # G+12070  U+300C  uni300C,  LEFT CORNER BRACKET
        0x300D, # G+12071  U+300D  uni300D,  RIGHT CORNER BRACKET
        0x300E, # G+12072  U+300E  uni300E,  LEFT WHITE CORNER BRACKET
        0x0000, # G+12073  U+0000  uni0000,  <control>
        0x301A, # G+12074  U+301A  uni301A,  LEFT WHITE SQUARE BRACKET
        0x0000, # G+12075  U+0000  uni0000,  <control>
        0x3018, # G+12076  U+3018  uni3018,  LEFT WHITE TORTOISE SHELL BRACKET
        0x0000, # G+12077  U+0000  uni0000,  <control>
        0xFFFD, # G+12078  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12079  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x301D, # G+12080  U+301D  uni301D,  REVERSED DOUBLE PRIME QUOTATION MARK
        0x0000, # G+12081  U+0000  uni0000,  <control>
        0x2018, # G+12082  U+2018  quoteleft,  LEFT SINGLE QUOTATION MARK
        0x0000, # G+12083  U+0000  uni0000,  <control>
        0x201C, # G+12084  U+201C  quotedblleft,  LEFT DOUBLE QUOTATION MARK
        0x0000, # G+12085  U+0000  uni0000,  <control>
        0x0027, # G+12086  U+0027  quotesingle,  APOSTROPHE
        0x0022, # G+12087  U+0022  quotedbl,  QUOTATION MARK
        0x0000, # G+12088  U+0000  uni0000,  <control>
        0x2135, # G+12089  U+2135  aleph,  ALEF SYMBOL
        0x03D0, # G+12090  U+03D0  uni03D0,  GREEK BETA SYMBOL
        0x220A, # G+12091  U+220A  uni220A,  SMALL ELEMENT OF
        0x210F, # G+12092  U+210F  uni210F,  PLANCK CONSTANT OVER TWO PI
        0x00B5, # G+12093  U+00B5  mu,  MICRO SIGN
        0x03C6, # G+12094  U+03C6  phi,  GREEK SMALL LETTER PHI
        0x03DB, # G+12095  U+03DB  uni03DB,  GREEK SMALL LETTER STIGMA
        0x03D1, # G+12096  U+03D1  theta1,  GREEK THETA SYMBOL
        0xFFFD, # G+12097  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x2668, # G+12098  U+2668  uni2668,  HOT SPRINGS
        0x2669, # G+12099  U+2669  uni2669,  QUARTER NOTE
        0x266C, # G+12100  U+266C  uni266C,  BEAMED SIXTEENTH NOTES
        0xFF1A, # G+12101  U+FF1A  uniFF1A,  FULLWIDTH COLON
        0x00A9, # G+12102  U+00A9  copyright,  COPYRIGHT SIGN
        0x00A9, # G+12103  U+00A9  copyright,  COPYRIGHT SIGN
        0x00AE, # G+12104  U+00AE  registered,  REGISTERED SIGN
        0x00AE, # G+12105  U+00AE  registered,  REGISTERED SIGN
        0xFFFD, # G+12106  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12107  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x3033, # G+12108  U+3033  uni3033,  VERTICAL KANA REPEAT MARK UPPER HALF
        0x3034, # G+12109  U+3034  uni3034,  VERTICAL KANA REPEAT WITH VOICED SOUND MARK UPPER HALF
        0x3035, # G+12110  U+3035  uni3035,  VERTICAL KANA REPEAT MARK LOWER HALF
        0x203C, # G+12111  U+203C  exclamdbl,  DOUBLE EXCLAMATION MARK
        0x2049, # G+12112  U+2049  uni2049,  EXCLAMATION QUESTION MARK
        0x0021, # G+12113  U+0021  exclam,  EXCLAMATION MARK
        0x203C, # G+12114  U+203C  exclamdbl,  DOUBLE EXCLAMATION MARK
        0x2049, # G+12115  U+2049  uni2049,  EXCLAMATION QUESTION MARK
        0x244A, # G+12116  U+244A  uni244A,  OCR DOUBLE BACKSLASH
        0x0000, # G+12117  U+0000  uni0000,  <control>
        0x2213, # G+12118  U+2213  uni2213,  MINUS-OR-PLUS SIGN
        0x2260, # G+12119  U+2260  notequal,  NOT EQUAL TO
        0x2243, # G+12120  U+2243  uni2243,  ASYMPTOTICALLY EQUAL TO
        0x2272, # G+12121  U+2272  uni2272,  LESS-THAN OR EQUIVALENT TO
        0x2273, # G+12122  U+2273  uni2273,  GREATER-THAN OR EQUIVALENT TO
        0x300C, # G+12123  U+300C  uni300C,  LEFT CORNER BRACKET
        0x300D, # G+12124  U+300D  uni300D,  RIGHT CORNER BRACKET
        0x300E, # G+12125  U+300E  uni300E,  LEFT WHITE CORNER BRACKET
        0x0000, # G+12126  U+0000  uni0000,  <control>
        0x301A, # G+12127  U+301A  uni301A,  LEFT WHITE SQUARE BRACKET
        0x0000, # G+12128  U+0000  uni0000,  <control>
        0x3018, # G+12129  U+3018  uni3018,  LEFT WHITE TORTOISE SHELL BRACKET
        0x0000, # G+12130  U+0000  uni0000,  <control>
        0xFFFD, # G+12131  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12132  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x300C, # G+12133  U+300C  uni300C,  LEFT CORNER BRACKET
        0x300D, # G+12134  U+300D  uni300D,  RIGHT CORNER BRACKET
        0x300E, # G+12135  U+300E  uni300E,  LEFT WHITE CORNER BRACKET
        0x0000, # G+12136  U+0000  uni0000,  <control>
        0x301A, # G+12137  U+301A  uni301A,  LEFT WHITE SQUARE BRACKET
        0x0000, # G+12138  U+0000  uni0000,  <control>
        0x3018, # G+12139  U+3018  uni3018,  LEFT WHITE TORTOISE SHELL BRACKET
        0x0000, # G+12140  U+0000  uni0000,  <control>
        0xFFFD, # G+12141  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12142  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12143  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12144  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12145  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12146  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12147  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12148  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12149  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12150  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12151  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12152  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12153  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12154  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12155  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12156  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12157  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12158  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12159  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12160  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12161  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12162  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12163  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12164  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12165  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12166  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12167  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12168  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x301D, # G+12169  U+301D  uni301D,  REVERSED DOUBLE PRIME QUOTATION MARK
        0x0000, # G+12170  U+0000  uni0000,  <control>
        0xFFFD, # G+12171  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12172  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12173  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12174  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x2702, # G+12175  U+2702  a2,  BLACK SCISSORS
        0x2702, # G+12176  U+2702  a2,  BLACK SCISSORS
        0x2702, # G+12177  U+2702  a2,  BLACK SCISSORS
        0x2702, # G+12178  U+2702  a2,  BLACK SCISSORS
        0xFFFD, # G+12179  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x3012, # G+12180  U+3012  uni3012,  POSTAL MARK
        0x0000, # G+12181  U+0000  uni0000,  <control>
        0x534D, # G+12182  U+534D  uni534D,  CJK UNIFIED IDEOGRAPH-534D
        0x2207, # G+12183  U+2207  gradient,  NABLA
        0x2205, # G+12184  U+2205  emptyset,  EMPTY SET
        0x22A0, # G+12185  U+22A0  uni22A0,  SQUARED TIMES
        0x2296, # G+12186  U+2296  uni2296,  CIRCLED MINUS
        0x2298, # G+12187  U+2298  uni2298,  CIRCLED DIVISION SLASH
        0x2295, # G+12188  U+2295  circleplus,  CIRCLED PLUS
        0x2297, # G+12189  U+2297  circlemultiply,  CIRCLED TIMES
        0x229E, # G+12190  U+229E  uni229E,  SQUARED PLUS
        0x2295, # G+12191  U+2295  circleplus,  CIRCLED PLUS
        0x0021, # G+12192  U+0021  exclam,  EXCLAMATION MARK
        0x25B3, # G+12193  U+25B3  uni25B3,  WHITE UP-POINTING TRIANGLE
        0x25C0, # G+12194  U+25C0  uni25C0,  BLACK LEFT-POINTING TRIANGLE
        0x25B6, # G+12195  U+25B6  uni25B6,  BLACK RIGHT-POINTING TRIANGLE
        0x21E6, # G+12196  U+21E6  uni21E6,  LEFTWARDS WHITE ARROW
        0x21E8, # G+12197  U+21E8  uni21E8,  RIGHTWARDS WHITE ARROW
        0x21E7, # G+12198  U+21E7  uni21E7,  UPWARDS WHITE ARROW
        0x21E9, # G+12199  U+21E9  uni21E9,  DOWNWARDS WHITE ARROW
        0x21D0, # G+12200  U+21D0  arrowdblleft,  LEFTWARDS DOUBLE ARROW
        0x2194, # G+12201  U+2194  arrowboth,  LEFT RIGHT ARROW
        0x2198, # G+12202  U+2198  uni2198,  SOUTH EAST ARROW
        0x2199, # G+12203  U+2199  uni2199,  SOUTH WEST ARROW
        0x2196, # G+12204  U+2196  uni2196,  NORTH WEST ARROW
        0x2197, # G+12205  U+2197  uni2197,  NORTH EAST ARROW
        0x21CC, # G+12206  U+21CC  uni21CC,  RIGHTWARDS HARPOON OVER LEFTWARDS HARPOON
        0x21C6, # G+12207  U+21C6  uni21C6,  LEFTWARDS ARROW OVER RIGHTWARDS ARROW
        0x21C4, # G+12208  U+21C4  uni21C4,  RIGHTWARDS ARROW OVER LEFTWARDS ARROW
        0x0000, # G+12209  U+0000  uni0000,  <control>
        0x2190, # G+12210  U+2190  arrowleft,  LEFTWARDS ARROW
        0x2192, # G+12211  U+2192  arrowright,  RIGHTWARDS ARROW
        0x2191, # G+12212  U+2191  arrowup,  UPWARDS ARROW
        0x2193, # G+12213  U+2193  arrowdown,  DOWNWARDS ARROW
        0x2194, # G+12214  U+2194  arrowboth,  LEFT RIGHT ARROW
        0x2195, # G+12215  U+2195  arrowupdn,  UP DOWN ARROW
        0x2504, # G+12216  U+2504  uni2504,  BOX DRAWINGS LIGHT TRIPLE DASH HORIZONTAL
        0x2506, # G+12217  U+2506  uni2506,  BOX DRAWINGS LIGHT TRIPLE DASH VERTICAL
        0x3030, # G+12218  U+3030  uni3030,  WAVY DASH
        0x2307, # G+12219  U+2307  uni2307,  WAVY LINE
        0xFFFD, # G+12220  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12221  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12222  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12223  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12224  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12225  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12226  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12227  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12228  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12229  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12230  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12231  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12232  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12233  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12234  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12235  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x25A1, # G+12236  U+25A1  H22073,  WHITE SQUARE
        0x25AB, # G+12237  U+25AB  H18551,  WHITE SMALL SQUARE
        0x25A0, # G+12238  U+25A0  filledbox,  BLACK SQUARE
        0x25AA, # G+12239  U+25AA  H18543,  BLACK SMALL SQUARE
        0xFFFD, # G+12240  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x271A, # G+12241  U+271A  a26,  HEAVY GREEK CROSS
        0xFFFD, # G+12242  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12243  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12244  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12245  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12246  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x25C7, # G+12247  U+25C7  uni25C7,  WHITE DIAMOND
        0xFFFD, # G+12248  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x25C6, # G+12249  U+25C6  a78,  BLACK DIAMOND
        0xFFFD, # G+12250  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x25CE, # G+12251  U+25CE  uni25CE,  BULLSEYE
        0x25C9, # G+12252  U+25C9  uni25C9,  FISHEYE
        0x25CB, # G+12253  U+25CB  circle,  WHITE CIRCLE
        0x25E6, # G+12254  U+25E6  openbullet,  WHITE BULLET
        0x25CF, # G+12255  U+25CF  H18533,  BLACK CIRCLE
        0x2022, # G+12256  U+2022  bullet,  BULLET
        0xFFFD, # G+12257  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+12258  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x2756, # G+12259  U+2756  a79,  BLACK DIAMOND MINUS WHITE X
        0xFFFD, # G+12260  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x3008, # G+12261  U+3008  uni3008,  LEFT ANGLE BRACKET
        0x0000, # G+12262  U+0000  uni0000,  <control>
        0x3008, # G+12263  U+3008  uni3008,  LEFT ANGLE BRACKET
        0x3009, # G+12264  U+3009  uni3009,  RIGHT ANGLE BRACKET
        0x300A, # G+12265  U+300A  uni300A,  LEFT DOUBLE ANGLE BRACKET
        0x0000, # G+12266  U+0000  uni0000,  <control>
        0x300A, # G+12267  U+300A  uni300A,  LEFT DOUBLE ANGLE BRACKET
        0x0000, # G+12268  U+0000  uni0000,  <control>
        0x3053, # G+12269  U+3053  uni3053,  HIRAGANA LETTER KO
        0x3053, # G+12270  U+3053  uni3053,  HIRAGANA LETTER KO
        0x30B3, # G+12271  U+30B3  uni30B3,  KATAKANA LETTER KO
        0x30B3, # G+12272  U+30B3  uni30B3,  KATAKANA LETTER KO
        0x309D, # G+12273  U+309D  uni309D,  HIRAGANA ITERATION MARK
        0x0000, # G+12274  U+0000  uni0000,  <control>
        0x3041, # G+12275  U+3041  uni3041,  HIRAGANA LETTER SMALL A
        0x3042, # G+12276  U+3042  uni3042,  HIRAGANA LETTER A
        0x3043, # G+12277  U+3043  uni3043,  HIRAGANA LETTER SMALL I
        0x3044, # G+12278  U+3044  uni3044,  HIRAGANA LETTER I
        0x3045, # G+12279  U+3045  uni3045,  HIRAGANA LETTER SMALL U
        0x3046, # G+12280  U+3046  uni3046,  HIRAGANA LETTER U
        0x3047, # G+12281  U+3047  uni3047,  HIRAGANA LETTER SMALL E
        0x3048, # G+12282  U+3048  uni3048,  HIRAGANA LETTER E
        0x3049, # G+12283  U+3049  uni3049,  HIRAGANA LETTER SMALL O
        0x304A, # G+12284  U+304A  uni304A,  HIRAGANA LETTER O
        0x0000, # G+12285  U+0000  uni0000,  <control>
        0x304B, # G+12286  U+304B  uni304B,  HIRAGANA LETTER KA
        0x0000, # G+12287  U+0000  uni0000,  <control>
        0x304D, # G+12288  U+304D  uni304D,  HIRAGANA LETTER KI
        0x304E, # G+12289  U+304E  uni304E,  HIRAGANA LETTER GI
        0x304F, # G+12290  U+304F  uni304F,  HIRAGANA LETTER KU
        0x3050, # G+12291  U+3050  uni3050,  HIRAGANA LETTER GU
        0x0000, # G+12292  U+0000  uni0000,  <control>
        0x3051, # G+12293  U+3051  uni3051,  HIRAGANA LETTER KE
        0x3052, # G+12294  U+3052  uni3052,  HIRAGANA LETTER GE
        0x0000, # G+12295  U+0000  uni0000,  <control>
        0x3053, # G+12296  U+3053  uni3053,  HIRAGANA LETTER KO
        0x3054, # G+12297  U+3054  uni3054,  HIRAGANA LETTER GO
        0x3055, # G+12298  U+3055  uni3055,  HIRAGANA LETTER SA
        0x3056, # G+12299  U+3056  uni3056,  HIRAGANA LETTER ZA
        0x3057, # G+12300  U+3057  uni3057,  HIRAGANA LETTER SI
        0x3058, # G+12301  U+3058  uni3058,  HIRAGANA LETTER ZI
        0x3059, # G+12302  U+3059  uni3059,  HIRAGANA LETTER SU
        0x305A, # G+12303  U+305A  uni305A,  HIRAGANA LETTER ZU
        0x305B, # G+12304  U+305B  uni305B,  HIRAGANA LETTER SE
        0x305C, # G+12305  U+305C  uni305C,  HIRAGANA LETTER ZE
        0x305D, # G+12306  U+305D  uni305D,  HIRAGANA LETTER SO
        0x305E, # G+12307  U+305E  uni305E,  HIRAGANA LETTER ZO
        0x305F, # G+12308  U+305F  uni305F,  HIRAGANA LETTER TA
        0x3060, # G+12309  U+3060  uni3060,  HIRAGANA LETTER DA
        0x3061, # G+12310  U+3061  uni3061,  HIRAGANA LETTER TI
        0x3062, # G+12311  U+3062  uni3062,  HIRAGANA LETTER DI
        0x3063, # G+12312  U+3063  uni3063,  HIRAGANA LETTER SMALL TU
        0x3064, # G+12313  U+3064  uni3064,  HIRAGANA LETTER TU
        0x3065, # G+12314  U+3065  uni3065,  HIRAGANA LETTER DU
        0x3066, # G+12315  U+3066  uni3066,  HIRAGANA LETTER TE
        0x3067, # G+12316  U+3067  uni3067,  HIRAGANA LETTER DE
        0x3068, # G+12317  U+3068  uni3068,  HIRAGANA LETTER TO
        0x3069, # G+12318  U+3069  uni3069,  HIRAGANA LETTER DO
        0x306A, # G+12319  U+306A  uni306A,  HIRAGANA LETTER NA
        0x306B, # G+12320  U+306B  uni306B,  HIRAGANA LETTER NI
        0x306C, # G+12321  U+306C  uni306C,  HIRAGANA LETTER NU
        0x306D, # G+12322  U+306D  uni306D,  HIRAGANA LETTER NE
        0x306E, # G+12323  U+306E  uni306E,  HIRAGANA LETTER NO
        0x306F, # G+12324  U+306F  uni306F,  HIRAGANA LETTER HA
        0x3070, # G+12325  U+3070  uni3070,  HIRAGANA LETTER BA
        0x3071, # G+12326  U+3071  uni3071,  HIRAGANA LETTER PA
        0x3072, # G+12327  U+3072  uni3072,  HIRAGANA LETTER HI
        0x3073, # G+12328  U+3073  uni3073,  HIRAGANA LETTER BI
        0x3074, # G+12329  U+3074  uni3074,  HIRAGANA LETTER PI
        0x3075, # G+12330  U+3075  uni3075,  HIRAGANA LETTER HU
        0x3076, # G+12331  U+3076  uni3076,  HIRAGANA LETTER BU
        0x3077, # G+12332  U+3077  uni3077,  HIRAGANA LETTER PU
        0x3078, # G+12333  U+3078  uni3078,  HIRAGANA LETTER HE
        0x3079, # G+12334  U+3079  uni3079,  HIRAGANA LETTER BE
        0x307A, # G+12335  U+307A  uni307A,  HIRAGANA LETTER PE
        0x307B, # G+12336  U+307B  uni307B,  HIRAGANA LETTER HO
        0x307C, # G+12337  U+307C  uni307C,  HIRAGANA LETTER BO
        0x307D, # G+12338  U+307D  uni307D,  HIRAGANA LETTER PO
        0x307E, # G+12339  U+307E  uni307E,  HIRAGANA LETTER MA
        0x307F, # G+12340  U+307F  uni307F,  HIRAGANA LETTER MI
        0x3080, # G+12341  U+3080  uni3080,  HIRAGANA LETTER MU
        0x3081, # G+12342  U+3081  uni3081,  HIRAGANA LETTER ME
        0x3082, # G+12343  U+3082  uni3082,  HIRAGANA LETTER MO
        0x3083, # G+12344  U+3083  uni3083,  HIRAGANA LETTER SMALL YA
        0x3084, # G+12345  U+3084  uni3084,  HIRAGANA LETTER YA
        0x3085, # G+12346  U+3085  uni3085,  HIRAGANA LETTER SMALL YU
        0x3086, # G+12347  U+3086  uni3086,  HIRAGANA LETTER YU
        0x3087, # G+12348  U+3087  uni3087,  HIRAGANA LETTER SMALL YO
        0x3088, # G+12349  U+3088  uni3088,  HIRAGANA LETTER YO
        0x3089, # G+12350  U+3089  uni3089,  HIRAGANA LETTER RA
        0x308A, # G+12351  U+308A  uni308A,  HIRAGANA LETTER RI
        0x308B, # G+12352  U+308B  uni308B,  HIRAGANA LETTER RU
        0x308C, # G+12353  U+308C  uni308C,  HIRAGANA LETTER RE
        0x308D, # G+12354  U+308D  uni308D,  HIRAGANA LETTER RO
        0x308E, # G+12355  U+308E  uni308E,  HIRAGANA LETTER SMALL WA
        0x308F, # G+12356  U+308F  uni308F,  HIRAGANA LETTER WA
        0x3090, # G+12357  U+3090  uni3090,  HIRAGANA LETTER WI
        0x3091, # G+12358  U+3091  uni3091,  HIRAGANA LETTER WE
        0x3092, # G+12359  U+3092  uni3092,  HIRAGANA LETTER WO
        0x3093, # G+12360  U+3093  uni3093,  HIRAGANA LETTER N
        0x0000, # G+12361  U+0000  uni0000,  <control>
        0x30FD, # G+12362  U+30FD  uni30FD,  KATAKANA ITERATION MARK
        0x0000, # G+12363  U+0000  uni0000,  <control>
        0x30FC, # G+12364  U+30FC  uni30FC,  KATAKANA-HIRAGANA PROLONGED SOUND MARK
        0x30A1, # G+12365  U+30A1  uni30A1,  KATAKANA LETTER SMALL A
        0x30A2, # G+12366  U+30A2  uni30A2,  KATAKANA LETTER A
        0x30A3, # G+12367  U+30A3  uni30A3,  KATAKANA LETTER SMALL I
        0x30A4, # G+12368  U+30A4  uni30A4,  KATAKANA LETTER I
        0x30A5, # G+12369  U+30A5  uni30A5,  KATAKANA LETTER SMALL U
        0x30A6, # G+12370  U+30A6  uni30A6,  KATAKANA LETTER U
        0x30A7, # G+12371  U+30A7  uni30A7,  KATAKANA LETTER SMALL E
        0x30A8, # G+12372  U+30A8  uni30A8,  KATAKANA LETTER E
        0x30A9, # G+12373  U+30A9  uni30A9,  KATAKANA LETTER SMALL O
        0x0000, # G+12374  U+0000  uni0000,  <control>
        0x30F5, # G+12375  U+30F5  uni30F5,  KATAKANA LETTER SMALL KA
        0x30AB, # G+12376  U+30AB  uni30AB,  KATAKANA LETTER KA
        0x30AC, # G+12377  U+30AC  uni30AC,  KATAKANA LETTER GA
        0x30AD, # G+12378  U+30AD  uni30AD,  KATAKANA LETTER KI
        0x30AE, # G+12379  U+30AE  uni30AE,  KATAKANA LETTER GI
        0x30AF, # G+12380  U+30AF  uni30AF,  KATAKANA LETTER KU
        0x0000, # G+12381  U+0000  uni0000,  <control>
        0x30F6, # G+12382  U+30F6  uni30F6,  KATAKANA LETTER SMALL KE
        0x30B1, # G+12383  U+30B1  uni30B1,  KATAKANA LETTER KE
        0x30B2, # G+12384  U+30B2  uni30B2,  KATAKANA LETTER GE
        0x0000, # G+12385  U+0000  uni0000,  <control>
        0x30B3, # G+12386  U+30B3  uni30B3,  KATAKANA LETTER KO
        0x30B4, # G+12387  U+30B4  uni30B4,  KATAKANA LETTER GO
        0x30B5, # G+12388  U+30B5  uni30B5,  KATAKANA LETTER SA
        0x30B6, # G+12389  U+30B6  uni30B6,  KATAKANA LETTER ZA
        0x30B7, # G+12390  U+30B7  uni30B7,  KATAKANA LETTER SI
        0x30B8, # G+12391  U+30B8  uni30B8,  KATAKANA LETTER ZI
        0x30B9, # G+12392  U+30B9  uni30B9,  KATAKANA LETTER SU
        0x30BA, # G+12393  U+30BA  uni30BA,  KATAKANA LETTER ZU
        0x30BB, # G+12394  U+30BB  uni30BB,  KATAKANA LETTER SE
        0x30BC, # G+12395  U+30BC  uni30BC,  KATAKANA LETTER ZE
        0x30BD, # G+12396  U+30BD  uni30BD,  KATAKANA LETTER SO
        0x30BE, # G+12397  U+30BE  uni30BE,  KATAKANA LETTER ZO
        0x30BF, # G+12398  U+30BF  uni30BF,  KATAKANA LETTER TA
        0x30C0, # G+12399  U+30C0  uni30C0,  KATAKANA LETTER DA
        0x30C1, # G+12400  U+30C1  uni30C1,  KATAKANA LETTER TI
        0x30C2, # G+12401  U+30C2  uni30C2,  KATAKANA LETTER DI
        0x30C3, # G+12402  U+30C3  uni30C3,  KATAKANA LETTER SMALL TU
        0x30C4, # G+12403  U+30C4  uni30C4,  KATAKANA LETTER TU
        0x30C5, # G+12404  U+30C5  uni30C5,  KATAKANA LETTER DU
        0x30C6, # G+12405  U+30C6  uni30C6,  KATAKANA LETTER TE
        0x30C7, # G+12406  U+30C7  uni30C7,  KATAKANA LETTER DE
        0x30C8, # G+12407  U+30C8  uni30C8,  KATAKANA LETTER TO
        0x30C9, # G+12408  U+30C9  uni30C9,  KATAKANA LETTER DO
        0x30CA, # G+12409  U+30CA  uni30CA,  KATAKANA LETTER NA
        0x30CB, # G+12410  U+30CB  uni30CB,  KATAKANA LETTER NI
        0x30CC, # G+12411  U+30CC  uni30CC,  KATAKANA LETTER NU
        0x30CD, # G+12412  U+30CD  uni30CD,  KATAKANA LETTER NE
        0x30CE, # G+12413  U+30CE  uni30CE,  KATAKANA LETTER NO
        0x30CF, # G+12414  U+30CF  uni30CF,  KATAKANA LETTER HA
        0x30D0, # G+12415  U+30D0  uni30D0,  KATAKANA LETTER BA
        0x30D1, # G+12416  U+30D1  uni30D1,  KATAKANA LETTER PA
        0x30D2, # G+12417  U+30D2  uni30D2,  KATAKANA LETTER HI
        0x30D3, # G+12418  U+30D3  uni30D3,  KATAKANA LETTER BI
        0x30D4, # G+12419  U+30D4  uni30D4,  KATAKANA LETTER PI
        0x30D5, # G+12420  U+30D5  uni30D5,  KATAKANA LETTER HU
        0x30D6, # G+12421  U+30D6  uni30D6,  KATAKANA LETTER BU
        0x30D7, # G+12422  U+30D7  uni30D7,  KATAKANA LETTER PU
        0x30D8, # G+12423  U+30D8  uni30D8,  KATAKANA LETTER HE
        0x30D9, # G+12424  U+30D9  uni30D9,  KATAKANA LETTER BE
        0x30DA, # G+12425  U+30DA  uni30DA,  KATAKANA LETTER PE
        0x30DB, # G+12426  U+30DB  uni30DB,  KATAKANA LETTER HO
        0x30DC, # G+12427  U+30DC  uni30DC,  KATAKANA LETTER BO
        0x30DD, # G+12428  U+30DD  uni30DD,  KATAKANA LETTER PO
        0x30DE, # G+12429  U+30DE  uni30DE,  KATAKANA LETTER MA
        0x30DF, # G+12430  U+30DF  uni30DF,  KATAKANA LETTER MI
        0x30E0, # G+12431  U+30E0  uni30E0,  KATAKANA LETTER MU
        0x30E1, # G+12432  U+30E1  uni30E1,  KATAKANA LETTER ME
        0x30E2, # G+12433  U+30E2  uni30E2,  KATAKANA LETTER MO
        0x30E3, # G+12434  U+30E3  uni30E3,  KATAKANA LETTER SMALL YA
        0x30E4, # G+12435  U+30E4  uni30E4,  KATAKANA LETTER YA
        0x30E5, # G+12436  U+30E5  uni30E5,  KATAKANA LETTER SMALL YU
        0x30E6, # G+12437  U+30E6  uni30E6,  KATAKANA LETTER YU
        0x30E7, # G+12438  U+30E7  uni30E7,  KATAKANA LETTER SMALL YO
        0x30E8, # G+12439  U+30E8  uni30E8,  KATAKANA LETTER YO
        0x30E9, # G+12440  U+30E9  uni30E9,  KATAKANA LETTER RA
        0x30EA, # G+12441  U+30EA  uni30EA,  KATAKANA LETTER RI
        0x30EB, # G+12442  U+30EB  uni30EB,  KATAKANA LETTER RU
        0x30EC, # G+12443  U+30EC  uni30EC,  KATAKANA LETTER RE
        0x30ED, # G+12444  U+30ED  uni30ED,  KATAKANA LETTER RO
        0x30EE, # G+12445  U+30EE  uni30EE,  KATAKANA LETTER SMALL WA
        0x30EF, # G+12446  U+30EF  uni30EF,  KATAKANA LETTER WA
        0x30F0, # G+12447  U+30F0  uni30F0,  KATAKANA LETTER WI
        0x30F1, # G+12448  U+30F1  uni30F1,  KATAKANA LETTER WE
        0x30F2, # G+12449  U+30F2  uni30F2,  KATAKANA LETTER WO
        0x30F3, # G+12450  U+30F3  uni30F3,  KATAKANA LETTER N
        0x0000, # G+12451  U+0000  uni0000,  <control>
        0x30F7, # G+12452  U+30F7  uni30F7,  KATAKANA LETTER VA
        0x30F8, # G+12453  U+30F8  uni30F8,  KATAKANA LETTER VI
        0x30F9, # G+12454  U+30F9  uni30F9,  KATAKANA LETTER VE
        0x0000, # G+12455  U+0000  uni0000,  <control>
        0x309D, # G+12456  U+309D  uni309D,  HIRAGANA ITERATION MARK
        0x0000, # G+12457  U+0000  uni0000,  <control>
        0x3041, # G+12458  U+3041  uni3041,  HIRAGANA LETTER SMALL A
        0x3042, # G+12459  U+3042  uni3042,  HIRAGANA LETTER A
        0x3043, # G+12460  U+3043  uni3043,  HIRAGANA LETTER SMALL I
        0x3044, # G+12461  U+3044  uni3044,  HIRAGANA LETTER I
        0x3045, # G+12462  U+3045  uni3045,  HIRAGANA LETTER SMALL U
        0x3046, # G+12463  U+3046  uni3046,  HIRAGANA LETTER U
        0x3047, # G+12464  U+3047  uni3047,  HIRAGANA LETTER SMALL E
        0x3048, # G+12465  U+3048  uni3048,  HIRAGANA LETTER E
        0x3049, # G+12466  U+3049  uni3049,  HIRAGANA LETTER SMALL O
        0x304A, # G+12467  U+304A  uni304A,  HIRAGANA LETTER O
        0x0000, # G+12468  U+0000  uni0000,  <control>
        0x304B, # G+12469  U+304B  uni304B,  HIRAGANA LETTER KA
        0x304C, # G+12470  U+304C  uni304C,  HIRAGANA LETTER GA
        0x304D, # G+12471  U+304D  uni304D,  HIRAGANA LETTER KI
        0x304E, # G+12472  U+304E  uni304E,  HIRAGANA LETTER GI
        0x304F, # G+12473  U+304F  uni304F,  HIRAGANA LETTER KU
        0x3050, # G+12474  U+3050  uni3050,  HIRAGANA LETTER GU
        0x0000, # G+12475  U+0000  uni0000,  <control>
        0x3051, # G+12476  U+3051  uni3051,  HIRAGANA LETTER KE
        0x3052, # G+12477  U+3052  uni3052,  HIRAGANA LETTER GE
        0x0000, # G+12478  U+0000  uni0000,  <control>
        0x3053, # G+12479  U+3053  uni3053,  HIRAGANA LETTER KO
        0x3054, # G+12480  U+3054  uni3054,  HIRAGANA LETTER GO
        0x3055, # G+12481  U+3055  uni3055,  HIRAGANA LETTER SA
        0x3056, # G+12482  U+3056  uni3056,  HIRAGANA LETTER ZA
        0x3057, # G+12483  U+3057  uni3057,  HIRAGANA LETTER SI
        0x3058, # G+12484  U+3058  uni3058,  HIRAGANA LETTER ZI
        0x3059, # G+12485  U+3059  uni3059,  HIRAGANA LETTER SU
        0x305A, # G+12486  U+305A  uni305A,  HIRAGANA LETTER ZU
        0x305B, # G+12487  U+305B  uni305B,  HIRAGANA LETTER SE
        0x305C, # G+12488  U+305C  uni305C,  HIRAGANA LETTER ZE
        0x305D, # G+12489  U+305D  uni305D,  HIRAGANA LETTER SO
        0x305E, # G+12490  U+305E  uni305E,  HIRAGANA LETTER ZO
        0x305F, # G+12491  U+305F  uni305F,  HIRAGANA LETTER TA
        0x3060, # G+12492  U+3060  uni3060,  HIRAGANA LETTER DA
        0x3061, # G+12493  U+3061  uni3061,  HIRAGANA LETTER TI
        0x3062, # G+12494  U+3062  uni3062,  HIRAGANA LETTER DI
        0x3063, # G+12495  U+3063  uni3063,  HIRAGANA LETTER SMALL TU
        0x3064, # G+12496  U+3064  uni3064,  HIRAGANA LETTER TU
        0x3065, # G+12497  U+3065  uni3065,  HIRAGANA LETTER DU
        0x3066, # G+12498  U+3066  uni3066,  HIRAGANA LETTER TE
        0x3067, # G+12499  U+3067  uni3067,  HIRAGANA LETTER DE
        0x3068, # G+12500  U+3068  uni3068,  HIRAGANA LETTER TO
        0x3069, # G+12501  U+3069  uni3069,  HIRAGANA LETTER DO
        0x306A, # G+12502  U+306A  uni306A,  HIRAGANA LETTER NA
        0x306B, # G+12503  U+306B  uni306B,  HIRAGANA LETTER NI
        0x306C, # G+12504  U+306C  uni306C,  HIRAGANA LETTER NU
        0x306D, # G+12505  U+306D  uni306D,  HIRAGANA LETTER NE
        0x306E, # G+12506  U+306E  uni306E,  HIRAGANA LETTER NO
        0x306F, # G+12507  U+306F  uni306F,  HIRAGANA LETTER HA
        0x3070, # G+12508  U+3070  uni3070,  HIRAGANA LETTER BA
        0x3071, # G+12509  U+3071  uni3071,  HIRAGANA LETTER PA
        0x3072, # G+12510  U+3072  uni3072,  HIRAGANA LETTER HI
        0x3073, # G+12511  U+3073  uni3073,  HIRAGANA LETTER BI
        0x3074, # G+12512  U+3074  uni3074,  HIRAGANA LETTER PI
        0x3075, # G+12513  U+3075  uni3075,  HIRAGANA LETTER HU
        0x3076, # G+12514  U+3076  uni3076,  HIRAGANA LETTER BU
        0x3077, # G+12515  U+3077  uni3077,  HIRAGANA LETTER PU
        0x3078, # G+12516  U+3078  uni3078,  HIRAGANA LETTER HE
        0x3079, # G+12517  U+3079  uni3079,  HIRAGANA LETTER BE
        0x307A, # G+12518  U+307A  uni307A,  HIRAGANA LETTER PE
        0x307B, # G+12519  U+307B  uni307B,  HIRAGANA LETTER HO
        0x307C, # G+12520  U+307C  uni307C,  HIRAGANA LETTER BO
        0x307D, # G+12521  U+307D  uni307D,  HIRAGANA LETTER PO
        0x307E, # G+12522  U+307E  uni307E,  HIRAGANA LETTER MA
        0x307F, # G+12523  U+307F  uni307F,  HIRAGANA LETTER MI
        0x3080, # G+12524  U+3080  uni3080,  HIRAGANA LETTER MU
        0x3081, # G+12525  U+3081  uni3081,  HIRAGANA LETTER ME
        0x3082, # G+12526  U+3082  uni3082,  HIRAGANA LETTER MO
        0x3083, # G+12527  U+3083  uni3083,  HIRAGANA LETTER SMALL YA
        0x3084, # G+12528  U+3084  uni3084,  HIRAGANA LETTER YA
        0x3085, # G+12529  U+3085  uni3085,  HIRAGANA LETTER SMALL YU
        0x3086, # G+12530  U+3086  uni3086,  HIRAGANA LETTER YU
        0x3087, # G+12531  U+3087  uni3087,  HIRAGANA LETTER SMALL YO
        0x3088, # G+12532  U+3088  uni3088,  HIRAGANA LETTER YO
        0x3089, # G+12533  U+3089  uni3089,  HIRAGANA LETTER RA
        0x308A, # G+12534  U+308A  uni308A,  HIRAGANA LETTER RI
        0x308B, # G+12535  U+308B  uni308B,  HIRAGANA LETTER RU
        0x308C, # G+12536  U+308C  uni308C,  HIRAGANA LETTER RE
        0x308D, # G+12537  U+308D  uni308D,  HIRAGANA LETTER RO
        0x308E, # G+12538  U+308E  uni308E,  HIRAGANA LETTER SMALL WA
        0x308F, # G+12539  U+308F  uni308F,  HIRAGANA LETTER WA
        0x3090, # G+12540  U+3090  uni3090,  HIRAGANA LETTER WI
        0x3091, # G+12541  U+3091  uni3091,  HIRAGANA LETTER WE
        0x3092, # G+12542  U+3092  uni3092,  HIRAGANA LETTER WO
        0x0000, # G+12543  U+0000  uni0000,  <control>
        0x3094, # G+12544  U+3094  uni3094,  HIRAGANA LETTER VU
        0x30FD, # G+12545  U+30FD  uni30FD,  KATAKANA ITERATION MARK
        0x0000, # G+12546  U+0000  uni0000,  <control>
        0x30FC, # G+12547  U+30FC  uni30FC,  KATAKANA-HIRAGANA PROLONGED SOUND MARK
        0x30A1, # G+12548  U+30A1  uni30A1,  KATAKANA LETTER SMALL A
        0x30A2, # G+12549  U+30A2  uni30A2,  KATAKANA LETTER A
        0x30A3, # G+12550  U+30A3  uni30A3,  KATAKANA LETTER SMALL I
        0x30A4, # G+12551  U+30A4  uni30A4,  KATAKANA LETTER I
        0x30A5, # G+12552  U+30A5  uni30A5,  KATAKANA LETTER SMALL U
        0x30A6, # G+12553  U+30A6  uni30A6,  KATAKANA LETTER U
        0x30A7, # G+12554  U+30A7  uni30A7,  KATAKANA LETTER SMALL E
        0x30A8, # G+12555  U+30A8  uni30A8,  KATAKANA LETTER E
        0x30A9, # G+12556  U+30A9  uni30A9,  KATAKANA LETTER SMALL O
        0x0000, # G+12557  U+0000  uni0000,  <control>
        0x30F5, # G+12558  U+30F5  uni30F5,  KATAKANA LETTER SMALL KA
        0x30AB, # G+12559  U+30AB  uni30AB,  KATAKANA LETTER KA
        0x30AC, # G+12560  U+30AC  uni30AC,  KATAKANA LETTER GA
        0x30AD, # G+12561  U+30AD  uni30AD,  KATAKANA LETTER KI
        0x30AE, # G+12562  U+30AE  uni30AE,  KATAKANA LETTER GI
        0x30AF, # G+12563  U+30AF  uni30AF,  KATAKANA LETTER KU
        0x0000, # G+12564  U+0000  uni0000,  <control>
        0x30F6, # G+12565  U+30F6  uni30F6,  KATAKANA LETTER SMALL KE
        0x30B1, # G+12566  U+30B1  uni30B1,  KATAKANA LETTER KE
        0x30B2, # G+12567  U+30B2  uni30B2,  KATAKANA LETTER GE
        0x0000, # G+12568  U+0000  uni0000,  <control>
        0x30B3, # G+12569  U+30B3  uni30B3,  KATAKANA LETTER KO
        0x30B4, # G+12570  U+30B4  uni30B4,  KATAKANA LETTER GO
        0x30B5, # G+12571  U+30B5  uni30B5,  KATAKANA LETTER SA
        0x30B6, # G+12572  U+30B6  uni30B6,  KATAKANA LETTER ZA
        0x30B7, # G+12573  U+30B7  uni30B7,  KATAKANA LETTER SI
        0x30B8, # G+12574  U+30B8  uni30B8,  KATAKANA LETTER ZI
        0x30B9, # G+12575  U+30B9  uni30B9,  KATAKANA LETTER SU
        0x30BA, # G+12576  U+30BA  uni30BA,  KATAKANA LETTER ZU
        0x30BB, # G+12577  U+30BB  uni30BB,  KATAKANA LETTER SE
        0x30BC, # G+12578  U+30BC  uni30BC,  KATAKANA LETTER ZE
        0x30BD, # G+12579  U+30BD  uni30BD,  KATAKANA LETTER SO
        0x30BE, # G+12580  U+30BE  uni30BE,  KATAKANA LETTER ZO
        0x30BF, # G+12581  U+30BF  uni30BF,  KATAKANA LETTER TA
        0x30C0, # G+12582  U+30C0  uni30C0,  KATAKANA LETTER DA
        0x30C1, # G+12583  U+30C1  uni30C1,  KATAKANA LETTER TI
        0x30C2, # G+12584  U+30C2  uni30C2,  KATAKANA LETTER DI
        0x30C3, # G+12585  U+30C3  uni30C3,  KATAKANA LETTER SMALL TU
        0x30C4, # G+12586  U+30C4  uni30C4,  KATAKANA LETTER TU
        0x30C5, # G+12587  U+30C5  uni30C5,  KATAKANA LETTER DU
        0x30C6, # G+12588  U+30C6  uni30C6,  KATAKANA LETTER TE
        0x30C7, # G+12589  U+30C7  uni30C7,  KATAKANA LETTER DE
        0x30C8, # G+12590  U+30C8  uni30C8,  KATAKANA LETTER TO
        0x30C9, # G+12591  U+30C9  uni30C9,  KATAKANA LETTER DO
        0x30CA, # G+12592  U+30CA  uni30CA,  KATAKANA LETTER NA
        0x30CB, # G+12593  U+30CB  uni30CB,  KATAKANA LETTER NI
        0x30CC, # G+12594  U+30CC  uni30CC,  KATAKANA LETTER NU
        0x30CD, # G+12595  U+30CD  uni30CD,  KATAKANA LETTER NE
        0x30CE, # G+12596  U+30CE  uni30CE,  KATAKANA LETTER NO
        0x30CF, # G+12597  U+30CF  uni30CF,  KATAKANA LETTER HA
        0x30D0, # G+12598  U+30D0  uni30D0,  KATAKANA LETTER BA
        0x30D1, # G+12599  U+30D1  uni30D1,  KATAKANA LETTER PA
        0x30D2, # G+12600  U+30D2  uni30D2,  KATAKANA LETTER HI
        0x30D3, # G+12601  U+30D3  uni30D3,  KATAKANA LETTER BI
        0x30D4, # G+12602  U+30D4  uni30D4,  KATAKANA LETTER PI
        0x30D5, # G+12603  U+30D5  uni30D5,  KATAKANA LETTER HU
        0x30D6, # G+12604  U+30D6  uni30D6,  KATAKANA LETTER BU
        0x30D7, # G+12605  U+30D7  uni30D7,  KATAKANA LETTER PU
        0x30D8, # G+12606  U+30D8  uni30D8,  KATAKANA LETTER HE
        0x30D9, # G+12607  U+30D9  uni30D9,  KATAKANA LETTER BE
        0x30DA, # G+12608  U+30DA  uni30DA,  KATAKANA LETTER PE
        0x30DB, # G+12609  U+30DB  uni30DB,  KATAKANA LETTER HO
        0x30DC, # G+12610  U+30DC  uni30DC,  KATAKANA LETTER BO
        0x30DD, # G+12611  U+30DD  uni30DD,  KATAKANA LETTER PO
        0x30DE, # G+12612  U+30DE  uni30DE,  KATAKANA LETTER MA
        0x30DF, # G+12613  U+30DF  uni30DF,  KATAKANA LETTER MI
        0x30E0, # G+12614  U+30E0  uni30E0,  KATAKANA LETTER MU
        0x30E1, # G+12615  U+30E1  uni30E1,  KATAKANA LETTER ME
        0x30E2, # G+12616  U+30E2  uni30E2,  KATAKANA LETTER MO
        0x30E3, # G+12617  U+30E3  uni30E3,  KATAKANA LETTER SMALL YA
        0x30E4, # G+12618  U+30E4  uni30E4,  KATAKANA LETTER YA
        0x30E5, # G+12619  U+30E5  uni30E5,  KATAKANA LETTER SMALL YU
        0x30E6, # G+12620  U+30E6  uni30E6,  KATAKANA LETTER YU
        0x30E7, # G+12621  U+30E7  uni30E7,  KATAKANA LETTER SMALL YO
        0x30E8, # G+12622  U+30E8  uni30E8,  KATAKANA LETTER YO
        0x30E9, # G+12623  U+30E9  uni30E9,  KATAKANA LETTER RA
        0x30EA, # G+12624  U+30EA  uni30EA,  KATAKANA LETTER RI
        0x30EB, # G+12625  U+30EB  uni30EB,  KATAKANA LETTER RU
        0x30EC, # G+12626  U+30EC  uni30EC,  KATAKANA LETTER RE
        0x30ED, # G+12627  U+30ED  uni30ED,  KATAKANA LETTER RO
        0x30EE, # G+12628  U+30EE  uni30EE,  KATAKANA LETTER SMALL WA
        0x30EF, # G+12629  U+30EF  uni30EF,  KATAKANA LETTER WA
        0x30F0, # G+12630  U+30F0  uni30F0,  KATAKANA LETTER WI
        0x30F1, # G+12631  U+30F1  uni30F1,  KATAKANA LETTER WE
        0x30F2, # G+12632  U+30F2  uni30F2,  KATAKANA LETTER WO
        0x30F3, # G+12633  U+30F3  uni30F3,  KATAKANA LETTER N
        0x0000, # G+12634  U+0000  uni0000,  <control>
        0x30F7, # G+12635  U+30F7  uni30F7,  KATAKANA LETTER VA
        0x30F8, # G+12636  U+30F8  uni30F8,  KATAKANA LETTER VI
        0x30F9, # G+12637  U+30F9  uni30F9,  KATAKANA LETTER VE
        0x0000, # G+12638  U+0000  uni0000,  <control>
        0x3001, # G+12639  U+3001  uni3001,  IDEOGRAPHIC COMMA
        0x0000, # G+12640  U+0000  uni0000,  <control>
        0x30FB, # G+12641  U+30FB  uni30FB,  KATAKANA MIDDLE DOT
        0xFF0A, # G+12642  U+FF0A  uniFF0A,  FULLWIDTH ASTERISK
        0x203B, # G+12643  U+203B  uni203B,  REFERENCE MARK
        0x25CB, # G+12644  U+25CB  circle,  WHITE CIRCLE
        0x25CE, # G+12645  U+25CE  uni25CE,  BULLSEYE
        0x25C9, # G+12646  U+25C9  uni25C9,  FISHEYE
        0x25B3, # G+12647  U+25B3  uni25B3,  WHITE UP-POINTING TRIANGLE
        0x25B2, # G+12648  U+25B2  triagup,  BLACK UP-POINTING TRIANGLE
        0x30FD, # G+12649  U+30FD  uni30FD,  KATAKANA ITERATION MARK
        0x0000, # G+12650  U+0000  uni0000,  <control>
        0x309D, # G+12651  U+309D  uni309D,  HIRAGANA ITERATION MARK
        0x0000, # G+12652  U+0000  uni0000,  <control>
        0xFF08, # G+12653  U+FF08  uniFF08,  FULLWIDTH LEFT PARENTHESIS
        0x0000, # G+12654  U+0000  uni0000,  <control>
        0x3014, # G+12655  U+3014  uni3014,  LEFT TORTOISE SHELL BRACKET
        0x0000, # G+12656  U+0000  uni0000,  <control>
        0xFF08, # G+12657  U+FF08  uniFF08,  FULLWIDTH LEFT PARENTHESIS
        0x0000, # G+12658  U+0000  uni0000,  <control>
        0x3014, # G+12659  U+3014  uni3014,  LEFT TORTOISE SHELL BRACKET
        0x0000, # G+12660  U+0000  uni0000,  <control>
        0x0030, # G+12661  U+0030  zero,  DIGIT ZERO
        0x0031, # G+12662  U+0031  one,  DIGIT ONE
        0x0032, # G+12663  U+0032  two,  DIGIT TWO
        0x0033, # G+12664  U+0033  three,  DIGIT THREE
        0x0034, # G+12665  U+0034  four,  DIGIT FOUR
        0x0035, # G+12666  U+0035  five,  DIGIT FIVE
        0x0036, # G+12667  U+0036  six,  DIGIT SIX
        0x0037, # G+12668  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+12669  U+0038  eight,  DIGIT EIGHT
        0x0000, # G+12670  U+0000  uni0000,  <control>
        0x3041, # G+12671  U+3041  uni3041,  HIRAGANA LETTER SMALL A
        0x3042, # G+12672  U+3042  uni3042,  HIRAGANA LETTER A
        0x3043, # G+12673  U+3043  uni3043,  HIRAGANA LETTER SMALL I
        0x3044, # G+12674  U+3044  uni3044,  HIRAGANA LETTER I
        0x3045, # G+12675  U+3045  uni3045,  HIRAGANA LETTER SMALL U
        0x3046, # G+12676  U+3046  uni3046,  HIRAGANA LETTER U
        0x3047, # G+12677  U+3047  uni3047,  HIRAGANA LETTER SMALL E
        0x3048, # G+12678  U+3048  uni3048,  HIRAGANA LETTER E
        0x3049, # G+12679  U+3049  uni3049,  HIRAGANA LETTER SMALL O
        0x304A, # G+12680  U+304A  uni304A,  HIRAGANA LETTER O
        0x0000, # G+12681  U+0000  uni0000,  <control>
        0x304B, # G+12682  U+304B  uni304B,  HIRAGANA LETTER KA
        0x304C, # G+12683  U+304C  uni304C,  HIRAGANA LETTER GA
        0x304D, # G+12684  U+304D  uni304D,  HIRAGANA LETTER KI
        0x304E, # G+12685  U+304E  uni304E,  HIRAGANA LETTER GI
        0x304F, # G+12686  U+304F  uni304F,  HIRAGANA LETTER KU
        0x3050, # G+12687  U+3050  uni3050,  HIRAGANA LETTER GU
        0x0000, # G+12688  U+0000  uni0000,  <control>
        0x3051, # G+12689  U+3051  uni3051,  HIRAGANA LETTER KE
        0x3052, # G+12690  U+3052  uni3052,  HIRAGANA LETTER GE
        0x3053, # G+12691  U+3053  uni3053,  HIRAGANA LETTER KO
        0x3054, # G+12692  U+3054  uni3054,  HIRAGANA LETTER GO
        0x3055, # G+12693  U+3055  uni3055,  HIRAGANA LETTER SA
        0x3056, # G+12694  U+3056  uni3056,  HIRAGANA LETTER ZA
        0x3057, # G+12695  U+3057  uni3057,  HIRAGANA LETTER SI
        0x3058, # G+12696  U+3058  uni3058,  HIRAGANA LETTER ZI
        0x3059, # G+12697  U+3059  uni3059,  HIRAGANA LETTER SU
        0x305A, # G+12698  U+305A  uni305A,  HIRAGANA LETTER ZU
        0x305B, # G+12699  U+305B  uni305B,  HIRAGANA LETTER SE
        0x305C, # G+12700  U+305C  uni305C,  HIRAGANA LETTER ZE
        0x305D, # G+12701  U+305D  uni305D,  HIRAGANA LETTER SO
        0x305E, # G+12702  U+305E  uni305E,  HIRAGANA LETTER ZO
        0x305F, # G+12703  U+305F  uni305F,  HIRAGANA LETTER TA
        0x3060, # G+12704  U+3060  uni3060,  HIRAGANA LETTER DA
        0x3061, # G+12705  U+3061  uni3061,  HIRAGANA LETTER TI
        0x3062, # G+12706  U+3062  uni3062,  HIRAGANA LETTER DI
        0x3063, # G+12707  U+3063  uni3063,  HIRAGANA LETTER SMALL TU
        0x3064, # G+12708  U+3064  uni3064,  HIRAGANA LETTER TU
        0x3065, # G+12709  U+3065  uni3065,  HIRAGANA LETTER DU
        0x3066, # G+12710  U+3066  uni3066,  HIRAGANA LETTER TE
        0x3067, # G+12711  U+3067  uni3067,  HIRAGANA LETTER DE
        0x3068, # G+12712  U+3068  uni3068,  HIRAGANA LETTER TO
        0x3069, # G+12713  U+3069  uni3069,  HIRAGANA LETTER DO
        0x306A, # G+12714  U+306A  uni306A,  HIRAGANA LETTER NA
        0x306B, # G+12715  U+306B  uni306B,  HIRAGANA LETTER NI
        0x306C, # G+12716  U+306C  uni306C,  HIRAGANA LETTER NU
        0x306D, # G+12717  U+306D  uni306D,  HIRAGANA LETTER NE
        0x306E, # G+12718  U+306E  uni306E,  HIRAGANA LETTER NO
        0x306F, # G+12719  U+306F  uni306F,  HIRAGANA LETTER HA
        0x3070, # G+12720  U+3070  uni3070,  HIRAGANA LETTER BA
        0x3071, # G+12721  U+3071  uni3071,  HIRAGANA LETTER PA
        0x3072, # G+12722  U+3072  uni3072,  HIRAGANA LETTER HI
        0x3073, # G+12723  U+3073  uni3073,  HIRAGANA LETTER BI
        0x3074, # G+12724  U+3074  uni3074,  HIRAGANA LETTER PI
        0x3075, # G+12725  U+3075  uni3075,  HIRAGANA LETTER HU
        0x3076, # G+12726  U+3076  uni3076,  HIRAGANA LETTER BU
        0x3077, # G+12727  U+3077  uni3077,  HIRAGANA LETTER PU
        0x3078, # G+12728  U+3078  uni3078,  HIRAGANA LETTER HE
        0x3079, # G+12729  U+3079  uni3079,  HIRAGANA LETTER BE
        0x307A, # G+12730  U+307A  uni307A,  HIRAGANA LETTER PE
        0x307B, # G+12731  U+307B  uni307B,  HIRAGANA LETTER HO
        0x307C, # G+12732  U+307C  uni307C,  HIRAGANA LETTER BO
        0x307D, # G+12733  U+307D  uni307D,  HIRAGANA LETTER PO
        0x307E, # G+12734  U+307E  uni307E,  HIRAGANA LETTER MA
        0x307F, # G+12735  U+307F  uni307F,  HIRAGANA LETTER MI
        0x3080, # G+12736  U+3080  uni3080,  HIRAGANA LETTER MU
        0x3081, # G+12737  U+3081  uni3081,  HIRAGANA LETTER ME
        0x3082, # G+12738  U+3082  uni3082,  HIRAGANA LETTER MO
        0x3083, # G+12739  U+3083  uni3083,  HIRAGANA LETTER SMALL YA
        0x3084, # G+12740  U+3084  uni3084,  HIRAGANA LETTER YA
        0x3085, # G+12741  U+3085  uni3085,  HIRAGANA LETTER SMALL YU
        0x3086, # G+12742  U+3086  uni3086,  HIRAGANA LETTER YU
        0x3087, # G+12743  U+3087  uni3087,  HIRAGANA LETTER SMALL YO
        0x3088, # G+12744  U+3088  uni3088,  HIRAGANA LETTER YO
        0x3089, # G+12745  U+3089  uni3089,  HIRAGANA LETTER RA
        0x308A, # G+12746  U+308A  uni308A,  HIRAGANA LETTER RI
        0x308B, # G+12747  U+308B  uni308B,  HIRAGANA LETTER RU
        0x308C, # G+12748  U+308C  uni308C,  HIRAGANA LETTER RE
        0x308D, # G+12749  U+308D  uni308D,  HIRAGANA LETTER RO
        0x308E, # G+12750  U+308E  uni308E,  HIRAGANA LETTER SMALL WA
        0x308F, # G+12751  U+308F  uni308F,  HIRAGANA LETTER WA
        0x3090, # G+12752  U+3090  uni3090,  HIRAGANA LETTER WI
        0x3091, # G+12753  U+3091  uni3091,  HIRAGANA LETTER WE
        0x3092, # G+12754  U+3092  uni3092,  HIRAGANA LETTER WO
        0x3093, # G+12755  U+3093  uni3093,  HIRAGANA LETTER N
        0x0000, # G+12756  U+0000  uni0000,  <control>
        0x3041, # G+12757  U+3041  uni3041,  HIRAGANA LETTER SMALL A
        0x3043, # G+12758  U+3043  uni3043,  HIRAGANA LETTER SMALL I
        0x3045, # G+12759  U+3045  uni3045,  HIRAGANA LETTER SMALL U
        0x3047, # G+12760  U+3047  uni3047,  HIRAGANA LETTER SMALL E
        0x3049, # G+12761  U+3049  uni3049,  HIRAGANA LETTER SMALL O
        0x304B, # G+12762  U+304B  uni304B,  HIRAGANA LETTER KA
        0x3051, # G+12763  U+3051  uni3051,  HIRAGANA LETTER KE
        0x3063, # G+12764  U+3063  uni3063,  HIRAGANA LETTER SMALL TU
        0x3083, # G+12765  U+3083  uni3083,  HIRAGANA LETTER SMALL YA
        0x3085, # G+12766  U+3085  uni3085,  HIRAGANA LETTER SMALL YU
        0x3087, # G+12767  U+3087  uni3087,  HIRAGANA LETTER SMALL YO
        0x308E, # G+12768  U+308E  uni308E,  HIRAGANA LETTER SMALL WA
        0x30A1, # G+12769  U+30A1  uni30A1,  KATAKANA LETTER SMALL A
        0x30A2, # G+12770  U+30A2  uni30A2,  KATAKANA LETTER A
        0x30A3, # G+12771  U+30A3  uni30A3,  KATAKANA LETTER SMALL I
        0x30A4, # G+12772  U+30A4  uni30A4,  KATAKANA LETTER I
        0x30A5, # G+12773  U+30A5  uni30A5,  KATAKANA LETTER SMALL U
        0x30A6, # G+12774  U+30A6  uni30A6,  KATAKANA LETTER U
        0x30A7, # G+12775  U+30A7  uni30A7,  KATAKANA LETTER SMALL E
        0x30A8, # G+12776  U+30A8  uni30A8,  KATAKANA LETTER E
        0x30A9, # G+12777  U+30A9  uni30A9,  KATAKANA LETTER SMALL O
        0x30AA, # G+12778  U+30AA  uni30AA,  KATAKANA LETTER O
        0x0000, # G+12779  U+0000  uni0000,  <control>
        0x30F5, # G+12780  U+30F5  uni30F5,  KATAKANA LETTER SMALL KA
        0x30AC, # G+12781  U+30AC  uni30AC,  KATAKANA LETTER GA
        0x30AD, # G+12782  U+30AD  uni30AD,  KATAKANA LETTER KI
        0x30AE, # G+12783  U+30AE  uni30AE,  KATAKANA LETTER GI
        0x30AF, # G+12784  U+30AF  uni30AF,  KATAKANA LETTER KU
        0x30B0, # G+12785  U+30B0  uni30B0,  KATAKANA LETTER GU
        0x0000, # G+12786  U+0000  uni0000,  <control>
        0x30F6, # G+12787  U+30F6  uni30F6,  KATAKANA LETTER SMALL KE
        0x30B2, # G+12788  U+30B2  uni30B2,  KATAKANA LETTER GE
        0x30B3, # G+12789  U+30B3  uni30B3,  KATAKANA LETTER KO
        0x30B4, # G+12790  U+30B4  uni30B4,  KATAKANA LETTER GO
        0x30B5, # G+12791  U+30B5  uni30B5,  KATAKANA LETTER SA
        0x30B6, # G+12792  U+30B6  uni30B6,  KATAKANA LETTER ZA
        0x30B7, # G+12793  U+30B7  uni30B7,  KATAKANA LETTER SI
        0x30B8, # G+12794  U+30B8  uni30B8,  KATAKANA LETTER ZI
        0x30B9, # G+12795  U+30B9  uni30B9,  KATAKANA LETTER SU
        0x30BA, # G+12796  U+30BA  uni30BA,  KATAKANA LETTER ZU
        0x30BB, # G+12797  U+30BB  uni30BB,  KATAKANA LETTER SE
        0x30BC, # G+12798  U+30BC  uni30BC,  KATAKANA LETTER ZE
        0x0000, # G+12799  U+0000  uni0000,  <control>
        0x30BE, # G+12800  U+30BE  uni30BE,  KATAKANA LETTER ZO
        0x30BF, # G+12801  U+30BF  uni30BF,  KATAKANA LETTER TA
        0x30C0, # G+12802  U+30C0  uni30C0,  KATAKANA LETTER DA
        0x30C1, # G+12803  U+30C1  uni30C1,  KATAKANA LETTER TI
        0x30C2, # G+12804  U+30C2  uni30C2,  KATAKANA LETTER DI
        0x30C3, # G+12805  U+30C3  uni30C3,  KATAKANA LETTER SMALL TU
        0x30C4, # G+12806  U+30C4  uni30C4,  KATAKANA LETTER TU
        0x30C5, # G+12807  U+30C5  uni30C5,  KATAKANA LETTER DU
        0x30C6, # G+12808  U+30C6  uni30C6,  KATAKANA LETTER TE
        0x30C7, # G+12809  U+30C7  uni30C7,  KATAKANA LETTER DE
        0x30C8, # G+12810  U+30C8  uni30C8,  KATAKANA LETTER TO
        0x30C9, # G+12811  U+30C9  uni30C9,  KATAKANA LETTER DO
        0x30CA, # G+12812  U+30CA  uni30CA,  KATAKANA LETTER NA
        0x30CB, # G+12813  U+30CB  uni30CB,  KATAKANA LETTER NI
        0x30CC, # G+12814  U+30CC  uni30CC,  KATAKANA LETTER NU
        0x30CD, # G+12815  U+30CD  uni30CD,  KATAKANA LETTER NE
        0x30CE, # G+12816  U+30CE  uni30CE,  KATAKANA LETTER NO
        0x30CF, # G+12817  U+30CF  uni30CF,  KATAKANA LETTER HA
        0x30D0, # G+12818  U+30D0  uni30D0,  KATAKANA LETTER BA
        0x30D1, # G+12819  U+30D1  uni30D1,  KATAKANA LETTER PA
        0x30D2, # G+12820  U+30D2  uni30D2,  KATAKANA LETTER HI
        0x30D3, # G+12821  U+30D3  uni30D3,  KATAKANA LETTER BI
        0x30D4, # G+12822  U+30D4  uni30D4,  KATAKANA LETTER PI
        0x30D5, # G+12823  U+30D5  uni30D5,  KATAKANA LETTER HU
        0x30D6, # G+12824  U+30D6  uni30D6,  KATAKANA LETTER BU
        0x30D7, # G+12825  U+30D7  uni30D7,  KATAKANA LETTER PU
        0x30D8, # G+12826  U+30D8  uni30D8,  KATAKANA LETTER HE
        0x30D9, # G+12827  U+30D9  uni30D9,  KATAKANA LETTER BE
        0x30DA, # G+12828  U+30DA  uni30DA,  KATAKANA LETTER PE
        0x30DB, # G+12829  U+30DB  uni30DB,  KATAKANA LETTER HO
        0x30DC, # G+12830  U+30DC  uni30DC,  KATAKANA LETTER BO
        0x30DD, # G+12831  U+30DD  uni30DD,  KATAKANA LETTER PO
        0x30DE, # G+12832  U+30DE  uni30DE,  KATAKANA LETTER MA
        0x30DF, # G+12833  U+30DF  uni30DF,  KATAKANA LETTER MI
        0x30E0, # G+12834  U+30E0  uni30E0,  KATAKANA LETTER MU
        0x30E1, # G+12835  U+30E1  uni30E1,  KATAKANA LETTER ME
        0x30E2, # G+12836  U+30E2  uni30E2,  KATAKANA LETTER MO
        0x30E3, # G+12837  U+30E3  uni30E3,  KATAKANA LETTER SMALL YA
        0x30E4, # G+12838  U+30E4  uni30E4,  KATAKANA LETTER YA
        0x30E5, # G+12839  U+30E5  uni30E5,  KATAKANA LETTER SMALL YU
        0x30E6, # G+12840  U+30E6  uni30E6,  KATAKANA LETTER YU
        0x30E7, # G+12841  U+30E7  uni30E7,  KATAKANA LETTER SMALL YO
        0x30E8, # G+12842  U+30E8  uni30E8,  KATAKANA LETTER YO
        0x30E9, # G+12843  U+30E9  uni30E9,  KATAKANA LETTER RA
        0x30EA, # G+12844  U+30EA  uni30EA,  KATAKANA LETTER RI
        0x30EB, # G+12845  U+30EB  uni30EB,  KATAKANA LETTER RU
        0x30EC, # G+12846  U+30EC  uni30EC,  KATAKANA LETTER RE
        0x30ED, # G+12847  U+30ED  uni30ED,  KATAKANA LETTER RO
        0x30EE, # G+12848  U+30EE  uni30EE,  KATAKANA LETTER SMALL WA
        0x30EF, # G+12849  U+30EF  uni30EF,  KATAKANA LETTER WA
        0x30F0, # G+12850  U+30F0  uni30F0,  KATAKANA LETTER WI
        0x30F1, # G+12851  U+30F1  uni30F1,  KATAKANA LETTER WE
        0x30F2, # G+12852  U+30F2  uni30F2,  KATAKANA LETTER WO
        0x30F3, # G+12853  U+30F3  uni30F3,  KATAKANA LETTER N
        0x0000, # G+12854  U+0000  uni0000,  <control>
        0x30A1, # G+12855  U+30A1  uni30A1,  KATAKANA LETTER SMALL A
        0x30A3, # G+12856  U+30A3  uni30A3,  KATAKANA LETTER SMALL I
        0x30A5, # G+12857  U+30A5  uni30A5,  KATAKANA LETTER SMALL U
        0x30A7, # G+12858  U+30A7  uni30A7,  KATAKANA LETTER SMALL E
        0x30A9, # G+12859  U+30A9  uni30A9,  KATAKANA LETTER SMALL O
        0x30F5, # G+12860  U+30F5  uni30F5,  KATAKANA LETTER SMALL KA
        0x0000, # G+12861  U+0000  uni0000,  <control>
        0x30C3, # G+12862  U+30C3  uni30C3,  KATAKANA LETTER SMALL TU
        0x30E3, # G+12863  U+30E3  uni30E3,  KATAKANA LETTER SMALL YA
        0x30E5, # G+12864  U+30E5  uni30E5,  KATAKANA LETTER SMALL YU
        0x30E7, # G+12865  U+30E7  uni30E7,  KATAKANA LETTER SMALL YO
        0x30EE, # G+12866  U+30EE  uni30EE,  KATAKANA LETTER SMALL WA
        0x30FC, # G+12867  U+30FC  uni30FC,  KATAKANA-HIRAGANA PROLONGED SOUND MARK
        0x30FC, # G+12868  U+30FC  uni30FC,  KATAKANA-HIRAGANA PROLONGED SOUND MARK
        0x6CE8, # G+12869  U+6CE8  uni6CE8,  CJK UNIFIED IDEOGRAPH-6CE8
        0x20AC, # G+12870  U+20AC  Euro,  EURO SIGN
        0x2126, # G+12871  U+2126  Omega,  OHM SIGN
        0x2032, # G+12872  U+2032  minute,  PRIME
        0x0000, # G+12873  U+0000  uni0000,  <control>
        0xFB00, # G+12874  U+FB00  ff,  LATIN SMALL LIGATURE FF
        0xFB03, # G+12875  U+FB03  ffi,  LATIN SMALL LIGATURE FFI
        0x0000, # G+12876  U+0000  uni0000,  <control>
        0x0101, # G+12877  U+0101  amacron,  LATIN SMALL LETTER A WITH MACRON
        0x012B, # G+12878  U+012B  imacron,  LATIN SMALL LETTER I WITH MACRON
        0x016B, # G+12879  U+016B  umacron,  LATIN SMALL LETTER U WITH MACRON
        0x0113, # G+12880  U+0113  emacron,  LATIN SMALL LETTER E WITH MACRON
        0x014D, # G+12881  U+014D  omacron,  LATIN SMALL LETTER O WITH MACRON
        0x0100, # G+12882  U+0100  Amacron,  LATIN CAPITAL LETTER A WITH MACRON
        0x012A, # G+12883  U+012A  Imacron,  LATIN CAPITAL LETTER I WITH MACRON
        0x016A, # G+12884  U+016A  Umacron,  LATIN CAPITAL LETTER U WITH MACRON
        0x0112, # G+12885  U+0112  Emacron,  LATIN CAPITAL LETTER E WITH MACRON
        0x014C, # G+12886  U+014C  Omacron,  LATIN CAPITAL LETTER O WITH MACRON
        0x215B, # G+12887  U+215B  oneeighth,  VULGAR FRACTION ONE EIGHTH
        0x215C, # G+12888  U+215C  threeeighths,  VULGAR FRACTION THREE EIGHTHS
        0x215D, # G+12889  U+215D  fiveeighths,  VULGAR FRACTION FIVE EIGHTHS
        0x0000, # G+12890  U+0000  uni0000,  <control>
        0x2153, # G+12891  U+2153  onethird,  VULGAR FRACTION ONE THIRD
        0x0000, # G+12892  U+0000  uni0000,  <control>
        0x2070, # G+12893  U+2070  zerosuperior,  SUPERSCRIPT ZERO
        0x2074, # G+12894  U+2074  foursuperior,  SUPERSCRIPT FOUR
        0x2075, # G+12895  U+2075  fivesuperior,  SUPERSCRIPT FIVE
        0x2076, # G+12896  U+2076  sixsuperior,  SUPERSCRIPT SIX
        0x2077, # G+12897  U+2077  sevensuperior,  SUPERSCRIPT SEVEN
        0x2078, # G+12898  U+2078  eightsuperior,  SUPERSCRIPT EIGHT
        0x0000, # G+12899  U+0000  uni0000,  <control>
        0x2080, # G+12900  U+2080  zeroinferior,  SUBSCRIPT ZERO
        0x2081, # G+12901  U+2081  oneinferior,  SUBSCRIPT ONE
        0x2082, # G+12902  U+2082  twoinferior,  SUBSCRIPT TWO
        0x2083, # G+12903  U+2083  threeinferior,  SUBSCRIPT THREE
        0x2084, # G+12904  U+2084  fourinferior,  SUBSCRIPT FOUR
        0x2085, # G+12905  U+2085  fiveinferior,  SUBSCRIPT FIVE
        0x2086, # G+12906  U+2086  sixinferior,  SUBSCRIPT SIX
        0x2087, # G+12907  U+2087  seveninferior,  SUBSCRIPT SEVEN
        0x2088, # G+12908  U+2088  eightinferior,  SUBSCRIPT EIGHT
        0x0000, # G+12909  U+0000  uni0000,  <control>
        0x01CD, # G+12910  U+01CD  uni01CD,  LATIN CAPITAL LETTER A WITH CARON
        0x011A, # G+12911  U+011A  Ecaron,  LATIN CAPITAL LETTER E WITH CARON
        0x0000, # G+12912  U+0000  uni0000,  <control>
        0x1EBC, # G+12913  U+1EBC  uni1EBC,  LATIN CAPITAL LETTER E WITH TILDE
        0x01CF, # G+12914  U+01CF  uni01CF,  LATIN CAPITAL LETTER I WITH CARON
        0x0000, # G+12915  U+0000  uni0000,  <control>
        0x0128, # G+12916  U+0128  Itilde,  LATIN CAPITAL LETTER I WITH TILDE
        0x01D1, # G+12917  U+01D1  uni01D1,  LATIN CAPITAL LETTER O WITH CARON
        0x0000, # G+12918  U+0000  uni0000,  <control>
        0x01D3, # G+12919  U+01D3  uni01D3,  LATIN CAPITAL LETTER U WITH CARON
        0x016E, # G+12920  U+016E  Uring,  LATIN CAPITAL LETTER U WITH RING ABOVE
        0x0168, # G+12921  U+0168  Utilde,  LATIN CAPITAL LETTER U WITH TILDE
        0x01CE, # G+12922  U+01CE  uni01CE,  LATIN SMALL LETTER A WITH CARON
        0x011B, # G+12923  U+011B  ecaron,  LATIN SMALL LETTER E WITH CARON
        0x0000, # G+12924  U+0000  uni0000,  <control>
        0x1EBD, # G+12925  U+1EBD  uni1EBD,  LATIN SMALL LETTER E WITH TILDE
        0x01D0, # G+12926  U+01D0  uni01D0,  LATIN SMALL LETTER I WITH CARON
        0x0000, # G+12927  U+0000  uni0000,  <control>
        0x0129, # G+12928  U+0129  itilde,  LATIN SMALL LETTER I WITH TILDE
        0x01D2, # G+12929  U+01D2  uni01D2,  LATIN SMALL LETTER O WITH CARON
        0x0000, # G+12930  U+0000  uni0000,  <control>
        0x01D4, # G+12931  U+01D4  uni01D4,  LATIN SMALL LETTER U WITH CARON
        0x016F, # G+12932  U+016F  uring,  LATIN SMALL LETTER U WITH RING ABOVE
        0x0169, # G+12933  U+0169  utilde,  LATIN SMALL LETTER U WITH TILDE
        0x0251, # G+12934  U+0251  uni0251,  LATIN SMALL LETTER ALPHA
        0x0251, # G+12935  U+0251  uni0251,  LATIN SMALL LETTER ALPHA
        0x0251, # G+12936  U+0251  uni0251,  LATIN SMALL LETTER ALPHA
        0x01FD, # G+12937  U+01FD  aeacute,  LATIN SMALL LETTER AE WITH ACUTE
        0x00E6, # G+12938  U+00E6  ae,  LATIN SMALL LETTER AE
        0x0254, # G+12939  U+0254  uni0254,  LATIN SMALL LETTER OPEN O
        0x0254, # G+12940  U+0254  uni0254,  LATIN SMALL LETTER OPEN O
        0x0254, # G+12941  U+0254  uni0254,  LATIN SMALL LETTER OPEN O
        0x0259, # G+12942  U+0259  uni0259,  LATIN SMALL LETTER SCHWA
        0x0259, # G+12943  U+0259  uni0259,  LATIN SMALL LETTER SCHWA
        0x0259, # G+12944  U+0259  uni0259,  LATIN SMALL LETTER SCHWA
        0x0000, # G+12945  U+0000  uni0000,  <control>
        0x025A, # G+12946  U+025A  uni025A,  LATIN SMALL LETTER SCHWA WITH HOOK
        0x025A, # G+12947  U+025A  uni025A,  LATIN SMALL LETTER SCHWA WITH HOOK
        0x0000, # G+12948  U+0000  uni0000,  <control>
        0x025B, # G+12949  U+025B  uni025B,  LATIN SMALL LETTER OPEN E
        0x025B, # G+12950  U+025B  uni025B,  LATIN SMALL LETTER OPEN E
        0x006A, # G+12951  U+006A  j,  LATIN SMALL LETTER J
        0x014B, # G+12952  U+014B  eng,  LATIN SMALL LETTER ENG
        0x0275, # G+12953  U+0275  uni0275,  LATIN SMALL LETTER BARRED O
        0x028C, # G+12954  U+028C  uni028C,  LATIN SMALL LETTER TURNED V
        0x028C, # G+12955  U+028C  uni028C,  LATIN SMALL LETTER TURNED V
        0x028C, # G+12956  U+028C  uni028C,  LATIN SMALL LETTER TURNED V
        0x0292, # G+12957  U+0292  uni0292,  LATIN SMALL LETTER EZH
        0x0283, # G+12958  U+0283  uni0283,  LATIN SMALL LETTER ESH
        0x02D0, # G+12959  U+02D0  uni02D0,  MODIFIER LETTER TRIANGULAR COLON
        0x0020, # G+12960  U+0020  space,  SPACE
        0x0021, # G+12961  U+0021  exclam,  EXCLAMATION MARK
        0x0022, # G+12962  U+0022  quotedbl,  QUOTATION MARK
        0x0023, # G+12963  U+0023  numbersign,  NUMBER SIGN
        0x0024, # G+12964  U+0024  dollar,  DOLLAR SIGN
        0x0025, # G+12965  U+0025  percent,  PERCENT SIGN
        0x0026, # G+12966  U+0026  ampersand,  AMPERSAND
        0x0027, # G+12967  U+0027  quotesingle,  APOSTROPHE
        0x0028, # G+12968  U+0028  parenleft,  LEFT PARENTHESIS
        0x0029, # G+12969  U+0029  parenright,  RIGHT PARENTHESIS
        0x002A, # G+12970  U+002A  asterisk,  ASTERISK
        0x002B, # G+12971  U+002B  plus,  PLUS SIGN
        0x002C, # G+12972  U+002C  comma,  COMMA
        0x002D, # G+12973  U+002D  hyphen,  HYPHEN-MINUS
        0x002E, # G+12974  U+002E  period,  FULL STOP
        0x002F, # G+12975  U+002F  slash,  SOLIDUS
        0x0030, # G+12976  U+0030  zero,  DIGIT ZERO
        0x0031, # G+12977  U+0031  one,  DIGIT ONE
        0x0032, # G+12978  U+0032  two,  DIGIT TWO
        0x0033, # G+12979  U+0033  three,  DIGIT THREE
        0x0034, # G+12980  U+0034  four,  DIGIT FOUR
        0x0035, # G+12981  U+0035  five,  DIGIT FIVE
        0x0036, # G+12982  U+0036  six,  DIGIT SIX
        0x0037, # G+12983  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+12984  U+0038  eight,  DIGIT EIGHT
        0x0039, # G+12985  U+0039  nine,  DIGIT NINE
        0x003A, # G+12986  U+003A  colon,  COLON
        0x003B, # G+12987  U+003B  semicolon,  SEMICOLON
        0x003C, # G+12988  U+003C  less,  LESS-THAN SIGN
        0x003D, # G+12989  U+003D  equal,  EQUALS SIGN
        0x003E, # G+12990  U+003E  greater,  GREATER-THAN SIGN
        0x003F, # G+12991  U+003F  question,  QUESTION MARK
        0x0040, # G+12992  U+0040  at,  COMMERCIAL AT
        0x0041, # G+12993  U+0041  A,  LATIN CAPITAL LETTER A
        0x0042, # G+12994  U+0042  B,  LATIN CAPITAL LETTER B
        0x0043, # G+12995  U+0043  C,  LATIN CAPITAL LETTER C
        0x0044, # G+12996  U+0044  D,  LATIN CAPITAL LETTER D
        0x0045, # G+12997  U+0045  E,  LATIN CAPITAL LETTER E
        0x0046, # G+12998  U+0046  F,  LATIN CAPITAL LETTER F
        0x0047, # G+12999  U+0047  G,  LATIN CAPITAL LETTER G
        0x0048, # G+13000  U+0048  H,  LATIN CAPITAL LETTER H
        0x0049, # G+13001  U+0049  I,  LATIN CAPITAL LETTER I
        0x004A, # G+13002  U+004A  J,  LATIN CAPITAL LETTER J
        0x004B, # G+13003  U+004B  K,  LATIN CAPITAL LETTER K
        0x004C, # G+13004  U+004C  L,  LATIN CAPITAL LETTER L
        0x004D, # G+13005  U+004D  M,  LATIN CAPITAL LETTER M
        0x004E, # G+13006  U+004E  N,  LATIN CAPITAL LETTER N
        0x004F, # G+13007  U+004F  O,  LATIN CAPITAL LETTER O
        0x0050, # G+13008  U+0050  P,  LATIN CAPITAL LETTER P
        0x0051, # G+13009  U+0051  Q,  LATIN CAPITAL LETTER Q
        0x0052, # G+13010  U+0052  R,  LATIN CAPITAL LETTER R
        0x0053, # G+13011  U+0053  S,  LATIN CAPITAL LETTER S
        0x0054, # G+13012  U+0054  T,  LATIN CAPITAL LETTER T
        0x0055, # G+13013  U+0055  U,  LATIN CAPITAL LETTER U
        0x0056, # G+13014  U+0056  V,  LATIN CAPITAL LETTER V
        0x0057, # G+13015  U+0057  W,  LATIN CAPITAL LETTER W
        0x0058, # G+13016  U+0058  X,  LATIN CAPITAL LETTER X
        0x0059, # G+13017  U+0059  Y,  LATIN CAPITAL LETTER Y
        0x005A, # G+13018  U+005A  Z,  LATIN CAPITAL LETTER Z
        0x0000, # G+13019  U+0000  uni0000,  <control>
        0x00A5, # G+13020  U+00A5  yen,  YEN SIGN
        0x005D, # G+13021  U+005D  bracketright,  RIGHT SQUARE BRACKET
        0x005E, # G+13022  U+005E  asciicircum,  CIRCUMFLEX ACCENT
        0x005F, # G+13023  U+005F  underscore,  LOW LINE
        0x0060, # G+13024  U+0060  grave,  GRAVE ACCENT
        0x0061, # G+13025  U+0061  a,  LATIN SMALL LETTER A
        0x0062, # G+13026  U+0062  b,  LATIN SMALL LETTER B
        0x0063, # G+13027  U+0063  c,  LATIN SMALL LETTER C
        0x0064, # G+13028  U+0064  d,  LATIN SMALL LETTER D
        0x0065, # G+13029  U+0065  e,  LATIN SMALL LETTER E
        0x0066, # G+13030  U+0066  f,  LATIN SMALL LETTER F
        0x0067, # G+13031  U+0067  g,  LATIN SMALL LETTER G
        0x0068, # G+13032  U+0068  h,  LATIN SMALL LETTER H
        0x0069, # G+13033  U+0069  i,  LATIN SMALL LETTER I
        0x006A, # G+13034  U+006A  j,  LATIN SMALL LETTER J
        0x006B, # G+13035  U+006B  k,  LATIN SMALL LETTER K
        0x006C, # G+13036  U+006C  l,  LATIN SMALL LETTER L
        0x006D, # G+13037  U+006D  m,  LATIN SMALL LETTER M
        0x006E, # G+13038  U+006E  n,  LATIN SMALL LETTER N
        0x006F, # G+13039  U+006F  o,  LATIN SMALL LETTER O
        0x0070, # G+13040  U+0070  p,  LATIN SMALL LETTER P
        0x0071, # G+13041  U+0071  q,  LATIN SMALL LETTER Q
        0x0072, # G+13042  U+0072  r,  LATIN SMALL LETTER R
        0x0073, # G+13043  U+0073  s,  LATIN SMALL LETTER S
        0x0074, # G+13044  U+0074  t,  LATIN SMALL LETTER T
        0x0075, # G+13045  U+0075  u,  LATIN SMALL LETTER U
        0x0076, # G+13046  U+0076  v,  LATIN SMALL LETTER V
        0x0077, # G+13047  U+0077  w,  LATIN SMALL LETTER W
        0x0078, # G+13048  U+0078  x,  LATIN SMALL LETTER X
        0x0079, # G+13049  U+0079  y,  LATIN SMALL LETTER Y
        0x007A, # G+13050  U+007A  z,  LATIN SMALL LETTER Z
        0x0000, # G+13051  U+0000  uni0000,  <control>
        0x00A6, # G+13052  U+00A6  brokenbar,  BROKEN BAR
        0x007D, # G+13053  U+007D  braceright,  RIGHT CURLY BRACKET
        0x0303, # G+13054  U+0303  tildecomb,  COMBINING TILDE
        0x02BC, # G+13055  U+02BC  afii57929,  MODIFIER LETTER APOSTROPHE
        0x005C, # G+13056  U+005C  backslash,  REVERSE SOLIDUS
        0x02BB, # G+13057  U+02BB  uni02BB,  MODIFIER LETTER TURNED COMMA
        0x007C, # G+13058  U+007C  bar,  VERTICAL LINE
        0x007E, # G+13059  U+007E  asciitilde,  TILDE
        0x00A1, # G+13060  U+00A1  exclamdown,  INVERTED EXCLAMATION MARK
        0x00A2, # G+13061  U+00A2  cent,  CENT SIGN
        0x0000, # G+13062  U+0000  uni0000,  <control>
        0x2044, # G+13063  U+2044  fraction,  FRACTION SLASH
        0x0192, # G+13064  U+0192  florin,  LATIN SMALL LETTER F WITH HOOK
        0x00A7, # G+13065  U+00A7  section,  SECTION SIGN
        0x00A4, # G+13066  U+00A4  currency,  CURRENCY SIGN
        0x201C, # G+13067  U+201C  quotedblleft,  LEFT DOUBLE QUOTATION MARK
        0x00AB, # G+13068  U+00AB  guillemotleft,  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK
        0x2039, # G+13069  U+2039  guilsinglleft,  SINGLE LEFT-POINTING ANGLE QUOTATION MARK
        0x0000, # G+13070  U+0000  uni0000,  <control>
        0xFB01, # G+13071  U+FB01  fi,  LATIN SMALL LIGATURE FI
        0x0000, # G+13072  U+0000  uni0000,  <control>
        0x2012, # G+13073  U+2012  figuredash,  FIGURE DASH
        0x2020, # G+13074  U+2020  dagger,  DAGGER
        0x0000, # G+13075  U+0000  uni0000,  <control>
        0x00B7, # G+13076  U+00B7  periodcentered,  MIDDLE DOT
        0x00B6, # G+13077  U+00B6  paragraph,  PILCROW SIGN
        0x2022, # G+13078  U+2022  bullet,  BULLET
        0x201A, # G+13079  U+201A  quotesinglbase,  SINGLE LOW-9 QUOTATION MARK
        0x201E, # G+13080  U+201E  quotedblbase,  DOUBLE LOW-9 QUOTATION MARK
        0x201D, # G+13081  U+201D  quotedblright,  RIGHT DOUBLE QUOTATION MARK
        0x00BB, # G+13082  U+00BB  guillemotright,  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK
        0x2026, # G+13083  U+2026  ellipsis,  HORIZONTAL ELLIPSIS
        0x2030, # G+13084  U+2030  perthousand,  PER MILLE SIGN
        0x00BF, # G+13085  U+00BF  questiondown,  INVERTED QUESTION MARK
        0x0301, # G+13086  U+0301  acutecomb,  COMBINING ACUTE ACCENT
        0x0000, # G+13087  U+0000  uni0000,  <control>
        0x00AF, # G+13088  U+00AF  macron,  MACRON
        0x0306, # G+13089  U+0306  uni0306,  COMBINING BREVE
        0x0307, # G+13090  U+0307  uni0307,  COMBINING DOT ABOVE
        0x0000, # G+13091  U+0000  uni0000,  <control>
        0x030A, # G+13092  U+030A  uni030A,  COMBINING RING ABOVE
        0x00B8, # G+13093  U+00B8  cedilla,  CEDILLA
        0x030B, # G+13094  U+030B  uni030B,  COMBINING DOUBLE ACUTE ACCENT
        0x0328, # G+13095  U+0328  uni0328,  COMBINING OGONEK
        0x030C, # G+13096  U+030C  uni030C,  COMBINING CARON
        0x0336, # G+13097  U+0336  uni0336,  COMBINING LONG STROKE OVERLAY
        0x00C6, # G+13098  U+00C6  AE,  LATIN CAPITAL LETTER AE
        0x00AA, # G+13099  U+00AA  ordfeminine,  FEMININE ORDINAL INDICATOR
        0x0141, # G+13100  U+0141  Lslash,  LATIN CAPITAL LETTER L WITH STROKE
        0x00D8, # G+13101  U+00D8  Oslash,  LATIN CAPITAL LETTER O WITH STROKE
        0x0152, # G+13102  U+0152  OE,  LATIN CAPITAL LIGATURE OE
        0x00BA, # G+13103  U+00BA  ordmasculine,  MASCULINE ORDINAL INDICATOR
        0x00E6, # G+13104  U+00E6  ae,  LATIN SMALL LETTER AE
        0x0131, # G+13105  U+0131  dotlessi,  LATIN SMALL LETTER DOTLESS I
        0x0142, # G+13106  U+0142  lslash,  LATIN SMALL LETTER L WITH STROKE
        0x00F8, # G+13107  U+00F8  oslash,  LATIN SMALL LETTER O WITH STROKE
        0x0153, # G+13108  U+0153  oe,  LATIN SMALL LIGATURE OE
        0x00DF, # G+13109  U+00DF  germandbls,  LATIN SMALL LETTER SHARP S
        0x002D, # G+13110  U+002D  hyphen,  HYPHEN-MINUS
        0x00A9, # G+13111  U+00A9  copyright,  COPYRIGHT SIGN
        0x00AC, # G+13112  U+00AC  logicalnot,  NOT SIGN
        0x00AE, # G+13113  U+00AE  registered,  REGISTERED SIGN
        0x00B0, # G+13114  U+00B0  degree,  DEGREE SIGN
        0x00B1, # G+13115  U+00B1  plusminus,  PLUS-MINUS SIGN
        0x00B2, # G+13116  U+00B2  twosuperior,  SUPERSCRIPT TWO
        0x0000, # G+13117  U+0000  uni0000,  <control>
        0x00B5, # G+13118  U+00B5  mu,  MICRO SIGN
        0x00B9, # G+13119  U+00B9  onesuperior,  SUPERSCRIPT ONE
        0x00BC, # G+13120  U+00BC  onequarter,  VULGAR FRACTION ONE QUARTER
        0x00BD, # G+13121  U+00BD  onehalf,  VULGAR FRACTION ONE HALF
        0x0000, # G+13122  U+0000  uni0000,  <control>
        0x00C0, # G+13123  U+00C0  Agrave,  LATIN CAPITAL LETTER A WITH GRAVE
        0x00C1, # G+13124  U+00C1  Aacute,  LATIN CAPITAL LETTER A WITH ACUTE
        0x00C2, # G+13125  U+00C2  Acircumflex,  LATIN CAPITAL LETTER A WITH CIRCUMFLEX
        0x00C3, # G+13126  U+00C3  Atilde,  LATIN CAPITAL LETTER A WITH TILDE
        0x00C4, # G+13127  U+00C4  Adieresis,  LATIN CAPITAL LETTER A WITH DIAERESIS
        0x0000, # G+13128  U+0000  uni0000,  <control>
        0x00C7, # G+13129  U+00C7  Ccedilla,  LATIN CAPITAL LETTER C WITH CEDILLA
        0x00C8, # G+13130  U+00C8  Egrave,  LATIN CAPITAL LETTER E WITH GRAVE
        0x00C9, # G+13131  U+00C9  Eacute,  LATIN CAPITAL LETTER E WITH ACUTE
        0x00CA, # G+13132  U+00CA  Ecircumflex,  LATIN CAPITAL LETTER E WITH CIRCUMFLEX
        0x00CB, # G+13133  U+00CB  Edieresis,  LATIN CAPITAL LETTER E WITH DIAERESIS
        0x00CC, # G+13134  U+00CC  Igrave,  LATIN CAPITAL LETTER I WITH GRAVE
        0x00CD, # G+13135  U+00CD  Iacute,  LATIN CAPITAL LETTER I WITH ACUTE
        0x00CE, # G+13136  U+00CE  Icircumflex,  LATIN CAPITAL LETTER I WITH CIRCUMFLEX
        0x00CF, # G+13137  U+00CF  Idieresis,  LATIN CAPITAL LETTER I WITH DIAERESIS
        0x00D0, # G+13138  U+00D0  Eth,  LATIN CAPITAL LETTER ETH
        0x00D1, # G+13139  U+00D1  Ntilde,  LATIN CAPITAL LETTER N WITH TILDE
        0x00D2, # G+13140  U+00D2  Ograve,  LATIN CAPITAL LETTER O WITH GRAVE
        0x00D3, # G+13141  U+00D3  Oacute,  LATIN CAPITAL LETTER O WITH ACUTE
        0x00D4, # G+13142  U+00D4  Ocircumflex,  LATIN CAPITAL LETTER O WITH CIRCUMFLEX
        0x00D5, # G+13143  U+00D5  Otilde,  LATIN CAPITAL LETTER O WITH TILDE
        0x00D6, # G+13144  U+00D6  Odieresis,  LATIN CAPITAL LETTER O WITH DIAERESIS
        0x0000, # G+13145  U+0000  uni0000,  <control>
        0x00D9, # G+13146  U+00D9  Ugrave,  LATIN CAPITAL LETTER U WITH GRAVE
        0x00DA, # G+13147  U+00DA  Uacute,  LATIN CAPITAL LETTER U WITH ACUTE
        0x00DB, # G+13148  U+00DB  Ucircumflex,  LATIN CAPITAL LETTER U WITH CIRCUMFLEX
        0x00DC, # G+13149  U+00DC  Udieresis,  LATIN CAPITAL LETTER U WITH DIAERESIS
        0x00DD, # G+13150  U+00DD  Yacute,  LATIN CAPITAL LETTER Y WITH ACUTE
        0x0000, # G+13151  U+0000  uni0000,  <control>
        0x00E0, # G+13152  U+00E0  agrave,  LATIN SMALL LETTER A WITH GRAVE
        0x00E1, # G+13153  U+00E1  aacute,  LATIN SMALL LETTER A WITH ACUTE
        0x00E2, # G+13154  U+00E2  acircumflex,  LATIN SMALL LETTER A WITH CIRCUMFLEX
        0x00E3, # G+13155  U+00E3  atilde,  LATIN SMALL LETTER A WITH TILDE
        0x00E4, # G+13156  U+00E4  adieresis,  LATIN SMALL LETTER A WITH DIAERESIS
        0x0000, # G+13157  U+0000  uni0000,  <control>
        0x00E7, # G+13158  U+00E7  ccedilla,  LATIN SMALL LETTER C WITH CEDILLA
        0x00E8, # G+13159  U+00E8  egrave,  LATIN SMALL LETTER E WITH GRAVE
        0x00E9, # G+13160  U+00E9  eacute,  LATIN SMALL LETTER E WITH ACUTE
        0x00EA, # G+13161  U+00EA  ecircumflex,  LATIN SMALL LETTER E WITH CIRCUMFLEX
        0x00EB, # G+13162  U+00EB  edieresis,  LATIN SMALL LETTER E WITH DIAERESIS
        0x00EC, # G+13163  U+00EC  igrave,  LATIN SMALL LETTER I WITH GRAVE
        0x00ED, # G+13164  U+00ED  iacute,  LATIN SMALL LETTER I WITH ACUTE
        0x00EE, # G+13165  U+00EE  icircumflex,  LATIN SMALL LETTER I WITH CIRCUMFLEX
        0x00EF, # G+13166  U+00EF  idieresis,  LATIN SMALL LETTER I WITH DIAERESIS
        0x00F0, # G+13167  U+00F0  eth,  LATIN SMALL LETTER ETH
        0x00F1, # G+13168  U+00F1  ntilde,  LATIN SMALL LETTER N WITH TILDE
        0x00F2, # G+13169  U+00F2  ograve,  LATIN SMALL LETTER O WITH GRAVE
        0x00F3, # G+13170  U+00F3  oacute,  LATIN SMALL LETTER O WITH ACUTE
        0x00F4, # G+13171  U+00F4  ocircumflex,  LATIN SMALL LETTER O WITH CIRCUMFLEX
        0x00F5, # G+13172  U+00F5  otilde,  LATIN SMALL LETTER O WITH TILDE
        0x00F6, # G+13173  U+00F6  odieresis,  LATIN SMALL LETTER O WITH DIAERESIS
        0x0000, # G+13174  U+0000  uni0000,  <control>
        0x00F9, # G+13175  U+00F9  ugrave,  LATIN SMALL LETTER U WITH GRAVE
        0x00FA, # G+13176  U+00FA  uacute,  LATIN SMALL LETTER U WITH ACUTE
        0x00FB, # G+13177  U+00FB  ucircumflex,  LATIN SMALL LETTER U WITH CIRCUMFLEX
        0x00FC, # G+13178  U+00FC  udieresis,  LATIN SMALL LETTER U WITH DIAERESIS
        0x00FD, # G+13179  U+00FD  yacute,  LATIN SMALL LETTER Y WITH ACUTE
        0x00FE, # G+13180  U+00FE  thorn,  LATIN SMALL LETTER THORN
        0x0000, # G+13181  U+0000  uni0000,  <control>
        0x0160, # G+13182  U+0160  Scaron,  LATIN CAPITAL LETTER S WITH CARON
        0x0178, # G+13183  U+0178  Ydieresis,  LATIN CAPITAL LETTER Y WITH DIAERESIS
        0x017D, # G+13184  U+017D  Zcaron,  LATIN CAPITAL LETTER Z WITH CARON
        0x0305, # G+13185  U+0305  uni0305,  COMBINING OVERLINE
        0x0161, # G+13186  U+0161  scaron,  LATIN SMALL LETTER S WITH CARON
        0x2122, # G+13187  U+2122  trademark,  TRADE MARK SIGN
        0x017E, # G+13188  U+017E  zcaron,  LATIN SMALL LETTER Z WITH CARON
        0x0030, # G+13189  U+0030  zero,  DIGIT ZERO
        0x20AC, # G+13190  U+20AC  Euro,  EURO SIGN
        0x2126, # G+13191  U+2126  Omega,  OHM SIGN
        0x2032, # G+13192  U+2032  minute,  PRIME
        0x0000, # G+13193  U+0000  uni0000,  <control>
        0xFB00, # G+13194  U+FB00  ff,  LATIN SMALL LIGATURE FF
        0xFB03, # G+13195  U+FB03  ffi,  LATIN SMALL LIGATURE FFI
        0x0000, # G+13196  U+0000  uni0000,  <control>
        0x0101, # G+13197  U+0101  amacron,  LATIN SMALL LETTER A WITH MACRON
        0x012B, # G+13198  U+012B  imacron,  LATIN SMALL LETTER I WITH MACRON
        0x016B, # G+13199  U+016B  umacron,  LATIN SMALL LETTER U WITH MACRON
        0x0113, # G+13200  U+0113  emacron,  LATIN SMALL LETTER E WITH MACRON
        0x014D, # G+13201  U+014D  omacron,  LATIN SMALL LETTER O WITH MACRON
        0x0100, # G+13202  U+0100  Amacron,  LATIN CAPITAL LETTER A WITH MACRON
        0x012A, # G+13203  U+012A  Imacron,  LATIN CAPITAL LETTER I WITH MACRON
        0x016A, # G+13204  U+016A  Umacron,  LATIN CAPITAL LETTER U WITH MACRON
        0x0112, # G+13205  U+0112  Emacron,  LATIN CAPITAL LETTER E WITH MACRON
        0x014C, # G+13206  U+014C  Omacron,  LATIN CAPITAL LETTER O WITH MACRON
        0x215B, # G+13207  U+215B  oneeighth,  VULGAR FRACTION ONE EIGHTH
        0x215C, # G+13208  U+215C  threeeighths,  VULGAR FRACTION THREE EIGHTHS
        0x215D, # G+13209  U+215D  fiveeighths,  VULGAR FRACTION FIVE EIGHTHS
        0x0000, # G+13210  U+0000  uni0000,  <control>
        0x2153, # G+13211  U+2153  onethird,  VULGAR FRACTION ONE THIRD
        0x0000, # G+13212  U+0000  uni0000,  <control>
        0x2070, # G+13213  U+2070  zerosuperior,  SUPERSCRIPT ZERO
        0x2074, # G+13214  U+2074  foursuperior,  SUPERSCRIPT FOUR
        0x2075, # G+13215  U+2075  fivesuperior,  SUPERSCRIPT FIVE
        0x2076, # G+13216  U+2076  sixsuperior,  SUPERSCRIPT SIX
        0x2077, # G+13217  U+2077  sevensuperior,  SUPERSCRIPT SEVEN
        0x2078, # G+13218  U+2078  eightsuperior,  SUPERSCRIPT EIGHT
        0x0000, # G+13219  U+0000  uni0000,  <control>
        0x2080, # G+13220  U+2080  zeroinferior,  SUBSCRIPT ZERO
        0x2081, # G+13221  U+2081  oneinferior,  SUBSCRIPT ONE
        0x2082, # G+13222  U+2082  twoinferior,  SUBSCRIPT TWO
        0x2083, # G+13223  U+2083  threeinferior,  SUBSCRIPT THREE
        0x2084, # G+13224  U+2084  fourinferior,  SUBSCRIPT FOUR
        0x2085, # G+13225  U+2085  fiveinferior,  SUBSCRIPT FIVE
        0x2086, # G+13226  U+2086  sixinferior,  SUBSCRIPT SIX
        0x2087, # G+13227  U+2087  seveninferior,  SUBSCRIPT SEVEN
        0x2088, # G+13228  U+2088  eightinferior,  SUBSCRIPT EIGHT
        0x0000, # G+13229  U+0000  uni0000,  <control>
        0x01CD, # G+13230  U+01CD  uni01CD,  LATIN CAPITAL LETTER A WITH CARON
        0x011A, # G+13231  U+011A  Ecaron,  LATIN CAPITAL LETTER E WITH CARON
        0x0000, # G+13232  U+0000  uni0000,  <control>
        0x1EBC, # G+13233  U+1EBC  uni1EBC,  LATIN CAPITAL LETTER E WITH TILDE
        0x01CF, # G+13234  U+01CF  uni01CF,  LATIN CAPITAL LETTER I WITH CARON
        0x0000, # G+13235  U+0000  uni0000,  <control>
        0x0128, # G+13236  U+0128  Itilde,  LATIN CAPITAL LETTER I WITH TILDE
        0x01D1, # G+13237  U+01D1  uni01D1,  LATIN CAPITAL LETTER O WITH CARON
        0x0000, # G+13238  U+0000  uni0000,  <control>
        0x01D3, # G+13239  U+01D3  uni01D3,  LATIN CAPITAL LETTER U WITH CARON
        0x016E, # G+13240  U+016E  Uring,  LATIN CAPITAL LETTER U WITH RING ABOVE
        0x0168, # G+13241  U+0168  Utilde,  LATIN CAPITAL LETTER U WITH TILDE
        0x01CE, # G+13242  U+01CE  uni01CE,  LATIN SMALL LETTER A WITH CARON
        0x011B, # G+13243  U+011B  ecaron,  LATIN SMALL LETTER E WITH CARON
        0x0000, # G+13244  U+0000  uni0000,  <control>
        0x1EBD, # G+13245  U+1EBD  uni1EBD,  LATIN SMALL LETTER E WITH TILDE
        0x01D0, # G+13246  U+01D0  uni01D0,  LATIN SMALL LETTER I WITH CARON
        0x0000, # G+13247  U+0000  uni0000,  <control>
        0x0129, # G+13248  U+0129  itilde,  LATIN SMALL LETTER I WITH TILDE
        0x01D2, # G+13249  U+01D2  uni01D2,  LATIN SMALL LETTER O WITH CARON
        0x0000, # G+13250  U+0000  uni0000,  <control>
        0x01D4, # G+13251  U+01D4  uni01D4,  LATIN SMALL LETTER U WITH CARON
        0x016F, # G+13252  U+016F  uring,  LATIN SMALL LETTER U WITH RING ABOVE
        0x0169, # G+13253  U+0169  utilde,  LATIN SMALL LETTER U WITH TILDE
        0x0030, # G+13254  U+0030  zero,  DIGIT ZERO
        0x0031, # G+13255  U+0031  one,  DIGIT ONE
        0x0032, # G+13256  U+0032  two,  DIGIT TWO
        0x0033, # G+13257  U+0033  three,  DIGIT THREE
        0x0034, # G+13258  U+0034  four,  DIGIT FOUR
        0x0035, # G+13259  U+0035  five,  DIGIT FIVE
        0x0036, # G+13260  U+0036  six,  DIGIT SIX
        0x0037, # G+13261  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+13262  U+0038  eight,  DIGIT EIGHT
        0x0000, # G+13263  U+0000  uni0000,  <control>
        0x0336, # G+13264  U+0336  uni0336,  COMBINING LONG STROKE OVERLAY
        0x002D, # G+13265  U+002D  hyphen,  HYPHEN-MINUS
        0x003D, # G+13266  U+003D  equal,  EQUALS SIGN
        0x002C, # G+13267  U+002C  comma,  COMMA
        0x0028, # G+13268  U+0028  parenleft,  LEFT PARENTHESIS
        0x0000, # G+13269  U+0000  uni0000,  <control>
        0x002E, # G+13270  U+002E  period,  FULL STOP
        0x0000, # G+13271  U+0000  uni0000,  <control>
        0x003A, # G+13272  U+003A  colon,  COLON
        0x0000, # G+13273  U+0000  uni0000,  <control>
        0x0030, # G+13274  U+0030  zero,  DIGIT ZERO
        0x0031, # G+13275  U+0031  one,  DIGIT ONE
        0x0032, # G+13276  U+0032  two,  DIGIT TWO
        0x0033, # G+13277  U+0033  three,  DIGIT THREE
        0x0034, # G+13278  U+0034  four,  DIGIT FOUR
        0x0035, # G+13279  U+0035  five,  DIGIT FIVE
        0x0036, # G+13280  U+0036  six,  DIGIT SIX
        0x0037, # G+13281  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+13282  U+0038  eight,  DIGIT EIGHT
        0x0000, # G+13283  U+0000  uni0000,  <control>
        0x0336, # G+13284  U+0336  uni0336,  COMBINING LONG STROKE OVERLAY
        0x002D, # G+13285  U+002D  hyphen,  HYPHEN-MINUS
        0x003D, # G+13286  U+003D  equal,  EQUALS SIGN
        0x002C, # G+13287  U+002C  comma,  COMMA
        0x0028, # G+13288  U+0028  parenleft,  LEFT PARENTHESIS
        0x0000, # G+13289  U+0000  uni0000,  <control>
        0x002E, # G+13290  U+002E  period,  FULL STOP
        0x0000, # G+13291  U+0000  uni0000,  <control>
        0x003A, # G+13292  U+003A  colon,  COLON
        0x0000, # G+13293  U+0000  uni0000,  <control>
        0x00B7, # G+13294  U+00B7  periodcentered,  MIDDLE DOT
        0x002D, # G+13295  U+002D  hyphen,  HYPHEN-MINUS
        0x003D, # G+13296  U+003D  equal,  EQUALS SIGN
        0x2103, # G+13297  U+2103  uni2103,  DEGREE CELSIUS
        0x2640, # G+13298  U+2640  female,  FEMALE SIGN
        0x2642, # G+13299  U+2642  male,  MALE SIGN
        0x3013, # G+13300  U+3013  uni3013,  GETA MARK
        0x3012, # G+13301  U+3012  uni3012,  POSTAL MARK
        0x300C, # G+13302  U+300C  uni300C,  LEFT CORNER BRACKET
        0x300D, # G+13303  U+300D  uni300D,  RIGHT CORNER BRACKET
        0x300E, # G+13304  U+300E  uni300E,  LEFT WHITE CORNER BRACKET
        0x0000, # G+13305  U+0000  uni0000,  <control>
        0x301A, # G+13306  U+301A  uni301A,  LEFT WHITE SQUARE BRACKET
        0x0000, # G+13307  U+0000  uni0000,  <control>
        0x3018, # G+13308  U+3018  uni3018,  LEFT WHITE TORTOISE SHELL BRACKET
        0x0000, # G+13309  U+0000  uni0000,  <control>
        0xFFFD, # G+13310  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+13311  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x301D, # G+13312  U+301D  uni301D,  REVERSED DOUBLE PRIME QUOTATION MARK
        0x0000, # G+13313  U+0000  uni0000,  <control>
        0x2018, # G+13314  U+2018  quoteleft,  LEFT SINGLE QUOTATION MARK
        0x0000, # G+13315  U+0000  uni0000,  <control>
        0x201C, # G+13316  U+201C  quotedblleft,  LEFT DOUBLE QUOTATION MARK
        0x0000, # G+13317  U+0000  uni0000,  <control>
        0x0027, # G+13318  U+0027  quotesingle,  APOSTROPHE
        0x0022, # G+13319  U+0022  quotedbl,  QUOTATION MARK
        0x9038, # G+13320  U+9038  uni9038,  CJK UNIFIED IDEOGRAPH-9038
        0x8B01, # G+13321  U+8B01  uni8B01,  CJK UNIFIED IDEOGRAPH-8B01
        0x7DE3, # G+13322  U+7DE3  uni7DE3,  CJK UNIFIED IDEOGRAPH-7DE3
        0x9EC3, # G+13323  U+9EC3  uni9EC3,  CJK UNIFIED IDEOGRAPH-9EC3
        0x6EAB, # G+13324  U+6EAB  uni6EAB,  CJK UNIFIED IDEOGRAPH-6EAB
        0x798D, # G+13325  U+798D  uni798D,  CJK UNIFIED IDEOGRAPH-798D
        0x6094, # G+13326  U+6094  uni6094,  CJK UNIFIED IDEOGRAPH-6094
        0x6D77, # G+13327  U+6D77  uni6D77,  CJK UNIFIED IDEOGRAPH-6D77
        0x6168, # G+13328  U+6168  uni6168,  CJK UNIFIED IDEOGRAPH-6168
        0x6982, # G+13329  U+6982  uni6982,  CJK UNIFIED IDEOGRAPH-6982
        0x6E34, # G+13330  U+6E34  uni6E34,  CJK UNIFIED IDEOGRAPH-6E34
        0x8910, # G+13331  U+8910  uni8910,  CJK UNIFIED IDEOGRAPH-8910
        0x6F22, # G+13332  U+6F22  uni6F22,  CJK UNIFIED IDEOGRAPH-6F22
        0x5668, # G+13333  U+5668  uni5668,  CJK UNIFIED IDEOGRAPH-5668
        0x65E2, # G+13334  U+65E2  uni65E2,  CJK UNIFIED IDEOGRAPH-65E2
        0x7948, # G+13335  U+7948  uni7948,  CJK UNIFIED IDEOGRAPH-7948
        0x865B, # G+13336  U+865B  uni865B,  CJK UNIFIED IDEOGRAPH-865B
        0x97FF, # G+13337  U+97FF  uni97FF,  CJK UNIFIED IDEOGRAPH-97FF
        0x52E4, # G+13338  U+52E4  uni52E4,  CJK UNIFIED IDEOGRAPH-52E4
        0x8B39, # G+13339  U+8B39  uni8B39,  CJK UNIFIED IDEOGRAPH-8B39
        0x63ED, # G+13340  U+63ED  uni63ED,  CJK UNIFIED IDEOGRAPH-63ED
        0x64CA, # G+13341  U+64CA  uni64CA,  CJK UNIFIED IDEOGRAPH-64CA
        0x784F, # G+13342  U+784F  uni784F,  CJK UNIFIED IDEOGRAPH-784F
        0x7A40, # G+13343  U+7A40  uni7A40,  CJK UNIFIED IDEOGRAPH-7A40
        0x6BBA, # G+13344  U+6BBA  uni6BBA,  CJK UNIFIED IDEOGRAPH-6BBA
        0x7949, # G+13345  U+7949  uni7949,  CJK UNIFIED IDEOGRAPH-7949
        0x8996, # G+13346  U+8996  uni8996,  CJK UNIFIED IDEOGRAPH-8996
        0x716E, # G+13347  U+716E  uni716E,  CJK UNIFIED IDEOGRAPH-716E
        0x793E, # G+13348  U+793E  uni793E,  CJK UNIFIED IDEOGRAPH-793E
        0x8005, # G+13349  U+8005  uni8005,  CJK UNIFIED IDEOGRAPH-8005
        0x81ED, # G+13350  U+81ED  uni81ED,  CJK UNIFIED IDEOGRAPH-81ED
        0x795D, # G+13351  U+795D  uni795D,  CJK UNIFIED IDEOGRAPH-795D
        0x6691, # G+13352  U+6691  uni6691,  CJK UNIFIED IDEOGRAPH-6691
        0x7F72, # G+13353  U+7F72  uni7F72,  CJK UNIFIED IDEOGRAPH-7F72
        0x6D89, # G+13354  U+6D89  uni6D89,  CJK UNIFIED IDEOGRAPH-6D89
        0x72C0, # G+13355  U+72C0  uni72C0,  CJK UNIFIED IDEOGRAPH-72C0
        0x613C, # G+13356  U+613C  uni613C,  CJK UNIFIED IDEOGRAPH-613C
        0x771E, # G+13357  U+771E  uni771E,  CJK UNIFIED IDEOGRAPH-771E
        0x7BC0, # G+13358  U+7BC0  uni7BC0,  CJK UNIFIED IDEOGRAPH-7BC0
        0x7956, # G+13359  U+7956  uni7956,  CJK UNIFIED IDEOGRAPH-7956
        0x50E7, # G+13360  U+50E7  uni50E7,  CJK UNIFIED IDEOGRAPH-50E7
        0x5C64, # G+13361  U+5C64  uni5C64,  CJK UNIFIED IDEOGRAPH-5C64
        0x5DE2, # G+13362  U+5DE2  uni5DE2,  CJK UNIFIED IDEOGRAPH-5DE2
        0x618E, # G+13363  U+618E  uni618E,  CJK UNIFIED IDEOGRAPH-618E
        0x8D08, # G+13364  U+8D08  uni8D08,  CJK UNIFIED IDEOGRAPH-8D08
        0x537D, # G+13365  U+537D  uni537D,  CJK UNIFIED IDEOGRAPH-537D
        0x5606, # G+13366  U+5606  uni5606,  CJK UNIFIED IDEOGRAPH-5606
        0x8457, # G+13367  U+8457  uni8457,  CJK UNIFIED IDEOGRAPH-8457
        0x5FB5, # G+13368  U+5FB5  uni5FB5,  CJK UNIFIED IDEOGRAPH-5FB5
        0x61F2, # G+13369  U+61F2  uni61F2,  CJK UNIFIED IDEOGRAPH-61F2
        0x93AD, # G+13370  U+93AD  uni93AD,  CJK UNIFIED IDEOGRAPH-93AD
        0x798E, # G+13371  U+798E  uni798E,  CJK UNIFIED IDEOGRAPH-798E
        0x9B2D, # G+13372  U+9B2D  uni9B2D,  CJK UNIFIED IDEOGRAPH-9B2D
        0x7A81, # G+13373  U+7A81  uni7A81,  CJK UNIFIED IDEOGRAPH-7A81
        0x96E3, # G+13374  U+96E3  uni96E3,  CJK UNIFIED IDEOGRAPH-96E3
        0x6885, # G+13375  U+6885  uni6885,  CJK UNIFIED IDEOGRAPH-6885
        0x7E41, # G+13376  U+7E41  uni7E41,  CJK UNIFIED IDEOGRAPH-7E41
        0x6669, # G+13377  U+6669  uni6669,  CJK UNIFIED IDEOGRAPH-6669
        0x5351, # G+13378  U+5351  uni5351,  CJK UNIFIED IDEOGRAPH-5351
        0x7891, # G+13379  U+7891  uni7891,  CJK UNIFIED IDEOGRAPH-7891
        0x8CD3, # G+13380  U+8CD3  uni8CD3,  CJK UNIFIED IDEOGRAPH-8CD3
        0x654F, # G+13381  U+654F  uni654F,  CJK UNIFIED IDEOGRAPH-654F
        0x4FAE, # G+13382  U+4FAE  uni4FAE,  CJK UNIFIED IDEOGRAPH-4FAE
        0x5002, # G+13383  U+5002  uni5002,  CJK UNIFIED IDEOGRAPH-5002
        0x5840, # G+13384  U+5840  uni5840,  CJK UNIFIED IDEOGRAPH-5840
        0x52C9, # G+13385  U+52C9  uni52C9,  CJK UNIFIED IDEOGRAPH-52C9
        0x6B65, # G+13386  U+6B65  uni6B65,  CJK UNIFIED IDEOGRAPH-6B65
        0x58A8, # G+13387  U+58A8  uni58A8,  CJK UNIFIED IDEOGRAPH-58A8
        0x6BCF, # G+13388  U+6BCF  uni6BCF,  CJK UNIFIED IDEOGRAPH-6BCF
        0x514D, # G+13389  U+514D  uni514D,  CJK UNIFIED IDEOGRAPH-514D
        0x623E, # G+13390  U+623E  uni623E,  CJK UNIFIED IDEOGRAPH-623E
        0x7950, # G+13391  U+7950  uni7950,  CJK UNIFIED IDEOGRAPH-7950
        0x6B04, # G+13392  U+6B04  uni6B04,  CJK UNIFIED IDEOGRAPH-6B04
        0x9686, # G+13393  U+9686  uni9686,  CJK UNIFIED IDEOGRAPH-9686
        0x865C, # G+13394  U+865C  uni865C,  CJK UNIFIED IDEOGRAPH-865C
        0x6DDA, # G+13395  U+6DDA  uni6DDA,  CJK UNIFIED IDEOGRAPH-6DDA
        0x985E, # G+13396  U+985E  uni985E,  CJK UNIFIED IDEOGRAPH-985E
        0x66C6, # G+13397  U+66C6  uni66C6,  CJK UNIFIED IDEOGRAPH-66C6
        0x6B77, # G+13398  U+6B77  uni6B77,  CJK UNIFIED IDEOGRAPH-6B77
        0x7DF4, # G+13399  U+7DF4  uni7DF4,  CJK UNIFIED IDEOGRAPH-7DF4
        0x934A, # G+13400  U+934A  uni934A,  CJK UNIFIED IDEOGRAPH-934A
        0x5ECA, # G+13401  U+5ECA  uni5ECA,  CJK UNIFIED IDEOGRAPH-5ECA
        0x9304, # G+13402  U+9304  uni9304,  CJK UNIFIED IDEOGRAPH-9304
        0x6982, # G+13403  U+6982  uni6982,  CJK UNIFIED IDEOGRAPH-6982
        0x51B4, # G+13404  U+51B4  uni51B4,  CJK UNIFIED IDEOGRAPH-51B4
        0x634C, # G+13405  U+634C  uni634C,  CJK UNIFIED IDEOGRAPH-634C
        0x86DB, # G+13406  U+86DB  uni86DB,  CJK UNIFIED IDEOGRAPH-86DB
        0x9089, # G+13407  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        0x9022, # G+13408  U+9022  uni9022,  CJK UNIFIED IDEOGRAPH-9022
        0x5049, # G+13409  U+5049  uni5049,  CJK UNIFIED IDEOGRAPH-5049
        0x7DEF, # G+13410  U+7DEF  uni7DEF,  CJK UNIFIED IDEOGRAPH-7DEF
        0x9055, # G+13411  U+9055  uni9055,  CJK UNIFIED IDEOGRAPH-9055
        0x53A9, # G+13412  U+53A9  uni53A9,  CJK UNIFIED IDEOGRAPH-53A9
        0x990C, # G+13413  U+990C  uni990C,  CJK UNIFIED IDEOGRAPH-990C
        0x885B, # G+13414  U+885B  uni885B,  CJK UNIFIED IDEOGRAPH-885B
        0x5EF6, # G+13415  U+5EF6  uni5EF6,  CJK UNIFIED IDEOGRAPH-5EF6
        0x6CBF, # G+13416  U+6CBF  uni6CBF,  CJK UNIFIED IDEOGRAPH-6CBF
        0x925B, # G+13417  U+925B  uni925B,  CJK UNIFIED IDEOGRAPH-925B
        0x7FC1, # G+13418  U+7FC1  uni7FC1,  CJK UNIFIED IDEOGRAPH-7FC1
        0x82BD, # G+13419  U+82BD  uni82BD,  CJK UNIFIED IDEOGRAPH-82BD
        0x96C5, # G+13420  U+96C5  uni96C5,  CJK UNIFIED IDEOGRAPH-96C5
        0x5BB3, # G+13421  U+5BB3  uni5BB3,  CJK UNIFIED IDEOGRAPH-5BB3
        0x6168, # G+13422  U+6168  uni6168,  CJK UNIFIED IDEOGRAPH-6168
        0x6982, # G+13423  U+6982  uni6982,  CJK UNIFIED IDEOGRAPH-6982
        0x6BBB, # G+13424  U+6BBB  uni6BBB,  CJK UNIFIED IDEOGRAPH-6BBB
        0x6562, # G+13425  U+6562  uni6562,  CJK UNIFIED IDEOGRAPH-6562
        0x8CAB, # G+13426  U+8CAB  uni8CAB,  CJK UNIFIED IDEOGRAPH-8CAB
        0x5DCC, # G+13427  U+5DCC  uni5DCC,  CJK UNIFIED IDEOGRAPH-5DCC
        0x9811, # G+13428  U+9811  uni9811,  CJK UNIFIED IDEOGRAPH-9811
        0x5E30, # G+13429  U+5E30  uni5E30,  CJK UNIFIED IDEOGRAPH-5E30
        0x8ECC, # G+13430  U+8ECC  uni8ECC,  CJK UNIFIED IDEOGRAPH-8ECC
        0x7AAE, # G+13431  U+7AAE  uni7AAE,  CJK UNIFIED IDEOGRAPH-7AAE
        0x5747, # G+13432  U+5747  uni5747,  CJK UNIFIED IDEOGRAPH-5747
        0x5091, # G+13433  U+5091  uni5091,  CJK UNIFIED IDEOGRAPH-5091
        0x7A74, # G+13434  U+7A74  uni7A74,  CJK UNIFIED IDEOGRAPH-7A74
        0x5065, # G+13435  U+5065  uni5065,  CJK UNIFIED IDEOGRAPH-5065
        0x5EFA, # G+13436  U+5EFA  uni5EFA,  CJK UNIFIED IDEOGRAPH-5EFA
        0x9237, # G+13437  U+9237  uni9237,  CJK UNIFIED IDEOGRAPH-9237
        0x6A8E, # G+13438  U+6A8E  uni6A8E,  CJK UNIFIED IDEOGRAPH-6A8E
        0x4EA4, # G+13439  U+4EA4  uni4EA4,  CJK UNIFIED IDEOGRAPH-4EA4
        0x516C, # G+13440  U+516C  uni516C,  CJK UNIFIED IDEOGRAPH-516C
        0x66F4, # G+13441  U+66F4  uni66F4,  CJK UNIFIED IDEOGRAPH-66F4
        0x6821, # G+13442  U+6821  uni6821,  CJK UNIFIED IDEOGRAPH-6821
        0x786C, # G+13443  U+786C  uni786C,  CJK UNIFIED IDEOGRAPH-786C
        0x7D5E, # G+13444  U+7D5E  uni7D5E,  CJK UNIFIED IDEOGRAPH-7D5E
        0x8003, # G+13445  U+8003  uni8003,  CJK UNIFIED IDEOGRAPH-8003
        0x8CFC, # G+13446  U+8CFC  uni8CFC,  CJK UNIFIED IDEOGRAPH-8CFC
        0x964D, # G+13447  U+964D  uni964D,  CJK UNIFIED IDEOGRAPH-964D
        0x62F7, # G+13448  U+62F7  uni62F7,  CJK UNIFIED IDEOGRAPH-62F7
        0x7F6A, # G+13449  U+7F6A  uni7F6A,  CJK UNIFIED IDEOGRAPH-7F6A
        0x4F7F, # G+13450  U+4F7F  uni4F7F,  CJK UNIFIED IDEOGRAPH-4F7F
        0x53F2, # G+13451  U+53F2  uni53F2,  CJK UNIFIED IDEOGRAPH-53F2
        0x59C9, # G+13452  U+59C9  uni59C9,  CJK UNIFIED IDEOGRAPH-59C9
        0x8B1D, # G+13453  U+8B1D  uni8B1D,  CJK UNIFIED IDEOGRAPH-8B1D
        0x90AA, # G+13454  U+90AA  uni90AA,  CJK UNIFIED IDEOGRAPH-90AA
        0x53CE, # G+13455  U+53CE  uni53CE,  CJK UNIFIED IDEOGRAPH-53CE
        0x8F2F, # G+13456  U+8F2F  uni8F2F,  CJK UNIFIED IDEOGRAPH-8F2F
        0x67D4, # G+13457  U+67D4  uni67D4,  CJK UNIFIED IDEOGRAPH-67D4
        0x77AC, # G+13458  U+77AC  uni77AC,  CJK UNIFIED IDEOGRAPH-77AC
        0x821C, # G+13459  U+821C  uni821C,  CJK UNIFIED IDEOGRAPH-821C
        0x696F, # G+13460  U+696F  uni696F,  CJK UNIFIED IDEOGRAPH-696F
        0x677E, # G+13461  U+677E  uni677E,  CJK UNIFIED IDEOGRAPH-677E
        0x8A1F, # G+13462  U+8A1F  uni8A1F,  CJK UNIFIED IDEOGRAPH-8A1F
        0x4E08, # G+13463  U+4E08  uni4E08,  CJK UNIFIED IDEOGRAPH-4E08
        0x57F4, # G+13464  U+57F4  uni57F4,  CJK UNIFIED IDEOGRAPH-57F4
        0x690D, # G+13465  U+690D  uni690D,  CJK UNIFIED IDEOGRAPH-690D
        0x8077, # G+13466  U+8077  uni8077,  CJK UNIFIED IDEOGRAPH-8077
        0x89AA, # G+13467  U+89AA  uni89AA,  CJK UNIFIED IDEOGRAPH-89AA
        0x9042, # G+13468  U+9042  uni9042,  CJK UNIFIED IDEOGRAPH-9042
        0x636E, # G+13469  U+636E  uni636E,  CJK UNIFIED IDEOGRAPH-636E
        0x6442, # G+13470  U+6442  uni6442,  CJK UNIFIED IDEOGRAPH-6442
        0x8239, # G+13471  U+8239  uni8239,  CJK UNIFIED IDEOGRAPH-8239
        0x7DCF, # G+13472  U+7DCF  uni7DCF,  CJK UNIFIED IDEOGRAPH-7DCF
        0x8061, # G+13473  U+8061  uni8061,  CJK UNIFIED IDEOGRAPH-8061
        0x50CF, # G+13474  U+50CF  uni50CF,  CJK UNIFIED IDEOGRAPH-50CF
        0x8A95, # G+13475  U+8A95  uni8A95,  CJK UNIFIED IDEOGRAPH-8A95
        0x6065, # G+13476  U+6065  uni6065,  CJK UNIFIED IDEOGRAPH-6065
        0x5146, # G+13477  U+5146  uni5146,  CJK UNIFIED IDEOGRAPH-5146
        0x773A, # G+13478  U+773A  uni773A,  CJK UNIFIED IDEOGRAPH-773A
        0x8074, # G+13479  U+8074  uni8074,  CJK UNIFIED IDEOGRAPH-8074
        0x8DF3, # G+13480  U+8DF3  uni8DF3,  CJK UNIFIED IDEOGRAPH-8DF3
        0x5EAD, # G+13481  U+5EAD  uni5EAD,  CJK UNIFIED IDEOGRAPH-5EAD
        0x5EF7, # G+13482  U+5EF7  uni5EF7,  CJK UNIFIED IDEOGRAPH-5EF7
        0x8247, # G+13483  U+8247  uni8247,  CJK UNIFIED IDEOGRAPH-8247
        0x6843, # G+13484  U+6843  uni6843,  CJK UNIFIED IDEOGRAPH-6843
        0x9003, # G+13485  U+9003  uni9003,  CJK UNIFIED IDEOGRAPH-9003
        0x6D3E, # G+13486  U+6D3E  uni6D3E,  CJK UNIFIED IDEOGRAPH-6D3E
        0x6392, # G+13487  U+6392  uni6392,  CJK UNIFIED IDEOGRAPH-6392
        0x8F29, # G+13488  U+8F29  uni8F29,  CJK UNIFIED IDEOGRAPH-8F29
        0x73ED, # G+13489  U+73ED  uni73ED,  CJK UNIFIED IDEOGRAPH-73ED
        0x9812, # G+13490  U+9812  uni9812,  CJK UNIFIED IDEOGRAPH-9812
        0x60B2, # G+13491  U+60B2  uni60B2,  CJK UNIFIED IDEOGRAPH-60B2
        0x6249, # G+13492  U+6249  uni6249,  CJK UNIFIED IDEOGRAPH-6249
        0x6590, # G+13493  U+6590  uni6590,  CJK UNIFIED IDEOGRAPH-6590
        0x7DCB, # G+13494  U+7DCB  uni7DCB,  CJK UNIFIED IDEOGRAPH-7DCB
        0x8AB9, # G+13495  U+8AB9  uni8AB9,  CJK UNIFIED IDEOGRAPH-8AB9
        0x8CA7, # G+13496  U+8CA7  uni8CA7,  CJK UNIFIED IDEOGRAPH-8CA7
        0x7236, # G+13497  U+7236  uni7236,  CJK UNIFIED IDEOGRAPH-7236
        0x847A, # G+13498  U+847A  uni847A,  CJK UNIFIED IDEOGRAPH-847A
        0x5206, # G+13499  U+5206  uni5206,  CJK UNIFIED IDEOGRAPH-5206
        0x5674, # G+13500  U+5674  uni5674,  CJK UNIFIED IDEOGRAPH-5674
        0x61A4, # G+13501  U+61A4  uni61A4,  CJK UNIFIED IDEOGRAPH-61A4
        0x7C89, # G+13502  U+7C89  uni7C89,  CJK UNIFIED IDEOGRAPH-7C89
        0x7D1B, # G+13503  U+7D1B  uni7D1B,  CJK UNIFIED IDEOGRAPH-7D1B
        0x96F0, # G+13504  U+96F0  uni96F0,  CJK UNIFIED IDEOGRAPH-96F0
        0x853D, # G+13505  U+853D  uni853D,  CJK UNIFIED IDEOGRAPH-853D
        0x4FBF, # G+13506  U+4FBF  uni4FBF,  CJK UNIFIED IDEOGRAPH-4FBF
        0x6367, # G+13507  U+6367  uni6367,  CJK UNIFIED IDEOGRAPH-6367
        0x76C6, # G+13508  U+76C6  uni76C6,  CJK UNIFIED IDEOGRAPH-76C6
        0x685D, # G+13509  U+685D  uni685D,  CJK UNIFIED IDEOGRAPH-685D
        0x8108, # G+13510  U+8108  uni8108,  CJK UNIFIED IDEOGRAPH-8108
        0x8036, # G+13511  U+8036  uni8036,  CJK UNIFIED IDEOGRAPH-8036
        0x7FFC, # G+13512  U+7FFC  uni7FFC,  CJK UNIFIED IDEOGRAPH-7FFC
        0x540F, # G+13513  U+540F  uni540F,  CJK UNIFIED IDEOGRAPH-540F
        0x96A3, # G+13514  U+96A3  uni96A3,  CJK UNIFIED IDEOGRAPH-96A3
        0x9E9F, # G+13515  U+9E9F  uni9E9F,  CJK UNIFIED IDEOGRAPH-9E9F
        0x9E97, # G+13516  U+9E97  uni9E97,  CJK UNIFIED IDEOGRAPH-9E97
        0x806F, # G+13517  U+806F  uni806F,  CJK UNIFIED IDEOGRAPH-806F
        0x807E, # G+13518  U+807E  uni807E,  CJK UNIFIED IDEOGRAPH-807E
        0x6E7E, # G+13519  U+6E7E  uni6E7E,  CJK UNIFIED IDEOGRAPH-6E7E
        0x5085, # G+13520  U+5085  uni5085,  CJK UNIFIED IDEOGRAPH-5085
        0x5193, # G+13521  U+5193  uni5193,  CJK UNIFIED IDEOGRAPH-5193
        0x51DB, # G+13522  U+51DB  uni51DB,  CJK UNIFIED IDEOGRAPH-51DB
        0x5315, # G+13523  U+5315  uni5315,  CJK UNIFIED IDEOGRAPH-5315
        0x5340, # G+13524  U+5340  uni5340,  CJK UNIFIED IDEOGRAPH-5340
        0x96D9, # G+13525  U+96D9  uni96D9,  CJK UNIFIED IDEOGRAPH-96D9
        0x55A9, # G+13526  U+55A9  uni55A9,  CJK UNIFIED IDEOGRAPH-55A9
        0x56C1, # G+13527  U+56C1  uni56C1,  CJK UNIFIED IDEOGRAPH-56C1
        0x570D, # G+13528  U+570D  uni570D,  CJK UNIFIED IDEOGRAPH-570D
        0x58AB, # G+13529  U+58AB  uni58AB,  CJK UNIFIED IDEOGRAPH-58AB
        0x59DA, # G+13530  U+59DA  uni59DA,  CJK UNIFIED IDEOGRAPH-59DA
        0x5A36, # G+13531  U+5A36  uni5A36,  CJK UNIFIED IDEOGRAPH-5A36
        0x5ABE, # G+13532  U+5ABE  uni5ABE,  CJK UNIFIED IDEOGRAPH-5ABE
        0x5D4E, # G+13533  U+5D4E  uni5D4E,  CJK UNIFIED IDEOGRAPH-5D4E
        0x5D87, # G+13534  U+5D87  uni5D87,  CJK UNIFIED IDEOGRAPH-5D87
        0x5DC9, # G+13535  U+5DC9  uni5DC9,  CJK UNIFIED IDEOGRAPH-5DC9
        0x5DD3, # G+13536  U+5DD3  uni5DD3,  CJK UNIFIED IDEOGRAPH-5DD3
        0x5F2D, # G+13537  U+5F2D  uni5F2D,  CJK UNIFIED IDEOGRAPH-5F2D
        0x5F98, # G+13538  U+5F98  uni5F98,  CJK UNIFIED IDEOGRAPH-5F98
        0x60D8, # G+13539  U+60D8  uni60D8,  CJK UNIFIED IDEOGRAPH-60D8
        0x613D, # G+13540  U+613D  uni613D,  CJK UNIFIED IDEOGRAPH-613D
        0x61FE, # G+13541  U+61FE  uni61FE,  CJK UNIFIED IDEOGRAPH-61FE
        0x6268, # G+13542  U+6268  uni6268,  CJK UNIFIED IDEOGRAPH-6268
        0x62CF, # G+13543  U+62CF  uni62CF,  CJK UNIFIED IDEOGRAPH-62CF
        0x651D, # G+13544  U+651D  uni651D,  CJK UNIFIED IDEOGRAPH-651D
        0x640F, # G+13545  U+640F  uni640F,  CJK UNIFIED IDEOGRAPH-640F
        0x64F2, # G+13546  U+64F2  uni64F2,  CJK UNIFIED IDEOGRAPH-64F2
        0x655D, # G+13547  U+655D  uni655D,  CJK UNIFIED IDEOGRAPH-655D
        0x665F, # G+13548  U+665F  uni665F,  CJK UNIFIED IDEOGRAPH-665F
        0x67A9, # G+13549  U+67A9  uni67A9,  CJK UNIFIED IDEOGRAPH-67A9
        0x67E7, # G+13550  U+67E7  uni67E7,  CJK UNIFIED IDEOGRAPH-67E7
        0x696B, # G+13551  U+696B  uni696B,  CJK UNIFIED IDEOGRAPH-696B
        0x6930, # G+13552  U+6930  uni6930,  CJK UNIFIED IDEOGRAPH-6930
        0x69A7, # G+13553  U+69A7  uni69A7,  CJK UNIFIED IDEOGRAPH-69A7
        0x6A44, # G+13554  U+6A44  uni6A44,  CJK UNIFIED IDEOGRAPH-6A44
        0x6A90, # G+13555  U+6A90  uni6A90,  CJK UNIFIED IDEOGRAPH-6A90
        0x6C08, # G+13556  U+6C08  uni6C08,  CJK UNIFIED IDEOGRAPH-6C08
        0x6C13, # G+13557  U+6C13  uni6C13,  CJK UNIFIED IDEOGRAPH-6C13
        0x6E23, # G+13558  U+6E23  uni6E23,  CJK UNIFIED IDEOGRAPH-6E23
        0x6F11, # G+13559  U+6F11  uni6F11,  CJK UNIFIED IDEOGRAPH-6F11
        0x6EFE, # G+13560  U+6EFE  uni6EFE,  CJK UNIFIED IDEOGRAPH-6EFE
        0x6F3E, # G+13561  U+6F3E  uni6F3E,  CJK UNIFIED IDEOGRAPH-6F3E
        0x71FF, # G+13562  U+71FF  uni71FF,  CJK UNIFIED IDEOGRAPH-71FF
        0x73E5, # G+13563  U+73E5  uni73E5,  CJK UNIFIED IDEOGRAPH-73E5
        0x7432, # G+13564  U+7432  uni7432,  CJK UNIFIED IDEOGRAPH-7432
        0x745F, # G+13565  U+745F  uni745F,  CJK UNIFIED IDEOGRAPH-745F
        0x74E0, # G+13566  U+74E0  uni74E0,  CJK UNIFIED IDEOGRAPH-74E0
        0x750C, # G+13567  U+750C  uni750C,  CJK UNIFIED IDEOGRAPH-750C
        0x7672, # G+13568  U+7672  uni7672,  CJK UNIFIED IDEOGRAPH-7672
        0x792A, # G+13569  U+792A  uni792A,  CJK UNIFIED IDEOGRAPH-792A
        0x78D4, # G+13570  U+78D4  uni78D4,  CJK UNIFIED IDEOGRAPH-78D4
        0x79BA, # G+13571  U+79BA  uni79BA,  CJK UNIFIED IDEOGRAPH-79BA
        0x7A19, # G+13572  U+7A19  uni7A19,  CJK UNIFIED IDEOGRAPH-7A19
        0x7A95, # G+13573  U+7A95  uni7A95,  CJK UNIFIED IDEOGRAPH-7A95
        0x7CF2, # G+13574  U+7CF2  uni7CF2,  CJK UNIFIED IDEOGRAPH-7CF2
        0x7D73, # G+13575  U+7D73  uni7D73,  CJK UNIFIED IDEOGRAPH-7D73
        0x7DDD, # G+13576  U+7DDD  uni7DDD,  CJK UNIFIED IDEOGRAPH-7DDD
        0x7E35, # G+13577  U+7E35  uni7E35,  CJK UNIFIED IDEOGRAPH-7E35
        0x7FAE, # G+13578  U+7FAE  uni7FAE,  CJK UNIFIED IDEOGRAPH-7FAE
        0x7FE1, # G+13579  U+7FE1  uni7FE1,  CJK UNIFIED IDEOGRAPH-7FE1
        0x805A, # G+13580  U+805A  uni805A,  CJK UNIFIED IDEOGRAPH-805A
        0x805F, # G+13581  U+805F  uni805F,  CJK UNIFIED IDEOGRAPH-805F
        0x8073, # G+13582  U+8073  uni8073,  CJK UNIFIED IDEOGRAPH-8073
        0x8070, # G+13583  U+8070  uni8070,  CJK UNIFIED IDEOGRAPH-8070
        0x8076, # G+13584  U+8076  uni8076,  CJK UNIFIED IDEOGRAPH-8076
        0x8153, # G+13585  U+8153  uni8153,  CJK UNIFIED IDEOGRAPH-8153
        0x818A, # G+13586  U+818A  uni818A,  CJK UNIFIED IDEOGRAPH-818A
        0x81B5, # G+13587  U+81B5  uni81B5,  CJK UNIFIED IDEOGRAPH-81B5
        0x81CD, # G+13588  U+81CD  uni81CD,  CJK UNIFIED IDEOGRAPH-81CD
        0x83F2, # G+13589  U+83F2  uni83F2,  CJK UNIFIED IDEOGRAPH-83F2
        0x8555, # G+13590  U+8555  uni8555,  CJK UNIFIED IDEOGRAPH-8555
        0x85D5, # G+13591  U+85D5  uni85D5,  CJK UNIFIED IDEOGRAPH-85D5
        0x871A, # G+13592  U+871A  uni871A,  CJK UNIFIED IDEOGRAPH-871A
        0x8836, # G+13593  U+8836  uni8836,  CJK UNIFIED IDEOGRAPH-8836
        0x889E, # G+13594  U+889E  uni889E,  CJK UNIFIED IDEOGRAPH-889E
        0x88D8, # G+13595  U+88D8  uni88D8,  CJK UNIFIED IDEOGRAPH-88D8
        0x88F4, # G+13596  U+88F4  uni88F4,  CJK UNIFIED IDEOGRAPH-88F4
        0x892B, # G+13597  U+892B  uni892B,  CJK UNIFIED IDEOGRAPH-892B
        0x893B, # G+13598  U+893B  uni893B,  CJK UNIFIED IDEOGRAPH-893B
        0x896A, # G+13599  U+896A  uni896A,  CJK UNIFIED IDEOGRAPH-896A
        0x896F, # G+13600  U+896F  uni896F,  CJK UNIFIED IDEOGRAPH-896F
        0x8A1D, # G+13601  U+8A1D  uni8A1D,  CJK UNIFIED IDEOGRAPH-8A1D
        0x8D05, # G+13602  U+8D05  uni8D05,  CJK UNIFIED IDEOGRAPH-8D05
        0x8D0F, # G+13603  U+8D0F  uni8D0F,  CJK UNIFIED IDEOGRAPH-8D0F
        0x9F4E, # G+13604  U+9F4E  uni9F4E,  CJK UNIFIED IDEOGRAPH-9F4E
        0x8E91, # G+13605  U+8E91  uni8E91,  CJK UNIFIED IDEOGRAPH-8E91
        0x8EA1, # G+13606  U+8EA1  uni8EA1,  CJK UNIFIED IDEOGRAPH-8EA1
        0x9052, # G+13607  U+9052  uni9052,  CJK UNIFIED IDEOGRAPH-9052
        0x900E, # G+13608  U+900E  uni900E,  CJK UNIFIED IDEOGRAPH-900E
        0x9130, # G+13609  U+9130  uni9130,  CJK UNIFIED IDEOGRAPH-9130
        0x9156, # G+13610  U+9156  uni9156,  CJK UNIFIED IDEOGRAPH-9156
        0x9158, # G+13611  U+9158  uni9158,  CJK UNIFIED IDEOGRAPH-9158
        0x9165, # G+13612  U+9165  uni9165,  CJK UNIFIED IDEOGRAPH-9165
        0x9173, # G+13613  U+9173  uni9173,  CJK UNIFIED IDEOGRAPH-9173
        0x9172, # G+13614  U+9172  uni9172,  CJK UNIFIED IDEOGRAPH-9172
        0x91A2, # G+13615  U+91A2  uni91A2,  CJK UNIFIED IDEOGRAPH-91A2
        0x91AF, # G+13616  U+91AF  uni91AF,  CJK UNIFIED IDEOGRAPH-91AF
        0x91AA, # G+13617  U+91AA  uni91AA,  CJK UNIFIED IDEOGRAPH-91AA
        0x91B4, # G+13618  U+91B4  uni91B4,  CJK UNIFIED IDEOGRAPH-91B4
        0x91BA, # G+13619  U+91BA  uni91BA,  CJK UNIFIED IDEOGRAPH-91BA
        0x9477, # G+13620  U+9477  uni9477,  CJK UNIFIED IDEOGRAPH-9477
        0x9698, # G+13621  U+9698  uni9698,  CJK UNIFIED IDEOGRAPH-9698
        0x973D, # G+13622  U+973D  uni973D,  CJK UNIFIED IDEOGRAPH-973D
        0x9760, # G+13623  U+9760  uni9760,  CJK UNIFIED IDEOGRAPH-9760
        0x9771, # G+13624  U+9771  uni9771,  CJK UNIFIED IDEOGRAPH-9771
        0x980C, # G+13625  U+980C  uni980C,  CJK UNIFIED IDEOGRAPH-980C
        0x9873, # G+13626  U+9873  uni9873,  CJK UNIFIED IDEOGRAPH-9873
        0x98C3, # G+13627  U+98C3  uni98C3,  CJK UNIFIED IDEOGRAPH-98C3
        0x9A45, # G+13628  U+9A45  uni9A45,  CJK UNIFIED IDEOGRAPH-9A45
        0x9B4D, # G+13629  U+9B4D  uni9B4D,  CJK UNIFIED IDEOGRAPH-9B4D
        0x9B58, # G+13630  U+9B58  uni9B58,  CJK UNIFIED IDEOGRAPH-9B58
        0x9BC6, # G+13631  U+9BC6  uni9BC6,  CJK UNIFIED IDEOGRAPH-9BC6
        0x9BE1, # G+13632  U+9BE1  uni9BE1,  CJK UNIFIED IDEOGRAPH-9BE1
        0x9BF1, # G+13633  U+9BF1  uni9BF1,  CJK UNIFIED IDEOGRAPH-9BF1
        0x9D48, # G+13634  U+9D48  uni9D48,  CJK UNIFIED IDEOGRAPH-9D48
        0x9DCF, # G+13635  U+9DCF  uni9DCF,  CJK UNIFIED IDEOGRAPH-9DCF
        0x9F08, # G+13636  U+9F08  uni9F08,  CJK UNIFIED IDEOGRAPH-9F08
        0x6271, # G+13637  U+6271  uni6271,  CJK UNIFIED IDEOGRAPH-6271
        0x6697, # G+13638  U+6697  uni6697,  CJK UNIFIED IDEOGRAPH-6697
        0x610F, # G+13639  U+610F  uni610F,  CJK UNIFIED IDEOGRAPH-610F
        0x8863, # G+13640  U+8863  uni8863,  CJK UNIFIED IDEOGRAPH-8863
        0x9055, # G+13641  U+9055  uni9055,  CJK UNIFIED IDEOGRAPH-9055
        0x907A, # G+13642  U+907A  uni907A,  CJK UNIFIED IDEOGRAPH-907A
        0x78EF, # G+13643  U+78EF  uni78EF,  CJK UNIFIED IDEOGRAPH-78EF
        0x54E1, # G+13644  U+54E1  uni54E1,  CJK UNIFIED IDEOGRAPH-54E1
        0x2ED7, # G+13645  U+2ED7  uni2ED7,  CJK RADICAL RAIN
        0x2EBD, # G+13646  U+2EBD  uni2EBD,  CJK RADICAL MORTAR
        0x53A9, # G+13647  U+53A9  uni53A9,  CJK UNIFIED IDEOGRAPH-53A9
        0x74DC, # G+13648  U+74DC  uni74DC,  CJK UNIFIED IDEOGRAPH-74DC
        0x904B, # G+13649  U+904B  uni904B,  CJK UNIFIED IDEOGRAPH-904B
        0x990C, # G+13650  U+990C  uni990C,  CJK UNIFIED IDEOGRAPH-990C
        0x885E, # G+13651  U+885E  uni885E,  CJK UNIFIED IDEOGRAPH-885E
        0x92B3, # G+13652  U+92B3  uni92B3,  CJK UNIFIED IDEOGRAPH-92B3
        0x95B1, # G+13653  U+95B1  uni95B1,  CJK UNIFIED IDEOGRAPH-95B1
        0x5EF6, # G+13654  U+5EF6  uni5EF6,  CJK UNIFIED IDEOGRAPH-5EF6
        0x63F4, # G+13655  U+63F4  uni63F4,  CJK UNIFIED IDEOGRAPH-63F4
        0x6CBF, # G+13656  U+6CBF  uni6CBF,  CJK UNIFIED IDEOGRAPH-6CBF
        0x7159, # G+13657  U+7159  uni7159,  CJK UNIFIED IDEOGRAPH-7159
        0x9060, # G+13658  U+9060  uni9060,  CJK UNIFIED IDEOGRAPH-9060
        0x925B, # G+13659  U+925B  uni925B,  CJK UNIFIED IDEOGRAPH-925B
        0x65BC, # G+13660  U+65BC  uni65BC,  CJK UNIFIED IDEOGRAPH-65BC
        0x5F80, # G+13661  U+5F80  uni5F80,  CJK UNIFIED IDEOGRAPH-5F80
        0x7FC1, # G+13662  U+7FC1  uni7FC1,  CJK UNIFIED IDEOGRAPH-7FC1
        0x5378, # G+13663  U+5378  uni5378,  CJK UNIFIED IDEOGRAPH-5378
        0x97F3, # G+13664  U+97F3  uni97F3,  CJK UNIFIED IDEOGRAPH-97F3
        0x5316, # G+13665  U+5316  uni5316,  CJK UNIFIED IDEOGRAPH-5316
        0x82B1, # G+13666  U+82B1  uni82B1,  CJK UNIFIED IDEOGRAPH-82B1
        0x83D3, # G+13667  U+83D3  uni83D3,  CJK UNIFIED IDEOGRAPH-83D3
        0x8CA8, # G+13668  U+8CA8  uni8CA8,  CJK UNIFIED IDEOGRAPH-8CA8
        0x904E, # G+13669  U+904E  uni904E,  CJK UNIFIED IDEOGRAPH-904E
        0x82BD, # G+13670  U+82BD  uni82BD,  CJK UNIFIED IDEOGRAPH-82BD
        0x96C5, # G+13671  U+96C5  uni96C5,  CJK UNIFIED IDEOGRAPH-96C5
        0x9913, # G+13672  U+9913  uni9913,  CJK UNIFIED IDEOGRAPH-9913
        0x5EFB, # G+13673  U+5EFB  uni5EFB,  CJK UNIFIED IDEOGRAPH-5EFB
        0x7070, # G+13674  U+7070  uni7070,  CJK UNIFIED IDEOGRAPH-7070
        0x5BB3, # G+13675  U+5BB3  uni5BB3,  CJK UNIFIED IDEOGRAPH-5BB3
        0x6168, # G+13676  U+6168  uni6168,  CJK UNIFIED IDEOGRAPH-6168
        0x6168, # G+13677  U+6168  uni6168,  CJK UNIFIED IDEOGRAPH-6168
        0x6168, # G+13678  U+6168  uni6168,  CJK UNIFIED IDEOGRAPH-6168
        0x69EA, # G+13679  U+69EA  uni69EA,  CJK UNIFIED IDEOGRAPH-69EA
        0x6982, # G+13680  U+6982  uni6982,  CJK UNIFIED IDEOGRAPH-6982
        0x676E, # G+13681  U+676E  uni676E,  CJK UNIFIED IDEOGRAPH-676E
        0x89D2, # G+13682  U+89D2  uni89D2,  CJK UNIFIED IDEOGRAPH-89D2
        0x9694, # G+13683  U+9694  uni9694,  CJK UNIFIED IDEOGRAPH-9694
        0x5272, # G+13684  U+5272  uni5272,  CJK UNIFIED IDEOGRAPH-5272
        0x8F44, # G+13685  U+8F44  uni8F44,  CJK UNIFIED IDEOGRAPH-8F44
        0x938C, # G+13686  U+938C  uni938C,  CJK UNIFIED IDEOGRAPH-938C
        0x82C5, # G+13687  U+82C5  uni82C5,  CJK UNIFIED IDEOGRAPH-82C5
        0x5BD2, # G+13688  U+5BD2  uni5BD2,  CJK UNIFIED IDEOGRAPH-5BD2
        0x74B0, # G+13689  U+74B0  uni74B0,  CJK UNIFIED IDEOGRAPH-74B0
        0x7DE9, # G+13690  U+7DE9  uni7DE9,  CJK UNIFIED IDEOGRAPH-7DE9
        0x7F36, # G+13691  U+7F36  uni7F36,  CJK UNIFIED IDEOGRAPH-7F36
        0x9084, # G+13692  U+9084  uni9084,  CJK UNIFIED IDEOGRAPH-9084
        0x9592, # G+13693  U+9592  uni9592,  CJK UNIFIED IDEOGRAPH-9592
        0x97D3, # G+13694  U+97D3  uni97D3,  CJK UNIFIED IDEOGRAPH-97D3
        0x8218, # G+13695  U+8218  uni8218,  CJK UNIFIED IDEOGRAPH-8218
        0x5371, # G+13696  U+5371  uni5371,  CJK UNIFIED IDEOGRAPH-5371
        0x559C, # G+13697  U+559C  uni559C,  CJK UNIFIED IDEOGRAPH-559C
        0x3402, # G+13698  U+3402  uni3402,  CJK UNIFIED IDEOGRAPH-3402
        0x3402, # G+13699  U+3402  uni3402,  CJK UNIFIED IDEOGRAPH-3402
        0x5E7E, # G+13700  U+5E7E  uni5E7E,  CJK UNIFIED IDEOGRAPH-5E7E
        0x65E3, # G+13701  U+65E3  uni65E3,  CJK UNIFIED IDEOGRAPH-65E3
        0x671F, # G+13702  U+671F  uni671F,  CJK UNIFIED IDEOGRAPH-671F
        0x6A5F, # G+13703  U+6A5F  uni6A5F,  CJK UNIFIED IDEOGRAPH-6A5F
        0x8D77, # G+13704  U+8D77  uni8D77,  CJK UNIFIED IDEOGRAPH-8D77
        0x98E2, # G+13705  U+98E2  uni98E2,  CJK UNIFIED IDEOGRAPH-98E2
        0x5409, # G+13706  U+5409  uni5409,  CJK UNIFIED IDEOGRAPH-5409
        0x55AB, # G+13707  U+55AB  uni55AB,  CJK UNIFIED IDEOGRAPH-55AB
        0x8650, # G+13708  U+8650  uni8650,  CJK UNIFIED IDEOGRAPH-8650
        0x9006, # G+13709  U+9006  uni9006,  CJK UNIFIED IDEOGRAPH-9006
        0x53CA, # G+13710  U+53CA  uni53CA,  CJK UNIFIED IDEOGRAPH-53CA
        0x5438, # G+13711  U+5438  uni5438,  CJK UNIFIED IDEOGRAPH-5438
        0x6025, # G+13712  U+6025  uni6025,  CJK UNIFIED IDEOGRAPH-6025
        0x7D1A, # G+13713  U+7D1A  uni7D1A,  CJK UNIFIED IDEOGRAPH-7D1A
        0x5DE8, # G+13714  U+5DE8  uni5DE8,  CJK UNIFIED IDEOGRAPH-5DE8
        0x62D2, # G+13715  U+62D2  uni62D2,  CJK UNIFIED IDEOGRAPH-62D2
        0x8DDD, # G+13716  U+8DDD  uni8DDD,  CJK UNIFIED IDEOGRAPH-8DDD
        0x9B5A, # G+13717  U+9B5A  uni9B5A,  CJK UNIFIED IDEOGRAPH-9B5A
        0x9B5A, # G+13718  U+9B5A  uni9B5A,  CJK UNIFIED IDEOGRAPH-9B5A
        0x537F, # G+13719  U+537F  uni537F,  CJK UNIFIED IDEOGRAPH-537F
        0x5F3A, # G+13720  U+5F3A  uni5F3A,  CJK UNIFIED IDEOGRAPH-5F3A
        0x6050, # G+13721  U+6050  uni6050,  CJK UNIFIED IDEOGRAPH-6050
        0x69C1, # G+13722  U+69C1  uni69C1,  CJK UNIFIED IDEOGRAPH-69C1
        0x6A4B, # G+13723  U+6A4B  uni6A4B,  CJK UNIFIED IDEOGRAPH-6A4B
        0x6A4B, # G+13724  U+6A4B  uni6A4B,  CJK UNIFIED IDEOGRAPH-6A4B
        0x9115, # G+13725  U+9115  uni9115,  CJK UNIFIED IDEOGRAPH-9115
        0x97FF, # G+13726  U+97FF  uni97FF,  CJK UNIFIED IDEOGRAPH-97FF
        0x9957, # G+13727  U+9957  uni9957,  CJK UNIFIED IDEOGRAPH-9957
        0x6681, # G+13728  U+6681  uni6681,  CJK UNIFIED IDEOGRAPH-6681
        0x2EA9, # G+13729  U+2EA9  uni2EA9,  CJK RADICAL JADE
        0x8FD1, # G+13730  U+8FD1  uni8FD1,  CJK UNIFIED IDEOGRAPH-8FD1
        0x5036, # G+13731  U+5036  uni5036,  CJK UNIFIED IDEOGRAPH-5036
        0x77E9, # G+13732  U+77E9  uni77E9,  CJK UNIFIED IDEOGRAPH-77E9
        0x5177, # G+13733  U+5177  uni5177,  CJK UNIFIED IDEOGRAPH-5177
        0x865E, # G+13734  U+865E  uni865E,  CJK UNIFIED IDEOGRAPH-865E
        0x7A7A, # G+13735  U+7A7A  uni7A7A,  CJK UNIFIED IDEOGRAPH-7A7A
        0x9047, # G+13736  U+9047  uni9047,  CJK UNIFIED IDEOGRAPH-9047
        0x6ADB, # G+13737  U+6ADB  uni6ADB,  CJK UNIFIED IDEOGRAPH-6ADB
        0x5553, # G+13738  U+5553  uni5553,  CJK UNIFIED IDEOGRAPH-5553
        0x5951, # G+13739  U+5951  uni5951,  CJK UNIFIED IDEOGRAPH-5951
        0x6075, # G+13740  U+6075  uni6075,  CJK UNIFIED IDEOGRAPH-6075
        0x6167, # G+13741  U+6167  uni6167,  CJK UNIFIED IDEOGRAPH-6167
        0x8FCE, # G+13742  U+8FCE  uni8FCE,  CJK UNIFIED IDEOGRAPH-8FCE
        0x5091, # G+13743  U+5091  uni5091,  CJK UNIFIED IDEOGRAPH-5091
        0x6F54, # G+13744  U+6F54  uni6F54,  CJK UNIFIED IDEOGRAPH-6F54
        0x7A74, # G+13745  U+7A74  uni7A74,  CJK UNIFIED IDEOGRAPH-7A74
        0x2EBC, # G+13746  U+2EBC  uni2EBC,  CJK RADICAL MEAT
        0x2EBC, # G+13747  U+2EBC  uni2EBC,  CJK RADICAL MEAT
        0x517C, # G+13748  U+517C  uni517C,  CJK UNIFIED IDEOGRAPH-517C
        0x5238, # G+13749  U+5238  uni5238,  CJK UNIFIED IDEOGRAPH-5238
        0x61B2, # G+13750  U+61B2  uni61B2,  CJK UNIFIED IDEOGRAPH-61B2
        0x6743, # G+13751  U+6743  uni6743,  CJK UNIFIED IDEOGRAPH-6743
        0x80A9, # G+13752  U+80A9  uni80A9,  CJK UNIFIED IDEOGRAPH-80A9
        0x8B19, # G+13753  U+8B19  uni8B19,  CJK UNIFIED IDEOGRAPH-8B19
        0x9063, # G+13754  U+9063  uni9063,  CJK UNIFIED IDEOGRAPH-9063
        0x539F, # G+13755  U+539F  uni539F,  CJK UNIFIED IDEOGRAPH-539F
        0x8A01, # G+13756  U+8A01  uni8A01,  CJK UNIFIED IDEOGRAPH-8A01
        0x6236, # G+13757  U+6236  uni6236,  CJK UNIFIED IDEOGRAPH-6236
        0x96C7, # G+13758  U+96C7  uni96C7,  CJK UNIFIED IDEOGRAPH-96C7
        0x9867, # G+13759  U+9867  uni9867,  CJK UNIFIED IDEOGRAPH-9867
        0x5433, # G+13760  U+5433  uni5433,  CJK UNIFIED IDEOGRAPH-5433
        0x5A1B, # G+13761  U+5A1B  uni5A1B,  CJK UNIFIED IDEOGRAPH-5A1B
        0x8AA4, # G+13762  U+8AA4  uni8AA4,  CJK UNIFIED IDEOGRAPH-8AA4
        0x5DE5, # G+13763  U+5DE5  uni5DE5,  CJK UNIFIED IDEOGRAPH-5DE5
        0x614C, # G+13764  U+614C  uni614C,  CJK UNIFIED IDEOGRAPH-614C
        0x6285, # G+13765  U+6285  uni6285,  CJK UNIFIED IDEOGRAPH-6285
        0x63A7, # G+13766  U+63A7  uni63A7,  CJK UNIFIED IDEOGRAPH-63A7
        0x69CB, # G+13767  U+69CB  uni69CB,  CJK UNIFIED IDEOGRAPH-69CB
        0x6D69, # G+13768  U+6D69  uni6D69,  CJK UNIFIED IDEOGRAPH-6D69
        0x6E2F, # G+13769  U+6E2F  uni6E2F,  CJK UNIFIED IDEOGRAPH-6E2F
        0x8015, # G+13770  U+8015  uni8015,  CJK UNIFIED IDEOGRAPH-8015
        0x8154, # G+13771  U+8154  uni8154,  CJK UNIFIED IDEOGRAPH-8154
        0x8352, # G+13772  U+8352  uni8352,  CJK UNIFIED IDEOGRAPH-8352
        0x8B1B, # G+13773  U+8B1B  uni8B1B,  CJK UNIFIED IDEOGRAPH-8B1B
        0x8CFC, # G+13774  U+8CFC  uni8CFC,  CJK UNIFIED IDEOGRAPH-8CFC
        0x543F, # G+13775  U+543F  uni543F,  CJK UNIFIED IDEOGRAPH-543F
        0x9177, # G+13776  U+9177  uni9177,  CJK UNIFIED IDEOGRAPH-9177
        0x8170, # G+13777  U+8170  uni8170,  CJK UNIFIED IDEOGRAPH-8170
        0x7511, # G+13778  U+7511  uni7511,  CJK UNIFIED IDEOGRAPH-7511
        0x8FBC, # G+13779  U+8FBC  uni8FBC,  CJK UNIFIED IDEOGRAPH-8FBC
        0x4ECA, # G+13780  U+4ECA  uni4ECA,  CJK UNIFIED IDEOGRAPH-4ECA
        0x9396, # G+13781  U+9396  uni9396,  CJK UNIFIED IDEOGRAPH-9396
        0x5EA7, # G+13782  U+5EA7  uni5EA7,  CJK UNIFIED IDEOGRAPH-5EA7
        0x5F69, # G+13783  U+5F69  uni5F69,  CJK UNIFIED IDEOGRAPH-5F69
        0x63A1, # G+13784  U+63A1  uni63A1,  CJK UNIFIED IDEOGRAPH-63A1
        0x6B72, # G+13785  U+6B72  uni6B72,  CJK UNIFIED IDEOGRAPH-6B72
        0x83DC, # G+13786  U+83DC  uni83DC,  CJK UNIFIED IDEOGRAPH-83DC
        0x51B4, # G+13787  U+51B4  uni51B4,  CJK UNIFIED IDEOGRAPH-51B4
        0x54B2, # G+13788  U+54B2  uni54B2,  CJK UNIFIED IDEOGRAPH-54B2
        0x524A, # G+13789  U+524A  uni524A,  CJK UNIFIED IDEOGRAPH-524A
        0x7522, # G+13790  U+7522  uni7522,  CJK UNIFIED IDEOGRAPH-7522
        0x9910, # G+13791  U+9910  uni9910,  CJK UNIFIED IDEOGRAPH-9910
        0x59FF, # G+13792  U+59FF  uni59FF,  CJK UNIFIED IDEOGRAPH-59FF
        0x59FF, # G+13793  U+59FF  uni59FF,  CJK UNIFIED IDEOGRAPH-59FF
        0x5DFF, # G+13794  U+5DFF  uni5DFF,  CJK UNIFIED IDEOGRAPH-5DFF
        0x8AEE, # G+13795  U+8AEE  uni8AEE,  CJK UNIFIED IDEOGRAPH-8AEE
        0x8AEE, # G+13796  U+8AEE  uni8AEE,  CJK UNIFIED IDEOGRAPH-8AEE
        0x8CC7, # G+13797  U+8CC7  uni8CC7,  CJK UNIFIED IDEOGRAPH-8CC7
        0x8CC7, # G+13798  U+8CC7  uni8CC7,  CJK UNIFIED IDEOGRAPH-8CC7
        0x6B21, # G+13799  U+6B21  uni6B21,  CJK UNIFIED IDEOGRAPH-6B21
        0x6B21, # G+13800  U+6B21  uni6B21,  CJK UNIFIED IDEOGRAPH-6B21
        0x6ECB, # G+13801  U+6ECB  uni6ECB,  CJK UNIFIED IDEOGRAPH-6ECB
        0x73BA, # G+13802  U+73BA  uni73BA,  CJK UNIFIED IDEOGRAPH-73BA
        0x53F1, # G+13803  U+53F1  uni53F1,  CJK UNIFIED IDEOGRAPH-53F1
        0x6368, # G+13804  U+6368  uni6368,  CJK UNIFIED IDEOGRAPH-6368
        0x659C, # G+13805  U+659C  uni659C,  CJK UNIFIED IDEOGRAPH-659C
        0x90AA, # G+13806  U+90AA  uni90AA,  CJK UNIFIED IDEOGRAPH-90AA
        0x52FA, # G+13807  U+52FA  uni52FA,  CJK UNIFIED IDEOGRAPH-52FA
        0x7235, # G+13808  U+7235  uni7235,  CJK UNIFIED IDEOGRAPH-7235
        0x7235, # G+13809  U+7235  uni7235,  CJK UNIFIED IDEOGRAPH-7235
        0x914C, # G+13810  U+914C  uni914C,  CJK UNIFIED IDEOGRAPH-914C
        0x5F31, # G+13811  U+5F31  uni5F31,  CJK UNIFIED IDEOGRAPH-5F31
        0x4E3B, # G+13812  U+4E3B  uni4E3B,  CJK UNIFIED IDEOGRAPH-4E3B
        0x53D7, # G+13813  U+53D7  uni53D7,  CJK UNIFIED IDEOGRAPH-53D7
        0x6388, # G+13814  U+6388  uni6388,  CJK UNIFIED IDEOGRAPH-6388
        0x5468, # G+13815  U+5468  uni5468,  CJK UNIFIED IDEOGRAPH-5468
        0x7D42, # G+13816  U+7D42  uni7D42,  CJK UNIFIED IDEOGRAPH-7D42
        0x7FD2, # G+13817  U+7FD2  uni7FD2,  CJK UNIFIED IDEOGRAPH-7FD2
        0x8846, # G+13818  U+8846  uni8846,  CJK UNIFIED IDEOGRAPH-8846
        0x9031, # G+13819  U+9031  uni9031,  CJK UNIFIED IDEOGRAPH-9031
        0x4F4F, # G+13820  U+4F4F  uni4F4F,  CJK UNIFIED IDEOGRAPH-4F4F
        0x8853, # G+13821  U+8853  uni8853,  CJK UNIFIED IDEOGRAPH-8853
        0x8FF0, # G+13822  U+8FF0  uni8FF0,  CJK UNIFIED IDEOGRAPH-8FF0
        0x5DE1, # G+13823  U+5DE1  uni5DE1,  CJK UNIFIED IDEOGRAPH-5DE1
        0x9075, # G+13824  U+9075  uni9075,  CJK UNIFIED IDEOGRAPH-9075
        0x9075, # G+13825  U+9075  uni9075,  CJK UNIFIED IDEOGRAPH-9075
        0x6240, # G+13826  U+6240  uni6240,  CJK UNIFIED IDEOGRAPH-6240
        0x66F8, # G+13827  U+66F8  uni66F8,  CJK UNIFIED IDEOGRAPH-66F8
        0x5973, # G+13828  U+5973  uni5973,  CJK UNIFIED IDEOGRAPH-5973
        0x52DD, # G+13829  U+52DD  uni52DD,  CJK UNIFIED IDEOGRAPH-52DD
        0x5546, # G+13830  U+5546  uni5546,  CJK UNIFIED IDEOGRAPH-5546
        0x5BB5, # G+13831  U+5BB5  uni5BB5,  CJK UNIFIED IDEOGRAPH-5BB5
        0x5C06, # G+13832  U+5C06  uni5C06,  CJK UNIFIED IDEOGRAPH-5C06
        0x2E8C, # G+13833  U+2E8C  uni2E8C,  CJK RADICAL SMALL ONE
        0x2E8D, # G+13834  U+2E8D  uni2E8D,  CJK RADICAL SMALL TWO
        0x5C19, # G+13835  U+5C19  uni5C19,  CJK UNIFIED IDEOGRAPH-5C19
        0x6D88, # G+13836  U+6D88  uni6D88,  CJK UNIFIED IDEOGRAPH-6D88
        0x785D, # G+13837  U+785D  uni785D,  CJK UNIFIED IDEOGRAPH-785D
        0x8096, # G+13838  U+8096  uni8096,  CJK UNIFIED IDEOGRAPH-8096
        0x4E08, # G+13839  U+4E08  uni4E08,  CJK UNIFIED IDEOGRAPH-4E08
        0x5B82, # G+13840  U+5B82  uni5B82,  CJK UNIFIED IDEOGRAPH-5B82
        0x57CE, # G+13841  U+57CE  uni57CE,  CJK UNIFIED IDEOGRAPH-57CE
        0x60C5, # G+13842  U+60C5  uni60C5,  CJK UNIFIED IDEOGRAPH-60C5
        0x57F4, # G+13843  U+57F4  uni57F4,  CJK UNIFIED IDEOGRAPH-57F4
        0x98FE, # G+13844  U+98FE  uni98FE,  CJK UNIFIED IDEOGRAPH-98FE
        0x690D, # G+13845  U+690D  uni690D,  CJK UNIFIED IDEOGRAPH-690D
        0x6B96, # G+13846  U+6B96  uni6B96,  CJK UNIFIED IDEOGRAPH-6B96
        0x98DF, # G+13847  U+98DF  uni98DF,  CJK UNIFIED IDEOGRAPH-98DF
        0x2EDF, # G+13848  U+2EDF  uni2EDF,  CJK RADICAL EAT THREE
        0x2EDE, # G+13849  U+2EDE  uni2EDE,  CJK RADICAL EAT TWO
        0x378D, # G+13850  U+378D  uni378D,  CJK UNIFIED IDEOGRAPH-378D
        0x4FB5, # G+13851  U+4FB5  uni4FB5,  CJK UNIFIED IDEOGRAPH-4FB5
        0x2E97, # G+13852  U+2E97  uni2E97,  CJK RADICAL HEART TWO
        0x6D78, # G+13853  U+6D78  uni6D78,  CJK UNIFIED IDEOGRAPH-6D78
        0x771F, # G+13854  U+771F  uni771F,  CJK UNIFIED IDEOGRAPH-771F
        0x9032, # G+13855  U+9032  uni9032,  CJK UNIFIED IDEOGRAPH-9032
        0x4EBB, # G+13856  U+4EBB  uni4EBB,  CJK UNIFIED IDEOGRAPH-4EBB
        0x4EBA, # G+13857  U+4EBA  uni4EBA,  CJK UNIFIED IDEOGRAPH-4EBA
        0x5203, # G+13858  U+5203  uni5203,  CJK UNIFIED IDEOGRAPH-5203
        0x5C0B, # G+13859  U+5C0B  uni5C0B,  CJK UNIFIED IDEOGRAPH-5C0B
        0x8A0A, # G+13860  U+8A0A  uni8A0A,  CJK UNIFIED IDEOGRAPH-8A0A
        0x8A0A, # G+13861  U+8A0A  uni8A0A,  CJK UNIFIED IDEOGRAPH-8A0A
        0x8FC5, # G+13862  U+8FC5  uni8FC5,  CJK UNIFIED IDEOGRAPH-8FC5
        0x8870, # G+13863  U+8870  uni8870,  CJK UNIFIED IDEOGRAPH-8870
        0x9042, # G+13864  U+9042  uni9042,  CJK UNIFIED IDEOGRAPH-9042
        0x351F, # G+13865  U+351F  uni351F,  CJK UNIFIED IDEOGRAPH-351F
        0x52E2, # G+13866  U+52E2  uni52E2,  CJK UNIFIED IDEOGRAPH-52E2
        0x6210, # G+13867  U+6210  uni6210,  CJK UNIFIED IDEOGRAPH-6210
        0x76DB, # G+13868  U+76DB  uni76DB,  CJK UNIFIED IDEOGRAPH-76DB
        0x8056, # G+13869  U+8056  uni8056,  CJK UNIFIED IDEOGRAPH-8056
        0x8980, # G+13870  U+8980  uni8980,  CJK UNIFIED IDEOGRAPH-8980
        0x8AA0, # G+13871  U+8AA0  uni8AA0,  CJK UNIFIED IDEOGRAPH-8AA0
        0x8ACB, # G+13872  U+8ACB  uni8ACB,  CJK UNIFIED IDEOGRAPH-8ACB
        0x975C, # G+13873  U+975C  uni975C,  CJK UNIFIED IDEOGRAPH-975C
        0x975C, # G+13874  U+975C  uni975C,  CJK UNIFIED IDEOGRAPH-975C
        0x7A05, # G+13875  U+7A05  uni7A05,  CJK UNIFIED IDEOGRAPH-7A05
        0x8106, # G+13876  U+8106  uni8106,  CJK UNIFIED IDEOGRAPH-8106
        0x96BB, # G+13877  U+96BB  uni96BB,  CJK UNIFIED IDEOGRAPH-96BB
        0x7C4D, # G+13878  U+7C4D  uni7C4D,  CJK UNIFIED IDEOGRAPH-7C4D
        0x7BC0, # G+13879  U+7BC0  uni7BC0,  CJK UNIFIED IDEOGRAPH-7BC0
        0x8AAA, # G+13880  U+8AAA  uni8AAA,  CJK UNIFIED IDEOGRAPH-8AAA
        0x96EA, # G+13881  U+96EA  uni96EA,  CJK UNIFIED IDEOGRAPH-96EA
        0x7D76, # G+13882  U+7D76  uni7D76,  CJK UNIFIED IDEOGRAPH-7D76
        0x6247, # G+13883  U+6247  uni6247,  CJK UNIFIED IDEOGRAPH-6247
        0x6F98, # G+13884  U+6F98  uni6F98,  CJK UNIFIED IDEOGRAPH-6F98
        0x7FA1, # G+13885  U+7FA1  uni7FA1,  CJK UNIFIED IDEOGRAPH-7FA1
        0x8239, # G+13886  U+8239  uni8239,  CJK UNIFIED IDEOGRAPH-8239
        0x9078, # G+13887  U+9078  uni9078,  CJK UNIFIED IDEOGRAPH-9078
        0x9077, # G+13888  U+9077  uni9077,  CJK UNIFIED IDEOGRAPH-9077
        0x524D, # G+13889  U+524D  uni524D,  CJK UNIFIED IDEOGRAPH-524D
        0x5168, # G+13890  U+5168  uni5168,  CJK UNIFIED IDEOGRAPH-5168
        0x6383, # G+13891  U+6383  uni6383,  CJK UNIFIED IDEOGRAPH-6383
        0x63F7, # G+13892  U+63F7  uni63F7,  CJK UNIFIED IDEOGRAPH-63F7
        0x7626, # G+13893  U+7626  uni7626,  CJK UNIFIED IDEOGRAPH-7626
        0x8D70, # G+13894  U+8D70  uni8D70,  CJK UNIFIED IDEOGRAPH-8D70
        0x9001, # G+13895  U+9001  uni9001,  CJK UNIFIED IDEOGRAPH-9001
        0x906D, # G+13896  U+906D  uni906D,  CJK UNIFIED IDEOGRAPH-906D
        0x9020, # G+13897  U+9020  uni9020,  CJK UNIFIED IDEOGRAPH-9020
        0x2ECA, # G+13898  U+2ECA  uni2ECA,  CJK RADICAL FOOT
        0x901F, # G+13899  U+901F  uni901F,  CJK UNIFIED IDEOGRAPH-901F
        0x8CCA, # G+13900  U+8CCA  uni8CCA,  CJK UNIFIED IDEOGRAPH-8CCA
        0x5C0A, # G+13901  U+5C0A  uni5C0A,  CJK UNIFIED IDEOGRAPH-5C0A
        0x5C0A, # G+13902  U+5C0A  uni5C0A,  CJK UNIFIED IDEOGRAPH-5C0A
        0x59A5, # G+13903  U+59A5  uni59A5,  CJK UNIFIED IDEOGRAPH-59A5
        0x6CF0, # G+13904  U+6CF0  uni6CF0,  CJK UNIFIED IDEOGRAPH-6CF0
        0x9000, # G+13905  U+9000  uni9000,  CJK UNIFIED IDEOGRAPH-9000
        0x902E, # G+13906  U+902E  uni902E,  CJK UNIFIED IDEOGRAPH-902E
        0x968A, # G+13907  U+968A  uni968A,  CJK UNIFIED IDEOGRAPH-968A
        0x9BDB, # G+13908  U+9BDB  uni9BDB,  CJK UNIFIED IDEOGRAPH-9BDB
        0x5927, # G+13909  U+5927  uni5927,  CJK UNIFIED IDEOGRAPH-5927
        0x3427, # G+13910  U+3427  uni3427,  CJK UNIFIED IDEOGRAPH-3427
        0x7027, # G+13911  U+7027  uni7027,  CJK UNIFIED IDEOGRAPH-7027
        0x9054, # G+13912  U+9054  uni9054,  CJK UNIFIED IDEOGRAPH-9054
        0x812B, # G+13913  U+812B  uni812B,  CJK UNIFIED IDEOGRAPH-812B
        0x4E39, # G+13914  U+4E39  uni4E39,  CJK UNIFIED IDEOGRAPH-4E39
        0x6B4E, # G+13915  U+6B4E  uni6B4E,  CJK UNIFIED IDEOGRAPH-6B4E
        0x70AD, # G+13916  U+70AD  uni70AD,  CJK UNIFIED IDEOGRAPH-70AD
        0x8A95, # G+13917  U+8A95  uni8A95,  CJK UNIFIED IDEOGRAPH-8A95
        0x6696, # G+13918  U+6696  uni6696,  CJK UNIFIED IDEOGRAPH-6696
        0x5024, # G+13919  U+5024  uni5024,  CJK UNIFIED IDEOGRAPH-5024
        0x7F6E, # G+13920  U+7F6E  uni7F6E,  CJK UNIFIED IDEOGRAPH-7F6E
        0x7BC9, # G+13921  U+7BC9  uni7BC9,  CJK UNIFIED IDEOGRAPH-7BC9
        0x2EAE, # G+13922  U+2EAE  uni2EAE,  CJK RADICAL BAMBOO
        0x7B51, # G+13923  U+7B51  uni7B51,  CJK UNIFIED IDEOGRAPH-7B51
        0x9010, # G+13924  U+9010  uni9010,  CJK UNIFIED IDEOGRAPH-9010
        0x67F1, # G+13925  U+67F1  uni67F1,  CJK UNIFIED IDEOGRAPH-67F1
        0x6CE8, # G+13926  U+6CE8  uni6CE8,  CJK UNIFIED IDEOGRAPH-6CE8
        0x99D0, # G+13927  U+99D0  uni99D0,  CJK UNIFIED IDEOGRAPH-99D0
        0x5F6B, # G+13928  U+5F6B  uni5F6B,  CJK UNIFIED IDEOGRAPH-5F6B
        0x5FB5, # G+13929  U+5FB5  uni5FB5,  CJK UNIFIED IDEOGRAPH-5FB5
        0x61F2, # G+13930  U+61F2  uni61F2,  CJK UNIFIED IDEOGRAPH-61F2
        0x671D, # G+13931  U+671D  uni671D,  CJK UNIFIED IDEOGRAPH-671D
        0x6F6E, # G+13932  U+6F6E  uni6F6E,  CJK UNIFIED IDEOGRAPH-6F6E
        0x8ABF, # G+13933  U+8ABF  uni8ABF,  CJK UNIFIED IDEOGRAPH-8ABF
        0x76F4, # G+13934  U+76F4  uni76F4,  CJK UNIFIED IDEOGRAPH-76F4
        0x6715, # G+13935  U+6715  uni6715,  CJK UNIFIED IDEOGRAPH-6715
        0x6715, # G+13936  U+6715  uni6715,  CJK UNIFIED IDEOGRAPH-6715
        0x589C, # G+13937  U+589C  uni589C,  CJK UNIFIED IDEOGRAPH-589C
        0x8FFD, # G+13938  U+8FFD  uni8FFD,  CJK UNIFIED IDEOGRAPH-8FFD
        0x901A, # G+13939  U+901A  uni901A,  CJK UNIFIED IDEOGRAPH-901A
        0x576A, # G+13940  U+576A  uni576A,  CJK UNIFIED IDEOGRAPH-576A
        0x91E3, # G+13941  U+91E3  uni91E3,  CJK UNIFIED IDEOGRAPH-91E3
        0x5448, # G+13942  U+5448  uni5448,  CJK UNIFIED IDEOGRAPH-5448
        0x5E1D, # G+13943  U+5E1D  uni5E1D,  CJK UNIFIED IDEOGRAPH-5E1D
        0x7A0B, # G+13944  U+7A0B  uni7A0B,  CJK UNIFIED IDEOGRAPH-7A0B
        0x7684, # G+13945  U+7684  uni7684,  CJK UNIFIED IDEOGRAPH-7684
        0x9069, # G+13946  U+9069  uni9069,  CJK UNIFIED IDEOGRAPH-9069
        0x8FED, # G+13947  U+8FED  uni8FED,  CJK UNIFIED IDEOGRAPH-8FED
        0x6DFB, # G+13948  U+6DFB  uni6DFB,  CJK UNIFIED IDEOGRAPH-6DFB
        0x514E, # G+13949  U+514E  uni514E,  CJK UNIFIED IDEOGRAPH-514E
        0x9014, # G+13950  U+9014  uni9014,  CJK UNIFIED IDEOGRAPH-9014
        0x783A, # G+13951  U+783A  uni783A,  CJK UNIFIED IDEOGRAPH-783A
        0x5721, # G+13952  U+5721  uni5721,  CJK UNIFIED IDEOGRAPH-5721
        0x571F, # G+13953  U+571F  uni571F,  CJK UNIFIED IDEOGRAPH-571F
        0x51AC, # G+13954  U+51AC  uni51AC,  CJK UNIFIED IDEOGRAPH-51AC
        0x5510, # G+13955  U+5510  uni5510,  CJK UNIFIED IDEOGRAPH-5510
        0x7CD6, # G+13956  U+7CD6  uni7CD6,  CJK UNIFIED IDEOGRAPH-7CD6
        0x85E4, # G+13957  U+85E4  uni85E4,  CJK UNIFIED IDEOGRAPH-85E4
        0x8B04, # G+13958  U+8B04  uni8B04,  CJK UNIFIED IDEOGRAPH-8B04
        0x9003, # G+13959  U+9003  uni9003,  CJK UNIFIED IDEOGRAPH-9003
        0x900F, # G+13960  U+900F  uni900F,  CJK UNIFIED IDEOGRAPH-900F
        0x9A30, # G+13961  U+9A30  uni9A30,  CJK UNIFIED IDEOGRAPH-9A30
        0x5C0E, # G+13962  U+5C0E  uni5C0E,  CJK UNIFIED IDEOGRAPH-5C0E
        0x9053, # G+13963  U+9053  uni9053,  CJK UNIFIED IDEOGRAPH-9053
        0x5451, # G+13964  U+5451  uni5451,  CJK UNIFIED IDEOGRAPH-5451
        0x3B88, # G+13965  U+3B88  uni3B88,  CJK UNIFIED IDEOGRAPH-3B88
        0x5167, # G+13966  U+5167  uni5167,  CJK UNIFIED IDEOGRAPH-5167
        0x8089, # G+13967  U+8089  uni8089,  CJK UNIFIED IDEOGRAPH-8089
        0x4E73, # G+13968  U+4E73  uni4E73,  CJK UNIFIED IDEOGRAPH-4E73
        0x5FCD, # G+13969  U+5FCD  uni5FCD,  CJK UNIFIED IDEOGRAPH-5FCD
        0x8A8D, # G+13970  U+8A8D  uni8A8D,  CJK UNIFIED IDEOGRAPH-8A8D
        0x5BE7, # G+13971  U+5BE7  uni5BE7,  CJK UNIFIED IDEOGRAPH-5BE7
        0x7D0D, # G+13972  U+7D0D  uni7D0D,  CJK UNIFIED IDEOGRAPH-7D0D
        0x8987, # G+13973  U+8987  uni8987,  CJK UNIFIED IDEOGRAPH-8987
        0x6D3E, # G+13974  U+6D3E  uni6D3E,  CJK UNIFIED IDEOGRAPH-6D3E
        0x80BA, # G+13975  U+80BA  uni80BA,  CJK UNIFIED IDEOGRAPH-80BA
        0x535A, # G+13976  U+535A  uni535A,  CJK UNIFIED IDEOGRAPH-535A
        0x8584, # G+13977  U+8584  uni8584,  CJK UNIFIED IDEOGRAPH-8584
        0x8FEB, # G+13978  U+8FEB  uni8FEB,  CJK UNIFIED IDEOGRAPH-8FEB
        0x7E1B, # G+13979  U+7E1B  uni7E1B,  CJK UNIFIED IDEOGRAPH-7E1B
        0x8087, # G+13980  U+8087  uni8087,  CJK UNIFIED IDEOGRAPH-8087
        0x4E37, # G+13981  U+4E37  uni4E37,  CJK UNIFIED IDEOGRAPH-4E37
        0x6F51, # G+13982  U+6F51  uni6F51,  CJK UNIFIED IDEOGRAPH-6F51
        0x91B1, # G+13983  U+91B1  uni91B1,  CJK UNIFIED IDEOGRAPH-91B1
        0x4F34, # G+13984  U+4F34  uni4F34,  CJK UNIFIED IDEOGRAPH-4F34
        0x5224, # G+13985  U+5224  uni5224,  CJK UNIFIED IDEOGRAPH-5224
        0x534A, # G+13986  U+534A  uni534A,  CJK UNIFIED IDEOGRAPH-534A
        0x5E06, # G+13987  U+5E06  uni5E06,  CJK UNIFIED IDEOGRAPH-5E06
        0x7554, # G+13988  U+7554  uni7554,  CJK UNIFIED IDEOGRAPH-7554
        0x6669, # G+13989  U+6669  uni6669,  CJK UNIFIED IDEOGRAPH-6669
        0x8543, # G+13990  U+8543  uni8543,  CJK UNIFIED IDEOGRAPH-8543
        0x907F, # G+13991  U+907F  uni907F,  CJK UNIFIED IDEOGRAPH-907F
        0x5FAE, # G+13992  U+5FAE  uni5FAE,  CJK UNIFIED IDEOGRAPH-5FAE
        0x9F3B, # G+13993  U+9F3B  uni9F3B,  CJK UNIFIED IDEOGRAPH-9F3B
        0x5339, # G+13994  U+5339  uni5339,  CJK UNIFIED IDEOGRAPH-5339
        0x2EAA, # G+13995  U+2EAA  uni2EAA,  CJK RADICAL BOLT OF CLOTH
        0x5F65, # G+13996  U+5F65  uni5F65,  CJK UNIFIED IDEOGRAPH-5F65
        0x59EC, # G+13997  U+59EC  uni59EC,  CJK UNIFIED IDEOGRAPH-59EC
        0x59EB, # G+13998  U+59EB  uni59EB,  CJK UNIFIED IDEOGRAPH-59EB
        0x8A55, # G+13999  U+8A55  uni8A55,  CJK UNIFIED IDEOGRAPH-8A55
        0x5E99, # G+14000  U+5E99  uni5E99,  CJK UNIFIED IDEOGRAPH-5E99
        0x75C5, # G+14001  U+75C5  uni75C5,  CJK UNIFIED IDEOGRAPH-75C5
        0x5A66, # G+14002  U+5A66  uni5A66,  CJK UNIFIED IDEOGRAPH-5A66
        0x6577, # G+14003  U+6577  uni6577,  CJK UNIFIED IDEOGRAPH-6577
        0x6D6E, # G+14004  U+6D6E  uni6D6E,  CJK UNIFIED IDEOGRAPH-6D6E
        0x8CA0, # G+14005  U+8CA0  uni8CA0,  CJK UNIFIED IDEOGRAPH-8CA0
        0x8CA0, # G+14006  U+8CA0  uni8CA0,  CJK UNIFIED IDEOGRAPH-8CA0
        0x670D, # G+14007  U+670D  uni670D,  CJK UNIFIED IDEOGRAPH-670D
        0x8986, # G+14008  U+8986  uni8986,  CJK UNIFIED IDEOGRAPH-8986
        0x4E19, # G+14009  U+4E19  uni4E19,  CJK UNIFIED IDEOGRAPH-4E19
        0x5E63, # G+14010  U+5E63  uni5E63,  CJK UNIFIED IDEOGRAPH-5E63
        0x5E73, # G+14011  U+5E73  uni5E73,  CJK UNIFIED IDEOGRAPH-5E73
        0x5F0A, # G+14012  U+5F0A  uni5F0A,  CJK UNIFIED IDEOGRAPH-5F0A
        0x8511, # G+14013  U+8511  uni8511,  CJK UNIFIED IDEOGRAPH-8511
        0x504F, # G+14014  U+504F  uni504F,  CJK UNIFIED IDEOGRAPH-504F
        0x7DE8, # G+14015  U+7DE8  uni7DE8,  CJK UNIFIED IDEOGRAPH-7DE8
        0x8FD4, # G+14016  U+8FD4  uni8FD4,  CJK UNIFIED IDEOGRAPH-8FD4
        0x904D, # G+14017  U+904D  uni904D,  CJK UNIFIED IDEOGRAPH-904D
        0x7C3F, # G+14018  U+7C3F  uni7C3F,  CJK UNIFIED IDEOGRAPH-7C3F
        0x5305, # G+14019  U+5305  uni5305,  CJK UNIFIED IDEOGRAPH-5305
        0x5D29, # G+14020  U+5D29  uni5D29,  CJK UNIFIED IDEOGRAPH-5D29
        0x62B1, # G+14021  U+62B1  uni62B1,  CJK UNIFIED IDEOGRAPH-62B1
        0x670B, # G+14022  U+670B  uni670B,  CJK UNIFIED IDEOGRAPH-670B
        0x7832, # G+14023  U+7832  uni7832,  CJK UNIFIED IDEOGRAPH-7832
        0x7E2B, # G+14024  U+7E2B  uni7E2B,  CJK UNIFIED IDEOGRAPH-7E2B
        0x80DE, # G+14025  U+80DE  uni80DE,  CJK UNIFIED IDEOGRAPH-80DE
        0x840C, # G+14026  U+840C  uni840C,  CJK UNIFIED IDEOGRAPH-840C
        0x90A6, # G+14027  U+90A6  uni90A6,  CJK UNIFIED IDEOGRAPH-90A6
        0x90A6, # G+14028  U+90A6  uni90A6,  CJK UNIFIED IDEOGRAPH-90A6
        0x98FD, # G+14029  U+98FD  uni98FD,  CJK UNIFIED IDEOGRAPH-98FD
        0x9D6C, # G+14030  U+9D6C  uni9D6C,  CJK UNIFIED IDEOGRAPH-9D6C
        0x4EA1, # G+14031  U+4EA1  uni4EA1,  CJK UNIFIED IDEOGRAPH-4EA1
        0x5E3D, # G+14032  U+5E3D  uni5E3D,  CJK UNIFIED IDEOGRAPH-5E3D
        0x5FD8, # G+14033  U+5FD8  uni5FD8,  CJK UNIFIED IDEOGRAPH-5FD8
        0x0000, # G+14034  U+0000  uni0000,  <control>
        0x623F, # G+14035  U+623F  uni623F,  CJK UNIFIED IDEOGRAPH-623F
        0x671B, # G+14036  U+671B  uni671B,  CJK UNIFIED IDEOGRAPH-671B
        0x671B, # G+14037  U+671B  uni671B,  CJK UNIFIED IDEOGRAPH-671B
        0x5192, # G+14038  U+5192  uni5192,  CJK UNIFIED IDEOGRAPH-5192
        0x6469, # G+14039  U+6469  uni6469,  CJK UNIFIED IDEOGRAPH-6469
        0x7FFB, # G+14040  U+7FFB  uni7FFB,  CJK UNIFIED IDEOGRAPH-7FFB
        0x51E1, # G+14041  U+51E1  uni51E1,  CJK UNIFIED IDEOGRAPH-51E1
        0x78E8, # G+14042  U+78E8  uni78E8,  CJK UNIFIED IDEOGRAPH-78E8
        0x9B54, # G+14043  U+9B54  uni9B54,  CJK UNIFIED IDEOGRAPH-9B54
        0x2FC7, # G+14044  U+2FC7  uni2FC7,  KANGXI RADICAL HEMP
        0x69D9, # G+14045  U+69D9  uni69D9,  CJK UNIFIED IDEOGRAPH-69D9
        0x685D, # G+14046  U+685D  uni685D,  CJK UNIFIED IDEOGRAPH-685D
        0x4FE3, # G+14047  U+4FE3  uni4FE3,  CJK UNIFIED IDEOGRAPH-4FE3
        0x53C8, # G+14048  U+53C8  uni53C8,  CJK UNIFIED IDEOGRAPH-53C8
        0x7E6D, # G+14049  U+7E6D  uni7E6D,  CJK UNIFIED IDEOGRAPH-7E6D
        0x9EBF, # G+14050  U+9EBF  uni9EBF,  CJK UNIFIED IDEOGRAPH-9EBF
        0x8108, # G+14051  U+8108  uni8108,  CJK UNIFIED IDEOGRAPH-8108
        0x660E, # G+14052  U+660E  uni660E,  CJK UNIFIED IDEOGRAPH-660E
        0x76DF, # G+14053  U+76DF  uni76DF,  CJK UNIFIED IDEOGRAPH-76DF
        0x8FF7, # G+14054  U+8FF7  uni8FF7,  CJK UNIFIED IDEOGRAPH-8FF7
        0x5984, # G+14055  U+5984  uni5984,  CJK UNIFIED IDEOGRAPH-5984
        0x52D0, # G+14056  U+52D0  uni52D0,  CJK UNIFIED IDEOGRAPH-52D0
        0x76F2, # G+14057  U+76F2  uni76F2,  CJK UNIFIED IDEOGRAPH-76F2
        0x8017, # G+14058  U+8017  uni8017,  CJK UNIFIED IDEOGRAPH-8017
        0x623E, # G+14059  U+623E  uni623E,  CJK UNIFIED IDEOGRAPH-623E
        0x7D0B, # G+14060  U+7D0B  uni7D0B,  CJK UNIFIED IDEOGRAPH-7D0B
        0x9580, # G+14061  U+9580  uni9580,  CJK UNIFIED IDEOGRAPH-9580
        0x7D04, # G+14062  U+7D04  uni7D04,  CJK UNIFIED IDEOGRAPH-7D04
        0x8E8D, # G+14063  U+8E8D  uni8E8D,  CJK UNIFIED IDEOGRAPH-8E8D
        0x687A, # G+14064  U+687A  uni687A,  CJK UNIFIED IDEOGRAPH-687A
        0x687A, # G+14065  U+687A  uni687A,  CJK UNIFIED IDEOGRAPH-687A
        0x6801, # G+14066  U+6801  uni6801,  CJK UNIFIED IDEOGRAPH-6801
        0x6109, # G+14067  U+6109  uni6109,  CJK UNIFIED IDEOGRAPH-6109
        0x8AED, # G+14068  U+8AED  uni8AED,  CJK UNIFIED IDEOGRAPH-8AED
        0x8F38, # G+14069  U+8F38  uni8F38,  CJK UNIFIED IDEOGRAPH-8F38
        0x52C7, # G+14070  U+52C7  uni52C7,  CJK UNIFIED IDEOGRAPH-52C7
        0x6709, # G+14071  U+6709  uni6709,  CJK UNIFIED IDEOGRAPH-6709
        0x7336, # G+14072  U+7336  uni7336,  CJK UNIFIED IDEOGRAPH-7336
        0x7336, # G+14073  U+7336  uni7336,  CJK UNIFIED IDEOGRAPH-7336
        0x0000, # G+14074  U+0000  uni0000,  <control>
        0x88D5, # G+14075  U+88D5  uni88D5,  CJK UNIFIED IDEOGRAPH-88D5
        0x904A, # G+14076  U+904A  uni904A,  CJK UNIFIED IDEOGRAPH-904A
        0x66DC, # G+14077  U+66DC  uni66DC,  CJK UNIFIED IDEOGRAPH-66DC
        0x2EB7, # G+14078  U+2EB7  uni2EB7,  CJK RADICAL RAM
        0x8981, # G+14079  U+8981  uni8981,  CJK UNIFIED IDEOGRAPH-8981
        0x990A, # G+14080  U+990A  uni990A,  CJK UNIFIED IDEOGRAPH-990A
        0x7FCC, # G+14081  U+7FCC  uni7FCC,  CJK UNIFIED IDEOGRAPH-7FCC
        0x7FFC, # G+14082  U+7FFC  uni7FFC,  CJK UNIFIED IDEOGRAPH-7FFC
        0x8EB6, # G+14083  U+8EB6  uni8EB6,  CJK UNIFIED IDEOGRAPH-8EB6
        0x862D, # G+14084  U+862D  uni862D,  CJK UNIFIED IDEOGRAPH-862D
        0x7387, # G+14085  U+7387  uni7387,  CJK UNIFIED IDEOGRAPH-7387
        0x9F8D, # G+14086  U+9F8D  uni9F8D,  CJK UNIFIED IDEOGRAPH-9F8D
        0x9F8D, # G+14087  U+9F8D  uni9F8D,  CJK UNIFIED IDEOGRAPH-9F8D
        0x65C5, # G+14088  U+65C5  uni65C5,  CJK UNIFIED IDEOGRAPH-65C5
        0x6881, # G+14089  U+6881  uni6881,  CJK UNIFIED IDEOGRAPH-6881
        0x71D0, # G+14090  U+71D0  uni71D0,  CJK UNIFIED IDEOGRAPH-71D0
        0x96A3, # G+14091  U+96A3  uni96A3,  CJK UNIFIED IDEOGRAPH-96A3
        0x9C57, # G+14092  U+9C57  uni9C57,  CJK UNIFIED IDEOGRAPH-9C57
        0x9E9F, # G+14093  U+9E9F  uni9E9F,  CJK UNIFIED IDEOGRAPH-9E9F
        0x7C7B, # G+14094  U+7C7B  uni7C7B,  CJK UNIFIED IDEOGRAPH-7C7B
        0x5EC9, # G+14095  U+5EC9  uni5EC9,  CJK UNIFIED IDEOGRAPH-5EC9
        0x6190, # G+14096  U+6190  uni6190,  CJK UNIFIED IDEOGRAPH-6190
        0x9023, # G+14097  U+9023  uni9023,  CJK UNIFIED IDEOGRAPH-9023
        0x6717, # G+14098  U+6717  uni6717,  CJK UNIFIED IDEOGRAPH-6717
        0x8002, # G+14099  U+8002  uni8002,  CJK UNIFIED IDEOGRAPH-8002
        0x8107, # G+14100  U+8107  uni8107,  CJK UNIFIED IDEOGRAPH-8107
        0x50CA, # G+14101  U+50CA  uni50CA,  CJK UNIFIED IDEOGRAPH-50CA
        0x511A, # G+14102  U+511A  uni511A,  CJK UNIFIED IDEOGRAPH-511A
        0x5154, # G+14103  U+5154  uni5154,  CJK UNIFIED IDEOGRAPH-5154
        0x5195, # G+14104  U+5195  uni5195,  CJK UNIFIED IDEOGRAPH-5195
        0x2E87, # G+14105  U+2E87  uni2E87,  CJK RADICAL TABLE
        0x528D, # G+14106  U+528D  uni528D,  CJK UNIFIED IDEOGRAPH-528D
        0x52D7, # G+14107  U+52D7  uni52D7,  CJK UNIFIED IDEOGRAPH-52D7
        0x52F9, # G+14108  U+52F9  uni52F9,  CJK UNIFIED IDEOGRAPH-52F9
        0x5349, # G+14109  U+5349  uni5349,  CJK UNIFIED IDEOGRAPH-5349
        0x353E, # G+14110  U+353E  uni353E,  CJK UNIFIED IDEOGRAPH-353E
        0x53DF, # G+14111  U+53DF  uni53DF,  CJK UNIFIED IDEOGRAPH-53DF
        0x66FC, # G+14112  U+66FC  uni66FC,  CJK UNIFIED IDEOGRAPH-66FC
        0x5533, # G+14113  U+5533  uni5533,  CJK UNIFIED IDEOGRAPH-5533
        0x55E4, # G+14114  U+55E4  uni55E4,  CJK UNIFIED IDEOGRAPH-55E4
        0x5455, # G+14115  U+5455  uni5455,  CJK UNIFIED IDEOGRAPH-5455
        0x56C0, # G+14116  U+56C0  uni56C0,  CJK UNIFIED IDEOGRAPH-56C0
        0x5939, # G+14117  U+5939  uni5939,  CJK UNIFIED IDEOGRAPH-5939
        0x5A1C, # G+14118  U+5A1C  uni5A1C,  CJK UNIFIED IDEOGRAPH-5A1C
        0x5AC2, # G+14119  U+5AC2  uni5AC2,  CJK UNIFIED IDEOGRAPH-5AC2
        0x5B73, # G+14120  U+5B73  uni5B73,  CJK UNIFIED IDEOGRAPH-5B73
        0x5BC3, # G+14121  U+5BC3  uni5BC3,  CJK UNIFIED IDEOGRAPH-5BC3
        0x5C14, # G+14122  U+5C14  uni5C14,  CJK UNIFIED IDEOGRAPH-5C14
        0x37E2, # G+14123  U+37E2  uni37E2,  CJK UNIFIED IDEOGRAPH-37E2
        0x5CE6, # G+14124  U+5CE6  uni5CE6,  CJK UNIFIED IDEOGRAPH-5CE6
        0x5E54, # G+14125  U+5E54  uni5E54,  CJK UNIFIED IDEOGRAPH-5E54
        0x4E48, # G+14126  U+4E48  uni4E48,  CJK UNIFIED IDEOGRAPH-4E48
        0x5EE3, # G+14127  U+5EE3  uni5EE3,  CJK UNIFIED IDEOGRAPH-5EE3
        0x6097, # G+14128  U+6097  uni6097,  CJK UNIFIED IDEOGRAPH-6097
        0x62D4, # G+14129  U+62D4  uni62D4,  CJK UNIFIED IDEOGRAPH-62D4
        0x62CC, # G+14130  U+62CC  uni62CC,  CJK UNIFIED IDEOGRAPH-62CC
        0x641C, # G+14131  U+641C  uni641C,  CJK UNIFIED IDEOGRAPH-641C
        0x63C6, # G+14132  U+63C6  uni63C6,  CJK UNIFIED IDEOGRAPH-63C6
        0x6428, # G+14133  U+6428  uni6428,  CJK UNIFIED IDEOGRAPH-6428
        0x8209, # G+14134  U+8209  uni8209,  CJK UNIFIED IDEOGRAPH-8209
        0x631B, # G+14135  U+631B  uni631B,  CJK UNIFIED IDEOGRAPH-631B
        0x665F, # G+14136  U+665F  uni665F,  CJK UNIFIED IDEOGRAPH-665F
        0x665F, # G+14137  U+665F  uni665F,  CJK UNIFIED IDEOGRAPH-665F
        0x6663, # G+14138  U+6663  uni6663,  CJK UNIFIED IDEOGRAPH-6663
        0x66F5, # G+14139  U+66F5  uni66F5,  CJK UNIFIED IDEOGRAPH-66F5
        0x675E, # G+14140  U+675E  uni675E,  CJK UNIFIED IDEOGRAPH-675E
        0x689D, # G+14141  U+689D  uni689D,  CJK UNIFIED IDEOGRAPH-689D
        0x688D, # G+14142  U+688D  uni688D,  CJK UNIFIED IDEOGRAPH-688D
        0x69F6, # G+14143  U+69F6  uni69F6,  CJK UNIFIED IDEOGRAPH-69F6
        0x6961, # G+14144  U+6961  uni6961,  CJK UNIFIED IDEOGRAPH-6961
        0x5BE8, # G+14145  U+5BE8  uni5BE8,  CJK UNIFIED IDEOGRAPH-5BE8
        0x5BE8, # G+14146  U+5BE8  uni5BE8,  CJK UNIFIED IDEOGRAPH-5BE8
        0x69BB, # G+14147  U+69BB  uni69BB,  CJK UNIFIED IDEOGRAPH-69BB
        0x6BCC, # G+14148  U+6BCC  uni6BCC,  CJK UNIFIED IDEOGRAPH-6BCC
        0x6F11, # G+14149  U+6F11  uni6F11,  CJK UNIFIED IDEOGRAPH-6F11
        0x6E17, # G+14150  U+6E17  uni6E17,  CJK UNIFIED IDEOGRAPH-6E17
        0x6F98, # G+14151  U+6F98  uni6F98,  CJK UNIFIED IDEOGRAPH-6F98
        0x6CAA, # G+14152  U+6CAA  uni6CAA,  CJK UNIFIED IDEOGRAPH-6CAA
        0x6CAA, # G+14153  U+6CAA  uni6CAA,  CJK UNIFIED IDEOGRAPH-6CAA
        0x701B, # G+14154  U+701B  uni701B,  CJK UNIFIED IDEOGRAPH-701B
        0x7162, # G+14155  U+7162  uni7162,  CJK UNIFIED IDEOGRAPH-7162
        0x723B, # G+14156  U+723B  uni723B,  CJK UNIFIED IDEOGRAPH-723B
        0x4E2C, # G+14157  U+4E2C  uni4E2C,  CJK UNIFIED IDEOGRAPH-4E2C
        0x731C, # G+14158  U+731C  uni731C,  CJK UNIFIED IDEOGRAPH-731C
        0x74CA, # G+14159  U+74CA  uni74CA,  CJK UNIFIED IDEOGRAPH-74CA
        0x74EF, # G+14160  U+74EF  uni74EF,  CJK UNIFIED IDEOGRAPH-74EF
        0x7575, # G+14161  U+7575  uni7575,  CJK UNIFIED IDEOGRAPH-7575
        0x75EC, # G+14162  U+75EC  uni75EC,  CJK UNIFIED IDEOGRAPH-75EC
        0x764E, # G+14163  U+764E  uni764E,  CJK UNIFIED IDEOGRAPH-764E
        0x3FB1, # G+14164  U+3FB1  uni3FB1,  CJK UNIFIED IDEOGRAPH-3FB1
        0x776A, # G+14165  U+776A  uni776A,  CJK UNIFIED IDEOGRAPH-776A
        0x77A9, # G+14166  U+77A9  uni77A9,  CJK UNIFIED IDEOGRAPH-77A9
        0x7940, # G+14167  U+7940  uni7940,  CJK UNIFIED IDEOGRAPH-7940
        0x7953, # G+14168  U+7953  uni7953,  CJK UNIFIED IDEOGRAPH-7953
        0x7953, # G+14169  U+7953  uni7953,  CJK UNIFIED IDEOGRAPH-7953
        0x9F4B, # G+14170  U+9F4B  uni9F4B,  CJK UNIFIED IDEOGRAPH-9F4B
        0x79AE, # G+14171  U+79AE  uni79AE,  CJK UNIFIED IDEOGRAPH-79AE
        0x9083, # G+14172  U+9083  uni9083,  CJK UNIFIED IDEOGRAPH-9083
        0x7B53, # G+14173  U+7B53  uni7B53,  CJK UNIFIED IDEOGRAPH-7B53
        0x7C11, # G+14174  U+7C11  uni7C11,  CJK UNIFIED IDEOGRAPH-7C11
        0x7C14, # G+14175  U+7C14  uni7C14,  CJK UNIFIED IDEOGRAPH-7C14
        0x4264, # G+14176  U+4264  uni4264,  CJK UNIFIED IDEOGRAPH-4264
        0x7C50, # G+14177  U+7C50  uni7C50,  CJK UNIFIED IDEOGRAPH-7C50
        0x7C58, # G+14178  U+7C58  uni7C58,  CJK UNIFIED IDEOGRAPH-7C58
        0x7D46, # G+14179  U+7D46  uni7D46,  CJK UNIFIED IDEOGRAPH-7D46
        0x7D63, # G+14180  U+7D63  uni7D63,  CJK UNIFIED IDEOGRAPH-7D63
        0x7E22, # G+14181  U+7E22  uni7E22,  CJK UNIFIED IDEOGRAPH-7E22
        0x7E22, # G+14182  U+7E22  uni7E22,  CJK UNIFIED IDEOGRAPH-7E22
        0x7E48, # G+14183  U+7E48  uni7E48,  CJK UNIFIED IDEOGRAPH-7E48
        0x7E35, # G+14184  U+7E35  uni7E35,  CJK UNIFIED IDEOGRAPH-7E35
        0x7E43, # G+14185  U+7E43  uni7E43,  CJK UNIFIED IDEOGRAPH-7E43
        0x7E8C, # G+14186  U+7E8C  uni7E8C,  CJK UNIFIED IDEOGRAPH-7E8C
        0x7F50, # G+14187  U+7F50  uni7F50,  CJK UNIFIED IDEOGRAPH-7F50
        0x0000, # G+14188  U+0000  uni0000,  <control>
        0x7F51, # G+14189  U+7F51  uni7F51,  CJK UNIFIED IDEOGRAPH-7F51
        0x7F51, # G+14190  U+7F51  uni7F51,  CJK UNIFIED IDEOGRAPH-7F51
        0x7FC5, # G+14191  U+7FC5  uni7FC5,  CJK UNIFIED IDEOGRAPH-7FC5
        0x0000, # G+14192  U+0000  uni0000,  <control>
        0x7FE9, # G+14193  U+7FE9  uni7FE9,  CJK UNIFIED IDEOGRAPH-7FE9
        0x8141, # G+14194  U+8141  uni8141,  CJK UNIFIED IDEOGRAPH-8141
        0x4453, # G+14195  U+4453  uni4453,  CJK UNIFIED IDEOGRAPH-4453
        0x8258, # G+14196  U+8258  uni8258,  CJK UNIFIED IDEOGRAPH-8258
        0x8279, # G+14197  U+8279  uni8279,  CJK UNIFIED IDEOGRAPH-8279
        0x2EBF, # G+14198  U+2EBF  uni2EBF,  CJK RADICAL GRASS TWO
        0x2EC0, # G+14199  U+2EC0  uni2EC0,  CJK RADICAL GRASS THREE
        0x82E3, # G+14200  U+82E3  uni82E3,  CJK UNIFIED IDEOGRAPH-82E3
        0x5179, # G+14201  U+5179  uni5179,  CJK UNIFIED IDEOGRAPH-5179
        0x83A2, # G+14202  U+83A2  uni83A2,  CJK UNIFIED IDEOGRAPH-83A2
        0x8420, # G+14203  U+8420  uni8420,  CJK UNIFIED IDEOGRAPH-8420
        0x83BD, # G+14204  U+83BD  uni83BD,  CJK UNIFIED IDEOGRAPH-83BD
        0x84F4, # G+14205  U+84F4  uni84F4,  CJK UNIFIED IDEOGRAPH-84F4
        0x856D, # G+14206  U+856D  uni856D,  CJK UNIFIED IDEOGRAPH-856D
        0x8587, # G+14207  U+8587  uni8587,  CJK UNIFIED IDEOGRAPH-8587
        0x85F4, # G+14208  U+85F4  uni85F4,  CJK UNIFIED IDEOGRAPH-85F4
        0x4E55, # G+14209  U+4E55  uni4E55,  CJK UNIFIED IDEOGRAPH-4E55
        0x8737, # G+14210  U+8737  uni8737,  CJK UNIFIED IDEOGRAPH-8737
        0x873B, # G+14211  U+873B  uni873B,  CJK UNIFIED IDEOGRAPH-873B
        0x8805, # G+14212  U+8805  uni8805,  CJK UNIFIED IDEOGRAPH-8805
        0x87BD, # G+14213  U+87BD  uni87BD,  CJK UNIFIED IDEOGRAPH-87BD
        0x867D, # G+14214  U+867D  uni867D,  CJK UNIFIED IDEOGRAPH-867D
        0x8836, # G+14215  U+8836  uni8836,  CJK UNIFIED IDEOGRAPH-8836
        0x8944, # G+14216  U+8944  uni8944,  CJK UNIFIED IDEOGRAPH-8944
        0x88C6, # G+14217  U+88C6  uni88C6,  CJK UNIFIED IDEOGRAPH-88C6
        0x89BD, # G+14218  U+89BD  uni89BD,  CJK UNIFIED IDEOGRAPH-89BD
        0x8ADB, # G+14219  U+8ADB  uni8ADB,  CJK UNIFIED IDEOGRAPH-8ADB
        0x8B3E, # G+14220  U+8B3E  uni8B3E,  CJK UNIFIED IDEOGRAPH-8B3E
        0x8B5A, # G+14221  U+8B5A  uni8B5A,  CJK UNIFIED IDEOGRAPH-8B5A
        0x8D73, # G+14222  U+8D73  uni8D73,  CJK UNIFIED IDEOGRAPH-8D73
        0x8D99, # G+14223  U+8D99  uni8D99,  CJK UNIFIED IDEOGRAPH-8D99
        0x8DCB, # G+14224  U+8DCB  uni8DCB,  CJK UNIFIED IDEOGRAPH-8DCB
        0x8E34, # G+14225  U+8E34  uni8E34,  CJK UNIFIED IDEOGRAPH-8E34
        0x8E4A, # G+14226  U+8E4A  uni8E4A,  CJK UNIFIED IDEOGRAPH-8E4A
        0x8FEF, # G+14227  U+8FEF  uni8FEF,  CJK UNIFIED IDEOGRAPH-8FEF
        0x9087, # G+14228  U+9087  uni9087,  CJK UNIFIED IDEOGRAPH-9087
        0x8FFA, # G+14229  U+8FFA  uni8FFA,  CJK UNIFIED IDEOGRAPH-8FFA
        0x901E, # G+14230  U+901E  uni901E,  CJK UNIFIED IDEOGRAPH-901E
        0x9035, # G+14231  U+9035  uni9035,  CJK UNIFIED IDEOGRAPH-9035
        0x9050, # G+14232  U+9050  uni9050,  CJK UNIFIED IDEOGRAPH-9050
        0x8FC8, # G+14233  U+8FC8  uni8FC8,  CJK UNIFIED IDEOGRAPH-8FC8
        0x9081, # G+14234  U+9081  uni9081,  CJK UNIFIED IDEOGRAPH-9081
        0x908A, # G+14235  U+908A  uni908A,  CJK UNIFIED IDEOGRAPH-908A
        0x908A, # G+14236  U+908A  uni908A,  CJK UNIFIED IDEOGRAPH-908A
        0x908A, # G+14237  U+908A  uni908A,  CJK UNIFIED IDEOGRAPH-908A
        0x908A, # G+14238  U+908A  uni908A,  CJK UNIFIED IDEOGRAPH-908A
        0x908A, # G+14239  U+908A  uni908A,  CJK UNIFIED IDEOGRAPH-908A
        0x908A, # G+14240  U+908A  uni908A,  CJK UNIFIED IDEOGRAPH-908A
        0x9089, # G+14241  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        0x9089, # G+14242  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        0x9089, # G+14243  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        0x9089, # G+14244  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        0x9089, # G+14245  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        0x9089, # G+14246  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        0x9089, # G+14247  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        0x9089, # G+14248  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        0x9089, # G+14249  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        0x9089, # G+14250  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        0x9089, # G+14251  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        0x9089, # G+14252  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        0x92CF, # G+14253  U+92CF  uni92CF,  CJK UNIFIED IDEOGRAPH-92CF
        0x93DD, # G+14254  U+93DD  uni93DD,  CJK UNIFIED IDEOGRAPH-93DD
        0x95BC, # G+14255  U+95BC  uni95BC,  CJK UNIFIED IDEOGRAPH-95BC
        0x9621, # G+14256  U+9621  uni9621,  CJK UNIFIED IDEOGRAPH-9621
        0x96B2, # G+14257  U+96B2  uni96B2,  CJK UNIFIED IDEOGRAPH-96B2
        0x975C, # G+14258  U+975C  uni975C,  CJK UNIFIED IDEOGRAPH-975C
        0x9839, # G+14259  U+9839  uni9839,  CJK UNIFIED IDEOGRAPH-9839
        0x98EB, # G+14260  U+98EB  uni98EB,  CJK UNIFIED IDEOGRAPH-98EB
        0x9903, # G+14261  U+9903  uni9903,  CJK UNIFIED IDEOGRAPH-9903
        0x9909, # G+14262  U+9909  uni9909,  CJK UNIFIED IDEOGRAPH-9909
        0x9945, # G+14263  U+9945  uni9945,  CJK UNIFIED IDEOGRAPH-9945
        0x9945, # G+14264  U+9945  uni9945,  CJK UNIFIED IDEOGRAPH-9945
        0x994B, # G+14265  U+994B  uni994B,  CJK UNIFIED IDEOGRAPH-994B
        0x9A08, # G+14266  U+9A08  uni9A08,  CJK UNIFIED IDEOGRAPH-9A08
        0x9A5F, # G+14267  U+9A5F  uni9A5F,  CJK UNIFIED IDEOGRAPH-9A5F
        0x9A65, # G+14268  U+9A65  uni9A65,  CJK UNIFIED IDEOGRAPH-9A65
        0x9AEF, # G+14269  U+9AEF  uni9AEF,  CJK UNIFIED IDEOGRAPH-9AEF
        0x9B18, # G+14270  U+9B18  uni9B18,  CJK UNIFIED IDEOGRAPH-9B18
        0x9BDF, # G+14271  U+9BDF  uni9BDF,  CJK UNIFIED IDEOGRAPH-9BDF
        0x9D09, # G+14272  U+9D09  uni9D09,  CJK UNIFIED IDEOGRAPH-9D09
        0x9D08, # G+14273  U+9D08  uni9D08,  CJK UNIFIED IDEOGRAPH-9D08
        0x9EA5, # G+14274  U+9EA5  uni9EA5,  CJK UNIFIED IDEOGRAPH-9EA5
        0x9ECC, # G+14275  U+9ECC  uni9ECC,  CJK UNIFIED IDEOGRAPH-9ECC
        0x9F08, # G+14276  U+9F08  uni9F08,  CJK UNIFIED IDEOGRAPH-9F08
        0x9F4A, # G+14277  U+9F4A  uni9F4A,  CJK UNIFIED IDEOGRAPH-9F4A
        0x9F63, # G+14278  U+9F63  uni9F63,  CJK UNIFIED IDEOGRAPH-9F63
        0x9F67, # G+14279  U+9F67  uni9F67,  CJK UNIFIED IDEOGRAPH-9F67
        0x9F6C, # G+14280  U+9F6C  uni9F6C,  CJK UNIFIED IDEOGRAPH-9F6C
        0x7199, # G+14281  U+7199  uni7199,  CJK UNIFIED IDEOGRAPH-7199
        0x7199, # G+14282  U+7199  uni7199,  CJK UNIFIED IDEOGRAPH-7199
        0x891C, # G+14283  U+891C  uni891C,  CJK UNIFIED IDEOGRAPH-891C
        0x68C8, # G+14284  U+68C8  uni68C8,  CJK UNIFIED IDEOGRAPH-68C8
        0x66FB, # G+14285  U+66FB  uni66FB,  CJK UNIFIED IDEOGRAPH-66FB
        0x5F45, # G+14286  U+5F45  uni5F45,  CJK UNIFIED IDEOGRAPH-5F45
        0x5300, # G+14287  U+5300  uni5300,  CJK UNIFIED IDEOGRAPH-5300
        0x5389, # G+14288  U+5389  uni5389,  CJK UNIFIED IDEOGRAPH-5389
        0x5953, # G+14289  U+5953  uni5953,  CJK UNIFIED IDEOGRAPH-5953
        0xFA11, # G+14290  U+FA11  uniFA11,  CJK COMPATIBILITY IDEOGRAPH-FA11
        0x6852, # G+14291  U+6852  uni6852,  CJK UNIFIED IDEOGRAPH-6852
        0x6A73, # G+14292  U+6A73  uni6A73,  CJK UNIFIED IDEOGRAPH-6A73
        0x6D87, # G+14293  U+6D87  uni6D87,  CJK UNIFIED IDEOGRAPH-6D87
        0xFA15, # G+14294  U+FA15  uniFA15,  CJK COMPATIBILITY IDEOGRAPH-FA15
        0x8A12, # G+14295  U+8A12  uni8A12,  CJK UNIFIED IDEOGRAPH-8A12
        0x4E04, # G+14296  U+4E04  uni4E04,  CJK UNIFIED IDEOGRAPH-4E04
        0x4E05, # G+14297  U+4E05  uni4E05,  CJK UNIFIED IDEOGRAPH-4E05
        0x4E1F, # G+14298  U+4E1F  uni4E1F,  CJK UNIFIED IDEOGRAPH-4E1F
        0x4E2B, # G+14299  U+4E2B  uni4E2B,  CJK UNIFIED IDEOGRAPH-4E2B
        0x4E2F, # G+14300  U+4E2F  uni4E2F,  CJK UNIFIED IDEOGRAPH-4E2F
        0x4E30, # G+14301  U+4E30  uni4E30,  CJK UNIFIED IDEOGRAPH-4E30
        0x4E40, # G+14302  U+4E40  uni4E40,  CJK UNIFIED IDEOGRAPH-4E40
        0x4E41, # G+14303  U+4E41  uni4E41,  CJK UNIFIED IDEOGRAPH-4E41
        0x4E44, # G+14304  U+4E44  uni4E44,  CJK UNIFIED IDEOGRAPH-4E44
        0x4E5A, # G+14305  U+4E5A  uni4E5A,  CJK UNIFIED IDEOGRAPH-4E5A
        0x4E7F, # G+14306  U+4E7F  uni4E7F,  CJK UNIFIED IDEOGRAPH-4E7F
        0x4E8D, # G+14307  U+4E8D  uni4E8D,  CJK UNIFIED IDEOGRAPH-4E8D
        0x4E96, # G+14308  U+4E96  uni4E96,  CJK UNIFIED IDEOGRAPH-4E96
        0x4EB9, # G+14309  U+4EB9  uni4EB9,  CJK UNIFIED IDEOGRAPH-4EB9
        0x4ED0, # G+14310  U+4ED0  uni4ED0,  CJK UNIFIED IDEOGRAPH-4ED0
        0x4EE0, # G+14311  U+4EE0  uni4EE0,  CJK UNIFIED IDEOGRAPH-4EE0
        0x4EFD, # G+14312  U+4EFD  uni4EFD,  CJK UNIFIED IDEOGRAPH-4EFD
        0x4EFF, # G+14313  U+4EFF  uni4EFF,  CJK UNIFIED IDEOGRAPH-4EFF
        0x4F0B, # G+14314  U+4F0B  uni4F0B,  CJK UNIFIED IDEOGRAPH-4F0B
        0x4F15, # G+14315  U+4F15  uni4F15,  CJK UNIFIED IDEOGRAPH-4F15
        0x4F60, # G+14316  U+4F60  uni4F60,  CJK UNIFIED IDEOGRAPH-4F60
        0x4F3B, # G+14317  U+4F3B  uni4F3B,  CJK UNIFIED IDEOGRAPH-4F3B
        0x4F49, # G+14318  U+4F49  uni4F49,  CJK UNIFIED IDEOGRAPH-4F49
        0x4F54, # G+14319  U+4F54  uni4F54,  CJK UNIFIED IDEOGRAPH-4F54
        0x4F7A, # G+14320  U+4F7A  uni4F7A,  CJK UNIFIED IDEOGRAPH-4F7A
        0x4F7D, # G+14321  U+4F7D  uni4F7D,  CJK UNIFIED IDEOGRAPH-4F7D
        0x4F7E, # G+14322  U+4F7E  uni4F7E,  CJK UNIFIED IDEOGRAPH-4F7E
        0x4F97, # G+14323  U+4F97  uni4F97,  CJK UNIFIED IDEOGRAPH-4F97
        0x4FBE, # G+14324  U+4FBE  uni4FBE,  CJK UNIFIED IDEOGRAPH-4FBE
        0x4FCF, # G+14325  U+4FCF  uni4FCF,  CJK UNIFIED IDEOGRAPH-4FCF
        0x4FFD, # G+14326  U+4FFD  uni4FFD,  CJK UNIFIED IDEOGRAPH-4FFD
        0x5000, # G+14327  U+5000  uni5000,  CJK UNIFIED IDEOGRAPH-5000
        0x5001, # G+14328  U+5001  uni5001,  CJK UNIFIED IDEOGRAPH-5001
        0x5010, # G+14329  U+5010  uni5010,  CJK UNIFIED IDEOGRAPH-5010
        0x501B, # G+14330  U+501B  uni501B,  CJK UNIFIED IDEOGRAPH-501B
        0x5027, # G+14331  U+5027  uni5027,  CJK UNIFIED IDEOGRAPH-5027
        0x502E, # G+14332  U+502E  uni502E,  CJK UNIFIED IDEOGRAPH-502E
        0x5057, # G+14333  U+5057  uni5057,  CJK UNIFIED IDEOGRAPH-5057
        0x5066, # G+14334  U+5066  uni5066,  CJK UNIFIED IDEOGRAPH-5066
        0x506A, # G+14335  U+506A  uni506A,  CJK UNIFIED IDEOGRAPH-506A
        0x503B, # G+14336  U+503B  uni503B,  CJK UNIFIED IDEOGRAPH-503B
        0x508F, # G+14337  U+508F  uni508F,  CJK UNIFIED IDEOGRAPH-508F
        0x5096, # G+14338  U+5096  uni5096,  CJK UNIFIED IDEOGRAPH-5096
        0x509C, # G+14339  U+509C  uni509C,  CJK UNIFIED IDEOGRAPH-509C
        0x50CC, # G+14340  U+50CC  uni50CC,  CJK UNIFIED IDEOGRAPH-50CC
        0x50E6, # G+14341  U+50E6  uni50E6,  CJK UNIFIED IDEOGRAPH-50E6
        0x50E9, # G+14342  U+50E9  uni50E9,  CJK UNIFIED IDEOGRAPH-50E9
        0x50EF, # G+14343  U+50EF  uni50EF,  CJK UNIFIED IDEOGRAPH-50EF
        0x5108, # G+14344  U+5108  uni5108,  CJK UNIFIED IDEOGRAPH-5108
        0x510B, # G+14345  U+510B  uni510B,  CJK UNIFIED IDEOGRAPH-510B
        0x5110, # G+14346  U+5110  uni5110,  CJK UNIFIED IDEOGRAPH-5110
        0x511B, # G+14347  U+511B  uni511B,  CJK UNIFIED IDEOGRAPH-511B
        0x511E, # G+14348  U+511E  uni511E,  CJK UNIFIED IDEOGRAPH-511E
        0x515F, # G+14349  U+515F  uni515F,  CJK UNIFIED IDEOGRAPH-515F
        0x51A1, # G+14350  U+51A1  uni51A1,  CJK UNIFIED IDEOGRAPH-51A1
        0x51BC, # G+14351  U+51BC  uni51BC,  CJK UNIFIED IDEOGRAPH-51BC
        0x51DE, # G+14352  U+51DE  uni51DE,  CJK UNIFIED IDEOGRAPH-51DE
        0x51EE, # G+14353  U+51EE  uni51EE,  CJK UNIFIED IDEOGRAPH-51EE
        0x51F4, # G+14354  U+51F4  uni51F4,  CJK UNIFIED IDEOGRAPH-51F4
        0x5201, # G+14355  U+5201  uni5201,  CJK UNIFIED IDEOGRAPH-5201
        0x2E89, # G+14356  U+2E89  uni2E89,  CJK RADICAL KNIFE TWO
        0x5213, # G+14357  U+5213  uni5213,  CJK UNIFIED IDEOGRAPH-5213
        0x5249, # G+14358  U+5249  uni5249,  CJK UNIFIED IDEOGRAPH-5249
        0x5261, # G+14359  U+5261  uni5261,  CJK UNIFIED IDEOGRAPH-5261
        0x5266, # G+14360  U+5266  uni5266,  CJK UNIFIED IDEOGRAPH-5266
        0x5293, # G+14361  U+5293  uni5293,  CJK UNIFIED IDEOGRAPH-5293
        0x52C8, # G+14362  U+52C8  uni52C8,  CJK UNIFIED IDEOGRAPH-52C8
        0x52F0, # G+14363  U+52F0  uni52F0,  CJK UNIFIED IDEOGRAPH-52F0
        0x530A, # G+14364  U+530A  uni530A,  CJK UNIFIED IDEOGRAPH-530A
        0x530B, # G+14365  U+530B  uni530B,  CJK UNIFIED IDEOGRAPH-530B
        0x533E, # G+14366  U+533E  uni533E,  CJK UNIFIED IDEOGRAPH-533E
        0x534C, # G+14367  U+534C  uni534C,  CJK UNIFIED IDEOGRAPH-534C
        0x534B, # G+14368  U+534B  uni534B,  CJK UNIFIED IDEOGRAPH-534B
        0x5361, # G+14369  U+5361  uni5361,  CJK UNIFIED IDEOGRAPH-5361
        0x536C, # G+14370  U+536C  uni536C,  CJK UNIFIED IDEOGRAPH-536C
        0x53AB, # G+14371  U+53AB  uni53AB,  CJK UNIFIED IDEOGRAPH-53AB
        0x53DA, # G+14372  U+53DA  uni53DA,  CJK UNIFIED IDEOGRAPH-53DA
        0x53E6, # G+14373  U+53E6  uni53E6,  CJK UNIFIED IDEOGRAPH-53E6
        0x53F5, # G+14374  U+53F5  uni53F5,  CJK UNIFIED IDEOGRAPH-53F5
        0x5427, # G+14375  U+5427  uni5427,  CJK UNIFIED IDEOGRAPH-5427
        0x544D, # G+14376  U+544D  uni544D,  CJK UNIFIED IDEOGRAPH-544D
        0x5466, # G+14377  U+5466  uni5466,  CJK UNIFIED IDEOGRAPH-5466
        0x546B, # G+14378  U+546B  uni546B,  CJK UNIFIED IDEOGRAPH-546B
        0x5474, # G+14379  U+5474  uni5474,  CJK UNIFIED IDEOGRAPH-5474
        0x548D, # G+14380  U+548D  uni548D,  CJK UNIFIED IDEOGRAPH-548D
        0x5496, # G+14381  U+5496  uni5496,  CJK UNIFIED IDEOGRAPH-5496
        0x54A1, # G+14382  U+54A1  uni54A1,  CJK UNIFIED IDEOGRAPH-54A1
        0x54AD, # G+14383  U+54AD  uni54AD,  CJK UNIFIED IDEOGRAPH-54AD
        0x54B9, # G+14384  U+54B9  uni54B9,  CJK UNIFIED IDEOGRAPH-54B9
        0x54BF, # G+14385  U+54BF  uni54BF,  CJK UNIFIED IDEOGRAPH-54BF
        0x54C6, # G+14386  U+54C6  uni54C6,  CJK UNIFIED IDEOGRAPH-54C6
        0x54CD, # G+14387  U+54CD  uni54CD,  CJK UNIFIED IDEOGRAPH-54CD
        0x550E, # G+14388  U+550E  uni550E,  CJK UNIFIED IDEOGRAPH-550E
        0x552B, # G+14389  U+552B  uni552B,  CJK UNIFIED IDEOGRAPH-552B
        0x5535, # G+14390  U+5535  uni5535,  CJK UNIFIED IDEOGRAPH-5535
        0x554A, # G+14391  U+554A  uni554A,  CJK UNIFIED IDEOGRAPH-554A
        0x5560, # G+14392  U+5560  uni5560,  CJK UNIFIED IDEOGRAPH-5560
        0x5561, # G+14393  U+5561  uni5561,  CJK UNIFIED IDEOGRAPH-5561
        0x5588, # G+14394  U+5588  uni5588,  CJK UNIFIED IDEOGRAPH-5588
        0x558E, # G+14395  U+558E  uni558E,  CJK UNIFIED IDEOGRAPH-558E
        0x5608, # G+14396  U+5608  uni5608,  CJK UNIFIED IDEOGRAPH-5608
        0x560E, # G+14397  U+560E  uni560E,  CJK UNIFIED IDEOGRAPH-560E
        0x560F, # G+14398  U+560F  uni560F,  CJK UNIFIED IDEOGRAPH-560F
        0x5637, # G+14399  U+5637  uni5637,  CJK UNIFIED IDEOGRAPH-5637
        0x563F, # G+14400  U+563F  uni563F,  CJK UNIFIED IDEOGRAPH-563F
        0x5649, # G+14401  U+5649  uni5649,  CJK UNIFIED IDEOGRAPH-5649
        0x564B, # G+14402  U+564B  uni564B,  CJK UNIFIED IDEOGRAPH-564B
        0x564F, # G+14403  U+564F  uni564F,  CJK UNIFIED IDEOGRAPH-564F
        0x5666, # G+14404  U+5666  uni5666,  CJK UNIFIED IDEOGRAPH-5666
        0x5669, # G+14405  U+5669  uni5669,  CJK UNIFIED IDEOGRAPH-5669
        0x566F, # G+14406  U+566F  uni566F,  CJK UNIFIED IDEOGRAPH-566F
        0x5671, # G+14407  U+5671  uni5671,  CJK UNIFIED IDEOGRAPH-5671
        0x5672, # G+14408  U+5672  uni5672,  CJK UNIFIED IDEOGRAPH-5672
        0x5695, # G+14409  U+5695  uni5695,  CJK UNIFIED IDEOGRAPH-5695
        0x569A, # G+14410  U+569A  uni569A,  CJK UNIFIED IDEOGRAPH-569A
        0x56AC, # G+14411  U+56AC  uni56AC,  CJK UNIFIED IDEOGRAPH-56AC
        0x56AD, # G+14412  U+56AD  uni56AD,  CJK UNIFIED IDEOGRAPH-56AD
        0x56B1, # G+14413  U+56B1  uni56B1,  CJK UNIFIED IDEOGRAPH-56B1
        0x56C9, # G+14414  U+56C9  uni56C9,  CJK UNIFIED IDEOGRAPH-56C9
        0x56DD, # G+14415  U+56DD  uni56DD,  CJK UNIFIED IDEOGRAPH-56DD
        0x56E4, # G+14416  U+56E4  uni56E4,  CJK UNIFIED IDEOGRAPH-56E4
        0x570A, # G+14417  U+570A  uni570A,  CJK UNIFIED IDEOGRAPH-570A
        0x5715, # G+14418  U+5715  uni5715,  CJK UNIFIED IDEOGRAPH-5715
        0x5723, # G+14419  U+5723  uni5723,  CJK UNIFIED IDEOGRAPH-5723
        0x572F, # G+14420  U+572F  uni572F,  CJK UNIFIED IDEOGRAPH-572F
        0x5733, # G+14421  U+5733  uni5733,  CJK UNIFIED IDEOGRAPH-5733
        0x5734, # G+14422  U+5734  uni5734,  CJK UNIFIED IDEOGRAPH-5734
        0x574C, # G+14423  U+574C  uni574C,  CJK UNIFIED IDEOGRAPH-574C
        0x5770, # G+14424  U+5770  uni5770,  CJK UNIFIED IDEOGRAPH-5770
        0x578C, # G+14425  U+578C  uni578C,  CJK UNIFIED IDEOGRAPH-578C
        0x579C, # G+14426  U+579C  uni579C,  CJK UNIFIED IDEOGRAPH-579C
        0x57B8, # G+14427  U+57B8  uni57B8,  CJK UNIFIED IDEOGRAPH-57B8
        0x57E6, # G+14428  U+57E6  uni57E6,  CJK UNIFIED IDEOGRAPH-57E6
        0x57ED, # G+14429  U+57ED  uni57ED,  CJK UNIFIED IDEOGRAPH-57ED
        0x57F5, # G+14430  U+57F5  uni57F5,  CJK UNIFIED IDEOGRAPH-57F5
        0x57F6, # G+14431  U+57F6  uni57F6,  CJK UNIFIED IDEOGRAPH-57F6
        0x57FF, # G+14432  U+57FF  uni57FF,  CJK UNIFIED IDEOGRAPH-57FF
        0x5809, # G+14433  U+5809  uni5809,  CJK UNIFIED IDEOGRAPH-5809
        0x5820, # G+14434  U+5820  uni5820,  CJK UNIFIED IDEOGRAPH-5820
        0x5832, # G+14435  U+5832  uni5832,  CJK UNIFIED IDEOGRAPH-5832
        0x587C, # G+14436  U+587C  uni587C,  CJK UNIFIED IDEOGRAPH-587C
        0x5880, # G+14437  U+5880  uni5880,  CJK UNIFIED IDEOGRAPH-5880
        0x58A9, # G+14438  U+58A9  uni58A9,  CJK UNIFIED IDEOGRAPH-58A9
        0x58CE, # G+14439  U+58CE  uni58CE,  CJK UNIFIED IDEOGRAPH-58CE
        0x58D0, # G+14440  U+58D0  uni58D0,  CJK UNIFIED IDEOGRAPH-58D0
        0x58D4, # G+14441  U+58D4  uni58D4,  CJK UNIFIED IDEOGRAPH-58D4
        0x58DA, # G+14442  U+58DA  uni58DA,  CJK UNIFIED IDEOGRAPH-58DA
        0x58E9, # G+14443  U+58E9  uni58E9,  CJK UNIFIED IDEOGRAPH-58E9
        0x590C, # G+14444  U+590C  uni590C,  CJK UNIFIED IDEOGRAPH-590C
        0x5924, # G+14445  U+5924  uni5924,  CJK UNIFIED IDEOGRAPH-5924
        0x592F, # G+14446  U+592F  uni592F,  CJK UNIFIED IDEOGRAPH-592F
        0x5961, # G+14447  U+5961  uni5961,  CJK UNIFIED IDEOGRAPH-5961
        0x596D, # G+14448  U+596D  uni596D,  CJK UNIFIED IDEOGRAPH-596D
        0x59CA, # G+14449  U+59CA  uni59CA,  CJK UNIFIED IDEOGRAPH-59CA
        0x59D2, # G+14450  U+59D2  uni59D2,  CJK UNIFIED IDEOGRAPH-59D2
        0x59DD, # G+14451  U+59DD  uni59DD,  CJK UNIFIED IDEOGRAPH-59DD
        0x59E3, # G+14452  U+59E3  uni59E3,  CJK UNIFIED IDEOGRAPH-59E3
        0x59E4, # G+14453  U+59E4  uni59E4,  CJK UNIFIED IDEOGRAPH-59E4
        0x5A04, # G+14454  U+5A04  uni5A04,  CJK UNIFIED IDEOGRAPH-5A04
        0x5A0C, # G+14455  U+5A0C  uni5A0C,  CJK UNIFIED IDEOGRAPH-5A0C
        0x5A23, # G+14456  U+5A23  uni5A23,  CJK UNIFIED IDEOGRAPH-5A23
        0x5A47, # G+14457  U+5A47  uni5A47,  CJK UNIFIED IDEOGRAPH-5A47
        0x5A55, # G+14458  U+5A55  uni5A55,  CJK UNIFIED IDEOGRAPH-5A55
        0x5A63, # G+14459  U+5A63  uni5A63,  CJK UNIFIED IDEOGRAPH-5A63
        0x5A6D, # G+14460  U+5A6D  uni5A6D,  CJK UNIFIED IDEOGRAPH-5A6D
        0x5A7E, # G+14461  U+5A7E  uni5A7E,  CJK UNIFIED IDEOGRAPH-5A7E
        0x5A9E, # G+14462  U+5A9E  uni5A9E,  CJK UNIFIED IDEOGRAPH-5A9E
        0x5AA7, # G+14463  U+5AA7  uni5AA7,  CJK UNIFIED IDEOGRAPH-5AA7
        0x5AAC, # G+14464  U+5AAC  uni5AAC,  CJK UNIFIED IDEOGRAPH-5AAC
        0x5AB3, # G+14465  U+5AB3  uni5AB3,  CJK UNIFIED IDEOGRAPH-5AB3
        0x5AE0, # G+14466  U+5AE0  uni5AE0,  CJK UNIFIED IDEOGRAPH-5AE0
        0x5B00, # G+14467  U+5B00  uni5B00,  CJK UNIFIED IDEOGRAPH-5B00
        0x5B19, # G+14468  U+5B19  uni5B19,  CJK UNIFIED IDEOGRAPH-5B19
        0x5B25, # G+14469  U+5B25  uni5B25,  CJK UNIFIED IDEOGRAPH-5B25
        0x5B2D, # G+14470  U+5B2D  uni5B2D,  CJK UNIFIED IDEOGRAPH-5B2D
        0x5B41, # G+14471  U+5B41  uni5B41,  CJK UNIFIED IDEOGRAPH-5B41
        0x5B7C, # G+14472  U+5B7C  uni5B7C,  CJK UNIFIED IDEOGRAPH-5B7C
        0x5B7E, # G+14473  U+5B7E  uni5B7E,  CJK UNIFIED IDEOGRAPH-5B7E
        0x5B7F, # G+14474  U+5B7F  uni5B7F,  CJK UNIFIED IDEOGRAPH-5B7F
        0x5B8A, # G+14475  U+5B8A  uni5B8A,  CJK UNIFIED IDEOGRAPH-5B8A
        0x5C23, # G+14476  U+5C23  uni5C23,  CJK UNIFIED IDEOGRAPH-5C23
        0x5C2B, # G+14477  U+5C2B  uni5C2B,  CJK UNIFIED IDEOGRAPH-5C2B
        0x5C30, # G+14478  U+5C30  uni5C30,  CJK UNIFIED IDEOGRAPH-5C30
        0x5C63, # G+14479  U+5C63  uni5C63,  CJK UNIFIED IDEOGRAPH-5C63
        0x5C69, # G+14480  U+5C69  uni5C69,  CJK UNIFIED IDEOGRAPH-5C69
        0x5C7C, # G+14481  U+5C7C  uni5C7C,  CJK UNIFIED IDEOGRAPH-5C7C
        0x5CCB, # G+14482  U+5CCB  uni5CCB,  CJK UNIFIED IDEOGRAPH-5CCB
        0x5CD2, # G+14483  U+5CD2  uni5CD2,  CJK UNIFIED IDEOGRAPH-5CD2
        0x5CF4, # G+14484  U+5CF4  uni5CF4,  CJK UNIFIED IDEOGRAPH-5CF4
        0x5D24, # G+14485  U+5D24  uni5D24,  CJK UNIFIED IDEOGRAPH-5D24
        0x5D26, # G+14486  U+5D26  uni5D26,  CJK UNIFIED IDEOGRAPH-5D26
        0x5D43, # G+14487  U+5D43  uni5D43,  CJK UNIFIED IDEOGRAPH-5D43
        0x5D46, # G+14488  U+5D46  uni5D46,  CJK UNIFIED IDEOGRAPH-5D46
        0x5D4A, # G+14489  U+5D4A  uni5D4A,  CJK UNIFIED IDEOGRAPH-5D4A
        0x5D92, # G+14490  U+5D92  uni5D92,  CJK UNIFIED IDEOGRAPH-5D92
        0x5D94, # G+14491  U+5D94  uni5D94,  CJK UNIFIED IDEOGRAPH-5D94
        0x5D99, # G+14492  U+5D99  uni5D99,  CJK UNIFIED IDEOGRAPH-5D99
        0x5DA0, # G+14493  U+5DA0  uni5DA0,  CJK UNIFIED IDEOGRAPH-5DA0
        0x5DD8, # G+14494  U+5DD8  uni5DD8,  CJK UNIFIED IDEOGRAPH-5DD8
        0x5DE0, # G+14495  U+5DE0  uni5DE0,  CJK UNIFIED IDEOGRAPH-5DE0
        0x5DF8, # G+14496  U+5DF8  uni5DF8,  CJK UNIFIED IDEOGRAPH-5DF8
        0x5E00, # G+14497  U+5E00  uni5E00,  CJK UNIFIED IDEOGRAPH-5E00
        0x5E12, # G+14498  U+5E12  uni5E12,  CJK UNIFIED IDEOGRAPH-5E12
        0x5E14, # G+14499  U+5E14  uni5E14,  CJK UNIFIED IDEOGRAPH-5E14
        0x5E15, # G+14500  U+5E15  uni5E15,  CJK UNIFIED IDEOGRAPH-5E15
        0x5E18, # G+14501  U+5E18  uni5E18,  CJK UNIFIED IDEOGRAPH-5E18
        0x5E2E, # G+14502  U+5E2E  uni5E2E,  CJK UNIFIED IDEOGRAPH-5E2E
        0x5E58, # G+14503  U+5E58  uni5E58,  CJK UNIFIED IDEOGRAPH-5E58
        0x5E6B, # G+14504  U+5E6B  uni5E6B,  CJK UNIFIED IDEOGRAPH-5E6B
        0x5E6C, # G+14505  U+5E6C  uni5E6C,  CJK UNIFIED IDEOGRAPH-5E6C
        0x5EA8, # G+14506  U+5EA8  uni5EA8,  CJK UNIFIED IDEOGRAPH-5EA8
        0x5EAA, # G+14507  U+5EAA  uni5EAA,  CJK UNIFIED IDEOGRAPH-5EAA
        0x5EBE, # G+14508  U+5EBE  uni5EBE,  CJK UNIFIED IDEOGRAPH-5EBE
        0x5EBF, # G+14509  U+5EBF  uni5EBF,  CJK UNIFIED IDEOGRAPH-5EBF
        0x5ECB, # G+14510  U+5ECB  uni5ECB,  CJK UNIFIED IDEOGRAPH-5ECB
        0x5ED2, # G+14511  U+5ED2  uni5ED2,  CJK UNIFIED IDEOGRAPH-5ED2
        0x5F07, # G+14512  U+5F07  uni5F07,  CJK UNIFIED IDEOGRAPH-5F07
        0x5F0E, # G+14513  U+5F0E  uni5F0E,  CJK UNIFIED IDEOGRAPH-5F0E
        0x5F1C, # G+14514  U+5F1C  uni5F1C,  CJK UNIFIED IDEOGRAPH-5F1C
        0x5F1D, # G+14515  U+5F1D  uni5F1D,  CJK UNIFIED IDEOGRAPH-5F1D
        0x5F22, # G+14516  U+5F22  uni5F22,  CJK UNIFIED IDEOGRAPH-5F22
        0x5F28, # G+14517  U+5F28  uni5F28,  CJK UNIFIED IDEOGRAPH-5F28
        0x5F36, # G+14518  U+5F36  uni5F36,  CJK UNIFIED IDEOGRAPH-5F36
        0x5F3B, # G+14519  U+5F3B  uni5F3B,  CJK UNIFIED IDEOGRAPH-5F3B
        0x5F40, # G+14520  U+5F40  uni5F40,  CJK UNIFIED IDEOGRAPH-5F40
        0x5F50, # G+14521  U+5F50  uni5F50,  CJK UNIFIED IDEOGRAPH-5F50
        0x5F58, # G+14522  U+5F58  uni5F58,  CJK UNIFIED IDEOGRAPH-5F58
        0x5F64, # G+14523  U+5F64  uni5F64,  CJK UNIFIED IDEOGRAPH-5F64
        0x5F89, # G+14524  U+5F89  uni5F89,  CJK UNIFIED IDEOGRAPH-5F89
        0x5F9C, # G+14525  U+5F9C  uni5F9C,  CJK UNIFIED IDEOGRAPH-5F9C
        0x5FA7, # G+14526  U+5FA7  uni5FA7,  CJK UNIFIED IDEOGRAPH-5FA7
        0x5FA4, # G+14527  U+5FA4  uni5FA4,  CJK UNIFIED IDEOGRAPH-5FA4
        0x5FAF, # G+14528  U+5FAF  uni5FAF,  CJK UNIFIED IDEOGRAPH-5FAF
        0x5FB8, # G+14529  U+5FB8  uni5FB8,  CJK UNIFIED IDEOGRAPH-5FB8
        0x5FC4, # G+14530  U+5FC4  uni5FC4,  CJK UNIFIED IDEOGRAPH-5FC4
        0x5FC9, # G+14531  U+5FC9  uni5FC9,  CJK UNIFIED IDEOGRAPH-5FC9
        0x5FE1, # G+14532  U+5FE1  uni5FE1,  CJK UNIFIED IDEOGRAPH-5FE1
        0x5FE9, # G+14533  U+5FE9  uni5FE9,  CJK UNIFIED IDEOGRAPH-5FE9
        0x5FED, # G+14534  U+5FED  uni5FED,  CJK UNIFIED IDEOGRAPH-5FED
        0x5FFC, # G+14535  U+5FFC  uni5FFC,  CJK UNIFIED IDEOGRAPH-5FFC
        0x6017, # G+14536  U+6017  uni6017,  CJK UNIFIED IDEOGRAPH-6017
        0x601A, # G+14537  U+601A  uni601A,  CJK UNIFIED IDEOGRAPH-601A
        0x6033, # G+14538  U+6033  uni6033,  CJK UNIFIED IDEOGRAPH-6033
        0x6061, # G+14539  U+6061  uni6061,  CJK UNIFIED IDEOGRAPH-6061
        0x607F, # G+14540  U+607F  uni607F,  CJK UNIFIED IDEOGRAPH-607F
        0x609E, # G+14541  U+609E  uni609E,  CJK UNIFIED IDEOGRAPH-609E
        0x60A4, # G+14542  U+60A4  uni60A4,  CJK UNIFIED IDEOGRAPH-60A4
        0x60B0, # G+14543  U+60B0  uni60B0,  CJK UNIFIED IDEOGRAPH-60B0
        0x60CB, # G+14544  U+60CB  uni60CB,  CJK UNIFIED IDEOGRAPH-60CB
        0x60DB, # G+14545  U+60DB  uni60DB,  CJK UNIFIED IDEOGRAPH-60DB
        0x60F8, # G+14546  U+60F8  uni60F8,  CJK UNIFIED IDEOGRAPH-60F8
        0x6112, # G+14547  U+6112  uni6112,  CJK UNIFIED IDEOGRAPH-6112
        0x6113, # G+14548  U+6113  uni6113,  CJK UNIFIED IDEOGRAPH-6113
        0x6114, # G+14549  U+6114  uni6114,  CJK UNIFIED IDEOGRAPH-6114
        0x611C, # G+14550  U+611C  uni611C,  CJK UNIFIED IDEOGRAPH-611C
        0x617C, # G+14551  U+617C  uni617C,  CJK UNIFIED IDEOGRAPH-617C
        0x618D, # G+14552  U+618D  uni618D,  CJK UNIFIED IDEOGRAPH-618D
        0x619F, # G+14553  U+619F  uni619F,  CJK UNIFIED IDEOGRAPH-619F
        0x61A8, # G+14554  U+61A8  uni61A8,  CJK UNIFIED IDEOGRAPH-61A8
        0x61C2, # G+14555  U+61C2  uni61C2,  CJK UNIFIED IDEOGRAPH-61C2
        0x61DF, # G+14556  U+61DF  uni61DF,  CJK UNIFIED IDEOGRAPH-61DF
        0x6215, # G+14557  U+6215  uni6215,  CJK UNIFIED IDEOGRAPH-6215
        0x6229, # G+14558  U+6229  uni6229,  CJK UNIFIED IDEOGRAPH-6229
        0x6243, # G+14559  U+6243  uni6243,  CJK UNIFIED IDEOGRAPH-6243
        0x6246, # G+14560  U+6246  uni6246,  CJK UNIFIED IDEOGRAPH-6246
        0x624C, # G+14561  U+624C  uni624C,  CJK UNIFIED IDEOGRAPH-624C
        0x6251, # G+14562  U+6251  uni6251,  CJK UNIFIED IDEOGRAPH-6251
        0x6256, # G+14563  U+6256  uni6256,  CJK UNIFIED IDEOGRAPH-6256
        0x62C4, # G+14564  U+62C4  uni62C4,  CJK UNIFIED IDEOGRAPH-62C4
        0x62FC, # G+14565  U+62FC  uni62FC,  CJK UNIFIED IDEOGRAPH-62FC
        0x630A, # G+14566  U+630A  uni630A,  CJK UNIFIED IDEOGRAPH-630A
        0x630D, # G+14567  U+630D  uni630D,  CJK UNIFIED IDEOGRAPH-630D
        0x6318, # G+14568  U+6318  uni6318,  CJK UNIFIED IDEOGRAPH-6318
        0x6339, # G+14569  U+6339  uni6339,  CJK UNIFIED IDEOGRAPH-6339
        0x6342, # G+14570  U+6342  uni6342,  CJK UNIFIED IDEOGRAPH-6342
        0x6343, # G+14571  U+6343  uni6343,  CJK UNIFIED IDEOGRAPH-6343
        0x6365, # G+14572  U+6365  uni6365,  CJK UNIFIED IDEOGRAPH-6365
        0x6374, # G+14573  U+6374  uni6374,  CJK UNIFIED IDEOGRAPH-6374
        0x637D, # G+14574  U+637D  uni637D,  CJK UNIFIED IDEOGRAPH-637D
        0x6384, # G+14575  U+6384  uni6384,  CJK UNIFIED IDEOGRAPH-6384
        0x6387, # G+14576  U+6387  uni6387,  CJK UNIFIED IDEOGRAPH-6387
        0x6390, # G+14577  U+6390  uni6390,  CJK UNIFIED IDEOGRAPH-6390
        0x639E, # G+14578  U+639E  uni639E,  CJK UNIFIED IDEOGRAPH-639E
        0x63D1, # G+14579  U+63D1  uni63D1,  CJK UNIFIED IDEOGRAPH-63D1
        0x63DC, # G+14580  U+63DC  uni63DC,  CJK UNIFIED IDEOGRAPH-63DC
        0x6409, # G+14581  U+6409  uni6409,  CJK UNIFIED IDEOGRAPH-6409
        0x6410, # G+14582  U+6410  uni6410,  CJK UNIFIED IDEOGRAPH-6410
        0x6422, # G+14583  U+6422  uni6422,  CJK UNIFIED IDEOGRAPH-6422
        0x6454, # G+14584  U+6454  uni6454,  CJK UNIFIED IDEOGRAPH-6454
        0x645B, # G+14585  U+645B  uni645B,  CJK UNIFIED IDEOGRAPH-645B
        0x646D, # G+14586  U+646D  uni646D,  CJK UNIFIED IDEOGRAPH-646D
        0x647B, # G+14587  U+647B  uni647B,  CJK UNIFIED IDEOGRAPH-647B
        0x64BE, # G+14588  U+64BE  uni64BE,  CJK UNIFIED IDEOGRAPH-64BE
        0x64BF, # G+14589  U+64BF  uni64BF,  CJK UNIFIED IDEOGRAPH-64BF
        0x64E5, # G+14590  U+64E5  uni64E5,  CJK UNIFIED IDEOGRAPH-64E5
        0x64F7, # G+14591  U+64F7  uni64F7,  CJK UNIFIED IDEOGRAPH-64F7
        0x64FB, # G+14592  U+64FB  uni64FB,  CJK UNIFIED IDEOGRAPH-64FB
        0x6504, # G+14593  U+6504  uni6504,  CJK UNIFIED IDEOGRAPH-6504
        0x6516, # G+14594  U+6516  uni6516,  CJK UNIFIED IDEOGRAPH-6516
        0x6519, # G+14595  U+6519  uni6519,  CJK UNIFIED IDEOGRAPH-6519
        0x6547, # G+14596  U+6547  uni6547,  CJK UNIFIED IDEOGRAPH-6547
        0x6567, # G+14597  U+6567  uni6567,  CJK UNIFIED IDEOGRAPH-6567
        0x6581, # G+14598  U+6581  uni6581,  CJK UNIFIED IDEOGRAPH-6581
        0x6585, # G+14599  U+6585  uni6585,  CJK UNIFIED IDEOGRAPH-6585
        0x65C2, # G+14600  U+65C2  uni65C2,  CJK UNIFIED IDEOGRAPH-65C2
        0x65F0, # G+14601  U+65F0  uni65F0,  CJK UNIFIED IDEOGRAPH-65F0
        0x65F2, # G+14602  U+65F2  uni65F2,  CJK UNIFIED IDEOGRAPH-65F2
        0x662C, # G+14603  U+662C  uni662C,  CJK UNIFIED IDEOGRAPH-662C
        0x664C, # G+14604  U+664C  uni664C,  CJK UNIFIED IDEOGRAPH-664C
        0x665B, # G+14605  U+665B  uni665B,  CJK UNIFIED IDEOGRAPH-665B
        0x665C, # G+14606  U+665C  uni665C,  CJK UNIFIED IDEOGRAPH-665C
        0x6661, # G+14607  U+6661  uni6661,  CJK UNIFIED IDEOGRAPH-6661
        0x666B, # G+14608  U+666B  uni666B,  CJK UNIFIED IDEOGRAPH-666B
        0x6677, # G+14609  U+6677  uni6677,  CJK UNIFIED IDEOGRAPH-6677
        0x66A4, # G+14610  U+66A4  uni66A4,  CJK UNIFIED IDEOGRAPH-66A4
        0x66C8, # G+14611  U+66C8  uni66C8,  CJK UNIFIED IDEOGRAPH-66C8
        0x66EC, # G+14612  U+66EC  uni66EC,  CJK UNIFIED IDEOGRAPH-66EC
        0x6705, # G+14613  U+6705  uni6705,  CJK UNIFIED IDEOGRAPH-6705
        0x6713, # G+14614  U+6713  uni6713,  CJK UNIFIED IDEOGRAPH-6713
        0x6733, # G+14615  U+6733  uni6733,  CJK UNIFIED IDEOGRAPH-6733
        0x6748, # G+14616  U+6748  uni6748,  CJK UNIFIED IDEOGRAPH-6748
        0x674C, # G+14617  U+674C  uni674C,  CJK UNIFIED IDEOGRAPH-674C
        0x6776, # G+14618  U+6776  uni6776,  CJK UNIFIED IDEOGRAPH-6776
        0x677B, # G+14619  U+677B  uni677B,  CJK UNIFIED IDEOGRAPH-677B
        0x67B0, # G+14620  U+67B0  uni67B0,  CJK UNIFIED IDEOGRAPH-67B0
        0x67B2, # G+14621  U+67B2  uni67B2,  CJK UNIFIED IDEOGRAPH-67B2
        0x67F9, # G+14622  U+67F9  uni67F9,  CJK UNIFIED IDEOGRAPH-67F9
        0x67D7, # G+14623  U+67D7  uni67D7,  CJK UNIFIED IDEOGRAPH-67D7
        0x67D9, # G+14624  U+67D9  uni67D9,  CJK UNIFIED IDEOGRAPH-67D9
        0x67F0, # G+14625  U+67F0  uni67F0,  CJK UNIFIED IDEOGRAPH-67F0
        0x682C, # G+14626  U+682C  uni682C,  CJK UNIFIED IDEOGRAPH-682C
        0x6830, # G+14627  U+6830  uni6830,  CJK UNIFIED IDEOGRAPH-6830
        0x6831, # G+14628  U+6831  uni6831,  CJK UNIFIED IDEOGRAPH-6831
        0x685B, # G+14629  U+685B  uni685B,  CJK UNIFIED IDEOGRAPH-685B
        0x6872, # G+14630  U+6872  uni6872,  CJK UNIFIED IDEOGRAPH-6872
        0x6875, # G+14631  U+6875  uni6875,  CJK UNIFIED IDEOGRAPH-6875
        0x687A, # G+14632  U+687A  uni687A,  CJK UNIFIED IDEOGRAPH-687A
        0x6884, # G+14633  U+6884  uni6884,  CJK UNIFIED IDEOGRAPH-6884
        0x68A5, # G+14634  U+68A5  uni68A5,  CJK UNIFIED IDEOGRAPH-68A5
        0x68B2, # G+14635  U+68B2  uni68B2,  CJK UNIFIED IDEOGRAPH-68B2
        0x68D0, # G+14636  U+68D0  uni68D0,  CJK UNIFIED IDEOGRAPH-68D0
        0x68D6, # G+14637  U+68D6  uni68D6,  CJK UNIFIED IDEOGRAPH-68D6
        0x68E8, # G+14638  U+68E8  uni68E8,  CJK UNIFIED IDEOGRAPH-68E8
        0x68ED, # G+14639  U+68ED  uni68ED,  CJK UNIFIED IDEOGRAPH-68ED
        0x68F0, # G+14640  U+68F0  uni68F0,  CJK UNIFIED IDEOGRAPH-68F0
        0x68F1, # G+14641  U+68F1  uni68F1,  CJK UNIFIED IDEOGRAPH-68F1
        0x68FC, # G+14642  U+68FC  uni68FC,  CJK UNIFIED IDEOGRAPH-68FC
        0x6911, # G+14643  U+6911  uni6911,  CJK UNIFIED IDEOGRAPH-6911
        0x6913, # G+14644  U+6913  uni6913,  CJK UNIFIED IDEOGRAPH-6913
        0x6935, # G+14645  U+6935  uni6935,  CJK UNIFIED IDEOGRAPH-6935
        0x693B, # G+14646  U+693B  uni693B,  CJK UNIFIED IDEOGRAPH-693B
        0x6957, # G+14647  U+6957  uni6957,  CJK UNIFIED IDEOGRAPH-6957
        0x6963, # G+14648  U+6963  uni6963,  CJK UNIFIED IDEOGRAPH-6963
        0x6972, # G+14649  U+6972  uni6972,  CJK UNIFIED IDEOGRAPH-6972
        0x697F, # G+14650  U+697F  uni697F,  CJK UNIFIED IDEOGRAPH-697F
        0x6980, # G+14651  U+6980  uni6980,  CJK UNIFIED IDEOGRAPH-6980
        0x69A6, # G+14652  U+69A6  uni69A6,  CJK UNIFIED IDEOGRAPH-69A6
        0x69AD, # G+14653  U+69AD  uni69AD,  CJK UNIFIED IDEOGRAPH-69AD
        0x69B7, # G+14654  U+69B7  uni69B7,  CJK UNIFIED IDEOGRAPH-69B7
        0x69D6, # G+14655  U+69D6  uni69D6,  CJK UNIFIED IDEOGRAPH-69D6
        0x69D7, # G+14656  U+69D7  uni69D7,  CJK UNIFIED IDEOGRAPH-69D7
        0x6A01, # G+14657  U+6A01  uni6A01,  CJK UNIFIED IDEOGRAPH-6A01
        0x6A0F, # G+14658  U+6A0F  uni6A0F,  CJK UNIFIED IDEOGRAPH-6A0F
        0x6A15, # G+14659  U+6A15  uni6A15,  CJK UNIFIED IDEOGRAPH-6A15
        0x6A28, # G+14660  U+6A28  uni6A28,  CJK UNIFIED IDEOGRAPH-6A28
        0x6A34, # G+14661  U+6A34  uni6A34,  CJK UNIFIED IDEOGRAPH-6A34
        0x6A3E, # G+14662  U+6A3E  uni6A3E,  CJK UNIFIED IDEOGRAPH-6A3E
        0x6A45, # G+14663  U+6A45  uni6A45,  CJK UNIFIED IDEOGRAPH-6A45
        0x6A50, # G+14664  U+6A50  uni6A50,  CJK UNIFIED IDEOGRAPH-6A50
        0x6A51, # G+14665  U+6A51  uni6A51,  CJK UNIFIED IDEOGRAPH-6A51
        0x6A56, # G+14666  U+6A56  uni6A56,  CJK UNIFIED IDEOGRAPH-6A56
        0x6A5B, # G+14667  U+6A5B  uni6A5B,  CJK UNIFIED IDEOGRAPH-6A5B
        0x6A83, # G+14668  U+6A83  uni6A83,  CJK UNIFIED IDEOGRAPH-6A83
        0x6A89, # G+14669  U+6A89  uni6A89,  CJK UNIFIED IDEOGRAPH-6A89
        0x6A91, # G+14670  U+6A91  uni6A91,  CJK UNIFIED IDEOGRAPH-6A91
        0x6A9D, # G+14671  U+6A9D  uni6A9D,  CJK UNIFIED IDEOGRAPH-6A9D
        0x6A9E, # G+14672  U+6A9E  uni6A9E,  CJK UNIFIED IDEOGRAPH-6A9E
        0x6A9F, # G+14673  U+6A9F  uni6A9F,  CJK UNIFIED IDEOGRAPH-6A9F
        0x6ADC, # G+14674  U+6ADC  uni6ADC,  CJK UNIFIED IDEOGRAPH-6ADC
        0x6AE7, # G+14675  U+6AE7  uni6AE7,  CJK UNIFIED IDEOGRAPH-6AE7
        0x6AEC, # G+14676  U+6AEC  uni6AEC,  CJK UNIFIED IDEOGRAPH-6AEC
        0x6B1E, # G+14677  U+6B1E  uni6B1E,  CJK UNIFIED IDEOGRAPH-6B1E
        0x6B24, # G+14678  U+6B24  uni6B24,  CJK UNIFIED IDEOGRAPH-6B24
        0x6B35, # G+14679  U+6B35  uni6B35,  CJK UNIFIED IDEOGRAPH-6B35
        0x6B46, # G+14680  U+6B46  uni6B46,  CJK UNIFIED IDEOGRAPH-6B46
        0x6B56, # G+14681  U+6B56  uni6B56,  CJK UNIFIED IDEOGRAPH-6B56
        0x6B60, # G+14682  U+6B60  uni6B60,  CJK UNIFIED IDEOGRAPH-6B60
        0x6B82, # G+14683  U+6B82  uni6B82,  CJK UNIFIED IDEOGRAPH-6B82
        0x6BBE, # G+14684  U+6BBE  uni6BBE,  CJK UNIFIED IDEOGRAPH-6BBE
        0x6BE1, # G+14685  U+6BE1  uni6BE1,  CJK UNIFIED IDEOGRAPH-6BE1
        0x6BF1, # G+14686  U+6BF1  uni6BF1,  CJK UNIFIED IDEOGRAPH-6BF1
        0x6C10, # G+14687  U+6C10  uni6C10,  CJK UNIFIED IDEOGRAPH-6C10
        0x6C33, # G+14688  U+6C33  uni6C33,  CJK UNIFIED IDEOGRAPH-6C33
        0x6C35, # G+14689  U+6C35  uni6C35,  CJK UNIFIED IDEOGRAPH-6C35
        0x6C3A, # G+14690  U+6C3A  uni6C3A,  CJK UNIFIED IDEOGRAPH-6C3A
        0x6C59, # G+14691  U+6C59  uni6C59,  CJK UNIFIED IDEOGRAPH-6C59
        0x6C76, # G+14692  U+6C76  uni6C76,  CJK UNIFIED IDEOGRAPH-6C76
        0x6C7B, # G+14693  U+6C7B  uni6C7B,  CJK UNIFIED IDEOGRAPH-6C7B
        0x6C85, # G+14694  U+6C85  uni6C85,  CJK UNIFIED IDEOGRAPH-6C85
        0x6C95, # G+14695  U+6C95  uni6C95,  CJK UNIFIED IDEOGRAPH-6C95
        0x6C9C, # G+14696  U+6C9C  uni6C9C,  CJK UNIFIED IDEOGRAPH-6C9C
        0x6CD0, # G+14697  U+6CD0  uni6CD0,  CJK UNIFIED IDEOGRAPH-6CD0
        0x6CD4, # G+14698  U+6CD4  uni6CD4,  CJK UNIFIED IDEOGRAPH-6CD4
        0x6CD6, # G+14699  U+6CD6  uni6CD6,  CJK UNIFIED IDEOGRAPH-6CD6
        0x6CE0, # G+14700  U+6CE0  uni6CE0,  CJK UNIFIED IDEOGRAPH-6CE0
        0x6CEB, # G+14701  U+6CEB  uni6CEB,  CJK UNIFIED IDEOGRAPH-6CEB
        0x6CEC, # G+14702  U+6CEC  uni6CEC,  CJK UNIFIED IDEOGRAPH-6CEC
        0x6CEE, # G+14703  U+6CEE  uni6CEE,  CJK UNIFIED IDEOGRAPH-6CEE
        0x6D0A, # G+14704  U+6D0A  uni6D0A,  CJK UNIFIED IDEOGRAPH-6D0A
        0x6D0E, # G+14705  U+6D0E  uni6D0E,  CJK UNIFIED IDEOGRAPH-6D0E
        0x6D11, # G+14706  U+6D11  uni6D11,  CJK UNIFIED IDEOGRAPH-6D11
        0x6D2E, # G+14707  U+6D2E  uni6D2E,  CJK UNIFIED IDEOGRAPH-6D2E
        0x6D57, # G+14708  U+6D57  uni6D57,  CJK UNIFIED IDEOGRAPH-6D57
        0x6D5E, # G+14709  U+6D5E  uni6D5E,  CJK UNIFIED IDEOGRAPH-6D5E
        0x6D65, # G+14710  U+6D65  uni6D65,  CJK UNIFIED IDEOGRAPH-6D65
        0x6D82, # G+14711  U+6D82  uni6D82,  CJK UNIFIED IDEOGRAPH-6D82
        0x6DBF, # G+14712  U+6DBF  uni6DBF,  CJK UNIFIED IDEOGRAPH-6DBF
        0x6DC4, # G+14713  U+6DC4  uni6DC4,  CJK UNIFIED IDEOGRAPH-6DC4
        0x6DCA, # G+14714  U+6DCA  uni6DCA,  CJK UNIFIED IDEOGRAPH-6DCA
        0x6DD6, # G+14715  U+6DD6  uni6DD6,  CJK UNIFIED IDEOGRAPH-6DD6
        0x6DE9, # G+14716  U+6DE9  uni6DE9,  CJK UNIFIED IDEOGRAPH-6DE9
        0x6E22, # G+14717  U+6E22  uni6E22,  CJK UNIFIED IDEOGRAPH-6E22
        0x6E51, # G+14718  U+6E51  uni6E51,  CJK UNIFIED IDEOGRAPH-6E51
        0x6EC7, # G+14719  U+6EC7  uni6EC7,  CJK UNIFIED IDEOGRAPH-6EC7
        0x6ECA, # G+14720  U+6ECA  uni6ECA,  CJK UNIFIED IDEOGRAPH-6ECA
        0x6ECE, # G+14721  U+6ECE  uni6ECE,  CJK UNIFIED IDEOGRAPH-6ECE
        0x6EFD, # G+14722  U+6EFD  uni6EFD,  CJK UNIFIED IDEOGRAPH-6EFD
        0x6F1A, # G+14723  U+6F1A  uni6F1A,  CJK UNIFIED IDEOGRAPH-6F1A
        0x6F2A, # G+14724  U+6F2A  uni6F2A,  CJK UNIFIED IDEOGRAPH-6F2A
        0x6F2F, # G+14725  U+6F2F  uni6F2F,  CJK UNIFIED IDEOGRAPH-6F2F
        0x6F33, # G+14726  U+6F33  uni6F33,  CJK UNIFIED IDEOGRAPH-6F33
        0x6F5A, # G+14727  U+6F5A  uni6F5A,  CJK UNIFIED IDEOGRAPH-6F5A
        0x6F5E, # G+14728  U+6F5E  uni6F5E,  CJK UNIFIED IDEOGRAPH-6F5E
        0x6F62, # G+14729  U+6F62  uni6F62,  CJK UNIFIED IDEOGRAPH-6F62
        0x6F7D, # G+14730  U+6F7D  uni6F7D,  CJK UNIFIED IDEOGRAPH-6F7D
        0x6F8B, # G+14731  U+6F8B  uni6F8B,  CJK UNIFIED IDEOGRAPH-6F8B
        0x6F8D, # G+14732  U+6F8D  uni6F8D,  CJK UNIFIED IDEOGRAPH-6F8D
        0x6F92, # G+14733  U+6F92  uni6F92,  CJK UNIFIED IDEOGRAPH-6F92
        0x6F94, # G+14734  U+6F94  uni6F94,  CJK UNIFIED IDEOGRAPH-6F94
        0x6F9A, # G+14735  U+6F9A  uni6F9A,  CJK UNIFIED IDEOGRAPH-6F9A
        0x6FA7, # G+14736  U+6FA7  uni6FA7,  CJK UNIFIED IDEOGRAPH-6FA7
        0x6FA8, # G+14737  U+6FA8  uni6FA8,  CJK UNIFIED IDEOGRAPH-6FA8
        0x6FB6, # G+14738  U+6FB6  uni6FB6,  CJK UNIFIED IDEOGRAPH-6FB6
        0x6FDA, # G+14739  U+6FDA  uni6FDA,  CJK UNIFIED IDEOGRAPH-6FDA
        0x6FDE, # G+14740  U+6FDE  uni6FDE,  CJK UNIFIED IDEOGRAPH-6FDE
        0x6FF9, # G+14741  U+6FF9  uni6FF9,  CJK UNIFIED IDEOGRAPH-6FF9
        0x7039, # G+14742  U+7039  uni7039,  CJK UNIFIED IDEOGRAPH-7039
        0x703C, # G+14743  U+703C  uni703C,  CJK UNIFIED IDEOGRAPH-703C
        0x704A, # G+14744  U+704A  uni704A,  CJK UNIFIED IDEOGRAPH-704A
        0x7054, # G+14745  U+7054  uni7054,  CJK UNIFIED IDEOGRAPH-7054
        0x705D, # G+14746  U+705D  uni705D,  CJK UNIFIED IDEOGRAPH-705D
        0x705E, # G+14747  U+705E  uni705E,  CJK UNIFIED IDEOGRAPH-705E
        0x7064, # G+14748  U+7064  uni7064,  CJK UNIFIED IDEOGRAPH-7064
        0x706C, # G+14749  U+706C  uni706C,  CJK UNIFIED IDEOGRAPH-706C
        0x707E, # G+14750  U+707E  uni707E,  CJK UNIFIED IDEOGRAPH-707E
        0x7081, # G+14751  U+7081  uni7081,  CJK UNIFIED IDEOGRAPH-7081
        0x7095, # G+14752  U+7095  uni7095,  CJK UNIFIED IDEOGRAPH-7095
        0x70B7, # G+14753  U+70B7  uni70B7,  CJK UNIFIED IDEOGRAPH-70B7
        0x70D3, # G+14754  U+70D3  uni70D3,  CJK UNIFIED IDEOGRAPH-70D3
        0x70D4, # G+14755  U+70D4  uni70D4,  CJK UNIFIED IDEOGRAPH-70D4
        0x70D8, # G+14756  U+70D8  uni70D8,  CJK UNIFIED IDEOGRAPH-70D8
        0x70DC, # G+14757  U+70DC  uni70DC,  CJK UNIFIED IDEOGRAPH-70DC
        0x7107, # G+14758  U+7107  uni7107,  CJK UNIFIED IDEOGRAPH-7107
        0x7120, # G+14759  U+7120  uni7120,  CJK UNIFIED IDEOGRAPH-7120
        0x7131, # G+14760  U+7131  uni7131,  CJK UNIFIED IDEOGRAPH-7131
        0x714A, # G+14761  U+714A  uni714A,  CJK UNIFIED IDEOGRAPH-714A
        0x7152, # G+14762  U+7152  uni7152,  CJK UNIFIED IDEOGRAPH-7152
        0x7160, # G+14763  U+7160  uni7160,  CJK UNIFIED IDEOGRAPH-7160
        0x7179, # G+14764  U+7179  uni7179,  CJK UNIFIED IDEOGRAPH-7179
        0x7192, # G+14765  U+7192  uni7192,  CJK UNIFIED IDEOGRAPH-7192
        0x71B3, # G+14766  U+71B3  uni71B3,  CJK UNIFIED IDEOGRAPH-71B3
        0x71CB, # G+14767  U+71CB  uni71CB,  CJK UNIFIED IDEOGRAPH-71CB
        0x71D3, # G+14768  U+71D3  uni71D3,  CJK UNIFIED IDEOGRAPH-71D3
        0x71D6, # G+14769  U+71D6  uni71D6,  CJK UNIFIED IDEOGRAPH-71D6
        0x7200, # G+14770  U+7200  uni7200,  CJK UNIFIED IDEOGRAPH-7200
        0x721D, # G+14771  U+721D  uni721D,  CJK UNIFIED IDEOGRAPH-721D
        0x722B, # G+14772  U+722B  uni722B,  CJK UNIFIED IDEOGRAPH-722B
        0x7238, # G+14773  U+7238  uni7238,  CJK UNIFIED IDEOGRAPH-7238
        0x7241, # G+14774  U+7241  uni7241,  CJK UNIFIED IDEOGRAPH-7241
        0x7253, # G+14775  U+7253  uni7253,  CJK UNIFIED IDEOGRAPH-7253
        0x7255, # G+14776  U+7255  uni7255,  CJK UNIFIED IDEOGRAPH-7255
        0x7256, # G+14777  U+7256  uni7256,  CJK UNIFIED IDEOGRAPH-7256
        0x725C, # G+14778  U+725C  uni725C,  CJK UNIFIED IDEOGRAPH-725C
        0x728D, # G+14779  U+728D  uni728D,  CJK UNIFIED IDEOGRAPH-728D
        0x72AD, # G+14780  U+72AD  uni72AD,  CJK UNIFIED IDEOGRAPH-72AD
        0x72B4, # G+14781  U+72B4  uni72B4,  CJK UNIFIED IDEOGRAPH-72B4
        0x72C7, # G+14782  U+72C7  uni72C7,  CJK UNIFIED IDEOGRAPH-72C7
        0x72FB, # G+14783  U+72FB  uni72FB,  CJK UNIFIED IDEOGRAPH-72FB
        0x7304, # G+14784  U+7304  uni7304,  CJK UNIFIED IDEOGRAPH-7304
        0x7305, # G+14785  U+7305  uni7305,  CJK UNIFIED IDEOGRAPH-7305
        0x7328, # G+14786  U+7328  uni7328,  CJK UNIFIED IDEOGRAPH-7328
        0x7331, # G+14787  U+7331  uni7331,  CJK UNIFIED IDEOGRAPH-7331
        0x7343, # G+14788  U+7343  uni7343,  CJK UNIFIED IDEOGRAPH-7343
        0x736C, # G+14789  U+736C  uni736C,  CJK UNIFIED IDEOGRAPH-736C
        0x737C, # G+14790  U+737C  uni737C,  CJK UNIFIED IDEOGRAPH-737C
        0x7383, # G+14791  U+7383  uni7383,  CJK UNIFIED IDEOGRAPH-7383
        0x7385, # G+14792  U+7385  uni7385,  CJK UNIFIED IDEOGRAPH-7385
        0x7386, # G+14793  U+7386  uni7386,  CJK UNIFIED IDEOGRAPH-7386
        0x7395, # G+14794  U+7395  uni7395,  CJK UNIFIED IDEOGRAPH-7395
        0x739E, # G+14795  U+739E  uni739E,  CJK UNIFIED IDEOGRAPH-739E
        0x739F, # G+14796  U+739F  uni739F,  CJK UNIFIED IDEOGRAPH-739F
        0x73A0, # G+14797  U+73A0  uni73A0,  CJK UNIFIED IDEOGRAPH-73A0
        0x73A6, # G+14798  U+73A6  uni73A6,  CJK UNIFIED IDEOGRAPH-73A6
        0x73AB, # G+14799  U+73AB  uni73AB,  CJK UNIFIED IDEOGRAPH-73AB
        0x73B5, # G+14800  U+73B5  uni73B5,  CJK UNIFIED IDEOGRAPH-73B5
        0x73B7, # G+14801  U+73B7  uni73B7,  CJK UNIFIED IDEOGRAPH-73B7
        0x73BC, # G+14802  U+73BC  uni73BC,  CJK UNIFIED IDEOGRAPH-73BC
        0x73CF, # G+14803  U+73CF  uni73CF,  CJK UNIFIED IDEOGRAPH-73CF
        0x73D9, # G+14804  U+73D9  uni73D9,  CJK UNIFIED IDEOGRAPH-73D9
        0x73E9, # G+14805  U+73E9  uni73E9,  CJK UNIFIED IDEOGRAPH-73E9
        0x73F4, # G+14806  U+73F4  uni73F4,  CJK UNIFIED IDEOGRAPH-73F4
        0x73FD, # G+14807  U+73FD  uni73FD,  CJK UNIFIED IDEOGRAPH-73FD
        0x7404, # G+14808  U+7404  uni7404,  CJK UNIFIED IDEOGRAPH-7404
        0x740A, # G+14809  U+740A  uni740A,  CJK UNIFIED IDEOGRAPH-740A
        0x741A, # G+14810  U+741A  uni741A,  CJK UNIFIED IDEOGRAPH-741A
        0x741B, # G+14811  U+741B  uni741B,  CJK UNIFIED IDEOGRAPH-741B
        0x7424, # G+14812  U+7424  uni7424,  CJK UNIFIED IDEOGRAPH-7424
        0x7428, # G+14813  U+7428  uni7428,  CJK UNIFIED IDEOGRAPH-7428
        0x742C, # G+14814  U+742C  uni742C,  CJK UNIFIED IDEOGRAPH-742C
        0x742F, # G+14815  U+742F  uni742F,  CJK UNIFIED IDEOGRAPH-742F
        0x7430, # G+14816  U+7430  uni7430,  CJK UNIFIED IDEOGRAPH-7430
        0x7431, # G+14817  U+7431  uni7431,  CJK UNIFIED IDEOGRAPH-7431
        0x7439, # G+14818  U+7439  uni7439,  CJK UNIFIED IDEOGRAPH-7439
        0x7444, # G+14819  U+7444  uni7444,  CJK UNIFIED IDEOGRAPH-7444
        0x7447, # G+14820  U+7447  uni7447,  CJK UNIFIED IDEOGRAPH-7447
        0x744B, # G+14821  U+744B  uni744B,  CJK UNIFIED IDEOGRAPH-744B
        0x744D, # G+14822  U+744D  uni744D,  CJK UNIFIED IDEOGRAPH-744D
        0x7451, # G+14823  U+7451  uni7451,  CJK UNIFIED IDEOGRAPH-7451
        0x7457, # G+14824  U+7457  uni7457,  CJK UNIFIED IDEOGRAPH-7457
        0x7466, # G+14825  U+7466  uni7466,  CJK UNIFIED IDEOGRAPH-7466
        0x746B, # G+14826  U+746B  uni746B,  CJK UNIFIED IDEOGRAPH-746B
        0x7471, # G+14827  U+7471  uni7471,  CJK UNIFIED IDEOGRAPH-7471
        0x7480, # G+14828  U+7480  uni7480,  CJK UNIFIED IDEOGRAPH-7480
        0x7485, # G+14829  U+7485  uni7485,  CJK UNIFIED IDEOGRAPH-7485
        0x7486, # G+14830  U+7486  uni7486,  CJK UNIFIED IDEOGRAPH-7486
        0x7487, # G+14831  U+7487  uni7487,  CJK UNIFIED IDEOGRAPH-7487
        0x7490, # G+14832  U+7490  uni7490,  CJK UNIFIED IDEOGRAPH-7490
        0x7498, # G+14833  U+7498  uni7498,  CJK UNIFIED IDEOGRAPH-7498
        0x749C, # G+14834  U+749C  uni749C,  CJK UNIFIED IDEOGRAPH-749C
        0x74A0, # G+14835  U+74A0  uni74A0,  CJK UNIFIED IDEOGRAPH-74A0
        0x74A3, # G+14836  U+74A3  uni74A3,  CJK UNIFIED IDEOGRAPH-74A3
        0x74A8, # G+14837  U+74A8  uni74A8,  CJK UNIFIED IDEOGRAPH-74A8
        0x74AB, # G+14838  U+74AB  uni74AB,  CJK UNIFIED IDEOGRAPH-74AB
        0x74B5, # G+14839  U+74B5  uni74B5,  CJK UNIFIED IDEOGRAPH-74B5
        0x74BF, # G+14840  U+74BF  uni74BF,  CJK UNIFIED IDEOGRAPH-74BF
        0x74C8, # G+14841  U+74C8  uni74C8,  CJK UNIFIED IDEOGRAPH-74C8
        0x74DA, # G+14842  U+74DA  uni74DA,  CJK UNIFIED IDEOGRAPH-74DA
        0x74DE, # G+14843  U+74DE  uni74DE,  CJK UNIFIED IDEOGRAPH-74DE
        0x754E, # G+14844  U+754E  uni754E,  CJK UNIFIED IDEOGRAPH-754E
        0x7579, # G+14845  U+7579  uni7579,  CJK UNIFIED IDEOGRAPH-7579
        0x7581, # G+14846  U+7581  uni7581,  CJK UNIFIED IDEOGRAPH-7581
        0x7590, # G+14847  U+7590  uni7590,  CJK UNIFIED IDEOGRAPH-7590
        0x7592, # G+14848  U+7592  uni7592,  CJK UNIFIED IDEOGRAPH-7592
        0x7593, # G+14849  U+7593  uni7593,  CJK UNIFIED IDEOGRAPH-7593
        0x75B4, # G+14850  U+75B4  uni75B4,  CJK UNIFIED IDEOGRAPH-75B4
        0x75E4, # G+14851  U+75E4  uni75E4,  CJK UNIFIED IDEOGRAPH-75E4
        0x75F9, # G+14852  U+75F9  uni75F9,  CJK UNIFIED IDEOGRAPH-75F9
        0x7600, # G+14853  U+7600  uni7600,  CJK UNIFIED IDEOGRAPH-7600
        0x760A, # G+14854  U+760A  uni760A,  CJK UNIFIED IDEOGRAPH-760A
        0x7615, # G+14855  U+7615  uni7615,  CJK UNIFIED IDEOGRAPH-7615
        0x7616, # G+14856  U+7616  uni7616,  CJK UNIFIED IDEOGRAPH-7616
        0x7619, # G+14857  U+7619  uni7619,  CJK UNIFIED IDEOGRAPH-7619
        0x761E, # G+14858  U+761E  uni761E,  CJK UNIFIED IDEOGRAPH-761E
        0x762D, # G+14859  U+762D  uni762D,  CJK UNIFIED IDEOGRAPH-762D
        0x7635, # G+14860  U+7635  uni7635,  CJK UNIFIED IDEOGRAPH-7635
        0x7643, # G+14861  U+7643  uni7643,  CJK UNIFIED IDEOGRAPH-7643
        0x764B, # G+14862  U+764B  uni764B,  CJK UNIFIED IDEOGRAPH-764B
        0x7665, # G+14863  U+7665  uni7665,  CJK UNIFIED IDEOGRAPH-7665
        0x766D, # G+14864  U+766D  uni766D,  CJK UNIFIED IDEOGRAPH-766D
        0x766F, # G+14865  U+766F  uni766F,  CJK UNIFIED IDEOGRAPH-766F
        0x7671, # G+14866  U+7671  uni7671,  CJK UNIFIED IDEOGRAPH-7671
        0x7674, # G+14867  U+7674  uni7674,  CJK UNIFIED IDEOGRAPH-7674
        0x76A4, # G+14868  U+76A4  uni76A4,  CJK UNIFIED IDEOGRAPH-76A4
        0x76A5, # G+14869  U+76A5  uni76A5,  CJK UNIFIED IDEOGRAPH-76A5
        0x76C5, # G+14870  U+76C5  uni76C5,  CJK UNIFIED IDEOGRAPH-76C5
        0x76CC, # G+14871  U+76CC  uni76CC,  CJK UNIFIED IDEOGRAPH-76CC
        0x76EC, # G+14872  U+76EC  uni76EC,  CJK UNIFIED IDEOGRAPH-76EC
        0x76FC, # G+14873  U+76FC  uni76FC,  CJK UNIFIED IDEOGRAPH-76FC
        0x7734, # G+14874  U+7734  uni7734,  CJK UNIFIED IDEOGRAPH-7734
        0x7736, # G+14875  U+7736  uni7736,  CJK UNIFIED IDEOGRAPH-7736
        0x775C, # G+14876  U+775C  uni775C,  CJK UNIFIED IDEOGRAPH-775C
        0x775F, # G+14877  U+775F  uni775F,  CJK UNIFIED IDEOGRAPH-775F
        0x7760, # G+14878  U+7760  uni7760,  CJK UNIFIED IDEOGRAPH-7760
        0x7772, # G+14879  U+7772  uni7772,  CJK UNIFIED IDEOGRAPH-7772
        0x777D, # G+14880  U+777D  uni777D,  CJK UNIFIED IDEOGRAPH-777D
        0x7795, # G+14881  U+7795  uni7795,  CJK UNIFIED IDEOGRAPH-7795
        0x77AA, # G+14882  U+77AA  uni77AA,  CJK UNIFIED IDEOGRAPH-77AA
        0x77E6, # G+14883  U+77E6  uni77E6,  CJK UNIFIED IDEOGRAPH-77E6
        0x77F0, # G+14884  U+77F0  uni77F0,  CJK UNIFIED IDEOGRAPH-77F0
        0x77F4, # G+14885  U+77F4  uni77F4,  CJK UNIFIED IDEOGRAPH-77F4
        0x7806, # G+14886  U+7806  uni7806,  CJK UNIFIED IDEOGRAPH-7806
        0x7822, # G+14887  U+7822  uni7822,  CJK UNIFIED IDEOGRAPH-7822
        0x782D, # G+14888  U+782D  uni782D,  CJK UNIFIED IDEOGRAPH-782D
        0x782E, # G+14889  U+782E  uni782E,  CJK UNIFIED IDEOGRAPH-782E
        0x7830, # G+14890  U+7830  uni7830,  CJK UNIFIED IDEOGRAPH-7830
        0x7835, # G+14891  U+7835  uni7835,  CJK UNIFIED IDEOGRAPH-7835
        0x7868, # G+14892  U+7868  uni7868,  CJK UNIFIED IDEOGRAPH-7868
        0x789E, # G+14893  U+789E  uni789E,  CJK UNIFIED IDEOGRAPH-789E
        0x78C8, # G+14894  U+78C8  uni78C8,  CJK UNIFIED IDEOGRAPH-78C8
        0x78CC, # G+14895  U+78CC  uni78CC,  CJK UNIFIED IDEOGRAPH-78CC
        0x78CE, # G+14896  U+78CE  uni78CE,  CJK UNIFIED IDEOGRAPH-78CE
        0x78E4, # G+14897  U+78E4  uni78E4,  CJK UNIFIED IDEOGRAPH-78E4
        0x78E0, # G+14898  U+78E0  uni78E0,  CJK UNIFIED IDEOGRAPH-78E0
        0x78E1, # G+14899  U+78E1  uni78E1,  CJK UNIFIED IDEOGRAPH-78E1
        0x78F2, # G+14900  U+78F2  uni78F2,  CJK UNIFIED IDEOGRAPH-78F2
        0x78F7, # G+14901  U+78F7  uni78F7,  CJK UNIFIED IDEOGRAPH-78F7
        0x78FB, # G+14902  U+78FB  uni78FB,  CJK UNIFIED IDEOGRAPH-78FB
        0x7931, # G+14903  U+7931  uni7931,  CJK UNIFIED IDEOGRAPH-7931
        0x7934, # G+14904  U+7934  uni7934,  CJK UNIFIED IDEOGRAPH-7934
        0x793B, # G+14905  U+793B  uni793B,  CJK UNIFIED IDEOGRAPH-793B
        0x793D, # G+14906  U+793D  uni793D,  CJK UNIFIED IDEOGRAPH-793D
        0x7945, # G+14907  U+7945  uni7945,  CJK UNIFIED IDEOGRAPH-7945
        0x795B, # G+14908  U+795B  uni795B,  CJK UNIFIED IDEOGRAPH-795B
        0x795C, # G+14909  U+795C  uni795C,  CJK UNIFIED IDEOGRAPH-795C
        0x798B, # G+14910  U+798B  uni798B,  CJK UNIFIED IDEOGRAPH-798B
        0x7996, # G+14911  U+7996  uni7996,  CJK UNIFIED IDEOGRAPH-7996
        0x7998, # G+14912  U+7998  uni7998,  CJK UNIFIED IDEOGRAPH-7998
        0x79B8, # G+14913  U+79B8  uni79B8,  CJK UNIFIED IDEOGRAPH-79B8
        0x79BB, # G+14914  U+79BB  uni79BB,  CJK UNIFIED IDEOGRAPH-79BB
        0x79CA, # G+14915  U+79CA  uni79CA,  CJK UNIFIED IDEOGRAPH-79CA
        0x79DA, # G+14916  U+79DA  uni79DA,  CJK UNIFIED IDEOGRAPH-79DA
        0x7A03, # G+14917  U+7A03  uni7A03,  CJK UNIFIED IDEOGRAPH-7A03
        0x7A09, # G+14918  U+7A09  uni7A09,  CJK UNIFIED IDEOGRAPH-7A09
        0x7A11, # G+14919  U+7A11  uni7A11,  CJK UNIFIED IDEOGRAPH-7A11
        0x7A1E, # G+14920  U+7A1E  uni7A1E,  CJK UNIFIED IDEOGRAPH-7A1E
        0x7A2D, # G+14921  U+7A2D  uni7A2D,  CJK UNIFIED IDEOGRAPH-7A2D
        0x7A39, # G+14922  U+7A39  uni7A39,  CJK UNIFIED IDEOGRAPH-7A39
        0x7A45, # G+14923  U+7A45  uni7A45,  CJK UNIFIED IDEOGRAPH-7A45
        0x7A4C, # G+14924  U+7A4C  uni7A4C,  CJK UNIFIED IDEOGRAPH-7A4C
        0x7A5D, # G+14925  U+7A5D  uni7A5D,  CJK UNIFIED IDEOGRAPH-7A5D
        0x7A60, # G+14926  U+7A60  uni7A60,  CJK UNIFIED IDEOGRAPH-7A60
        0x7A6D, # G+14927  U+7A6D  uni7A6D,  CJK UNIFIED IDEOGRAPH-7A6D
        0x7A78, # G+14928  U+7A78  uni7A78,  CJK UNIFIED IDEOGRAPH-7A78
        0x7AA0, # G+14929  U+7AA0  uni7AA0,  CJK UNIFIED IDEOGRAPH-7AA0
        0x7AA3, # G+14930  U+7AA3  uni7AA3,  CJK UNIFIED IDEOGRAPH-7AA3
        0x7AB3, # G+14931  U+7AB3  uni7AB3,  CJK UNIFIED IDEOGRAPH-7AB3
        0x7ABB, # G+14932  U+7ABB  uni7ABB,  CJK UNIFIED IDEOGRAPH-7ABB
        0x7ABC, # G+14933  U+7ABC  uni7ABC,  CJK UNIFIED IDEOGRAPH-7ABC
        0x7AC6, # G+14934  U+7AC6  uni7AC6,  CJK UNIFIED IDEOGRAPH-7AC6
        0x7B07, # G+14935  U+7B07  uni7B07,  CJK UNIFIED IDEOGRAPH-7B07
        0x7B14, # G+14936  U+7B14  uni7B14,  CJK UNIFIED IDEOGRAPH-7B14
        0x7B27, # G+14937  U+7B27  uni7B27,  CJK UNIFIED IDEOGRAPH-7B27
        0x7B31, # G+14938  U+7B31  uni7B31,  CJK UNIFIED IDEOGRAPH-7B31
        0x7B47, # G+14939  U+7B47  uni7B47,  CJK UNIFIED IDEOGRAPH-7B47
        0x7B4E, # G+14940  U+7B4E  uni7B4E,  CJK UNIFIED IDEOGRAPH-7B4E
        0x7B60, # G+14941  U+7B60  uni7B60,  CJK UNIFIED IDEOGRAPH-7B60
        0x7B69, # G+14942  U+7B69  uni7B69,  CJK UNIFIED IDEOGRAPH-7B69
        0x7B6D, # G+14943  U+7B6D  uni7B6D,  CJK UNIFIED IDEOGRAPH-7B6D
        0x7B72, # G+14944  U+7B72  uni7B72,  CJK UNIFIED IDEOGRAPH-7B72
        0x7B91, # G+14945  U+7B91  uni7B91,  CJK UNIFIED IDEOGRAPH-7B91
        0x7BAF, # G+14946  U+7BAF  uni7BAF,  CJK UNIFIED IDEOGRAPH-7BAF
        0x7BD7, # G+14947  U+7BD7  uni7BD7,  CJK UNIFIED IDEOGRAPH-7BD7
        0x7BD9, # G+14948  U+7BD9  uni7BD9,  CJK UNIFIED IDEOGRAPH-7BD9
        0x7C0B, # G+14949  U+7C0B  uni7C0B,  CJK UNIFIED IDEOGRAPH-7C0B
        0x7C0F, # G+14950  U+7C0F  uni7C0F,  CJK UNIFIED IDEOGRAPH-7C0F
        0x7C20, # G+14951  U+7C20  uni7C20,  CJK UNIFIED IDEOGRAPH-7C20
        0x7C26, # G+14952  U+7C26  uni7C26,  CJK UNIFIED IDEOGRAPH-7C26
        0x7C31, # G+14953  U+7C31  uni7C31,  CJK UNIFIED IDEOGRAPH-7C31
        0x7C36, # G+14954  U+7C36  uni7C36,  CJK UNIFIED IDEOGRAPH-7C36
        0x7C51, # G+14955  U+7C51  uni7C51,  CJK UNIFIED IDEOGRAPH-7C51
        0x7C59, # G+14956  U+7C59  uni7C59,  CJK UNIFIED IDEOGRAPH-7C59
        0x7C67, # G+14957  U+7C67  uni7C67,  CJK UNIFIED IDEOGRAPH-7C67
        0x7C6E, # G+14958  U+7C6E  uni7C6E,  CJK UNIFIED IDEOGRAPH-7C6E
        0x7C70, # G+14959  U+7C70  uni7C70,  CJK UNIFIED IDEOGRAPH-7C70
        0x7CBC, # G+14960  U+7CBC  uni7CBC,  CJK UNIFIED IDEOGRAPH-7CBC
        0x7CBF, # G+14961  U+7CBF  uni7CBF,  CJK UNIFIED IDEOGRAPH-7CBF
        0x7CC8, # G+14962  U+7CC8  uni7CC8,  CJK UNIFIED IDEOGRAPH-7CC8
        0x7CC9, # G+14963  U+7CC9  uni7CC9,  CJK UNIFIED IDEOGRAPH-7CC9
        0x7CD7, # G+14964  U+7CD7  uni7CD7,  CJK UNIFIED IDEOGRAPH-7CD7
        0x7CD9, # G+14965  U+7CD9  uni7CD9,  CJK UNIFIED IDEOGRAPH-7CD9
        0x7CDD, # G+14966  U+7CDD  uni7CDD,  CJK UNIFIED IDEOGRAPH-7CDD
        0x7CEB, # G+14967  U+7CEB  uni7CEB,  CJK UNIFIED IDEOGRAPH-7CEB
        0x7D07, # G+14968  U+7D07  uni7D07,  CJK UNIFIED IDEOGRAPH-7D07
        0x7D08, # G+14969  U+7D08  uni7D08,  CJK UNIFIED IDEOGRAPH-7D08
        0x7D09, # G+14970  U+7D09  uni7D09,  CJK UNIFIED IDEOGRAPH-7D09
        0x7D13, # G+14971  U+7D13  uni7D13,  CJK UNIFIED IDEOGRAPH-7D13
        0x7D1D, # G+14972  U+7D1D  uni7D1D,  CJK UNIFIED IDEOGRAPH-7D1D
        0x7D23, # G+14973  U+7D23  uni7D23,  CJK UNIFIED IDEOGRAPH-7D23
        0x7D41, # G+14974  U+7D41  uni7D41,  CJK UNIFIED IDEOGRAPH-7D41
        0x7D53, # G+14975  U+7D53  uni7D53,  CJK UNIFIED IDEOGRAPH-7D53
        0x7D59, # G+14976  U+7D59  uni7D59,  CJK UNIFIED IDEOGRAPH-7D59
        0x7D5D, # G+14977  U+7D5D  uni7D5D,  CJK UNIFIED IDEOGRAPH-7D5D
        0x7D7A, # G+14978  U+7D7A  uni7D7A,  CJK UNIFIED IDEOGRAPH-7D7A
        0x7D86, # G+14979  U+7D86  uni7D86,  CJK UNIFIED IDEOGRAPH-7D86
        0x7D8B, # G+14980  U+7D8B  uni7D8B,  CJK UNIFIED IDEOGRAPH-7D8B
        0x7D8C, # G+14981  U+7D8C  uni7D8C,  CJK UNIFIED IDEOGRAPH-7D8C
        0x7DCC, # G+14982  U+7DCC  uni7DCC,  CJK UNIFIED IDEOGRAPH-7DCC
        0x7DEB, # G+14983  U+7DEB  uni7DEB,  CJK UNIFIED IDEOGRAPH-7DEB
        0x7DF1, # G+14984  U+7DF1  uni7DF1,  CJK UNIFIED IDEOGRAPH-7DF1
        0x7DF9, # G+14985  U+7DF9  uni7DF9,  CJK UNIFIED IDEOGRAPH-7DF9
        0x7E08, # G+14986  U+7E08  uni7E08,  CJK UNIFIED IDEOGRAPH-7E08
        0x7E11, # G+14987  U+7E11  uni7E11,  CJK UNIFIED IDEOGRAPH-7E11
        0x7E15, # G+14988  U+7E15  uni7E15,  CJK UNIFIED IDEOGRAPH-7E15
        0x7E20, # G+14989  U+7E20  uni7E20,  CJK UNIFIED IDEOGRAPH-7E20
        0x7E47, # G+14990  U+7E47  uni7E47,  CJK UNIFIED IDEOGRAPH-7E47
        0x7E62, # G+14991  U+7E62  uni7E62,  CJK UNIFIED IDEOGRAPH-7E62
        0x7E6E, # G+14992  U+7E6E  uni7E6E,  CJK UNIFIED IDEOGRAPH-7E6E
        0x7E73, # G+14993  U+7E73  uni7E73,  CJK UNIFIED IDEOGRAPH-7E73
        0x7E8D, # G+14994  U+7E8D  uni7E8D,  CJK UNIFIED IDEOGRAPH-7E8D
        0x7E91, # G+14995  U+7E91  uni7E91,  CJK UNIFIED IDEOGRAPH-7E91
        0x7E98, # G+14996  U+7E98  uni7E98,  CJK UNIFIED IDEOGRAPH-7E98
        0x7F44, # G+14997  U+7F44  uni7F44,  CJK UNIFIED IDEOGRAPH-7F44
        0x7F4F, # G+14998  U+7F4F  uni7F4F,  CJK UNIFIED IDEOGRAPH-7F4F
        0x7F52, # G+14999  U+7F52  uni7F52,  CJK UNIFIED IDEOGRAPH-7F52
        0x2EB1, # G+15000  U+2EB1  uni2EB1,  CJK RADICAL NET ONE
        0x7F61, # G+15001  U+7F61  uni7F61,  CJK UNIFIED IDEOGRAPH-7F61
        0x7F91, # G+15002  U+7F91  uni7F91,  CJK UNIFIED IDEOGRAPH-7F91
        0x7FBF, # G+15003  U+7FBF  uni7FBF,  CJK UNIFIED IDEOGRAPH-7FBF
        0x7FCE, # G+15004  U+7FCE  uni7FCE,  CJK UNIFIED IDEOGRAPH-7FCE
        0x7FDF, # G+15005  U+7FDF  uni7FDF,  CJK UNIFIED IDEOGRAPH-7FDF
        0x7FE5, # G+15006  U+7FE5  uni7FE5,  CJK UNIFIED IDEOGRAPH-7FE5
        0x7FEC, # G+15007  U+7FEC  uni7FEC,  CJK UNIFIED IDEOGRAPH-7FEC
        0x7FEE, # G+15008  U+7FEE  uni7FEE,  CJK UNIFIED IDEOGRAPH-7FEE
        0x7FEF, # G+15009  U+7FEF  uni7FEF,  CJK UNIFIED IDEOGRAPH-7FEF
        0x7FFA, # G+15010  U+7FFA  uni7FFA,  CJK UNIFIED IDEOGRAPH-7FFA
        0x800E, # G+15011  U+800E  uni800E,  CJK UNIFIED IDEOGRAPH-800E
        0x8011, # G+15012  U+8011  uni8011,  CJK UNIFIED IDEOGRAPH-8011
        0x8014, # G+15013  U+8014  uni8014,  CJK UNIFIED IDEOGRAPH-8014
        0x8024, # G+15014  U+8024  uni8024,  CJK UNIFIED IDEOGRAPH-8024
        0x8026, # G+15015  U+8026  uni8026,  CJK UNIFIED IDEOGRAPH-8026
        0x803A, # G+15016  U+803A  uni803A,  CJK UNIFIED IDEOGRAPH-803A
        0x803C, # G+15017  U+803C  uni803C,  CJK UNIFIED IDEOGRAPH-803C
        0x8060, # G+15018  U+8060  uni8060,  CJK UNIFIED IDEOGRAPH-8060
        0x8071, # G+15019  U+8071  uni8071,  CJK UNIFIED IDEOGRAPH-8071
        0x8075, # G+15020  U+8075  uni8075,  CJK UNIFIED IDEOGRAPH-8075
        0x809E, # G+15021  U+809E  uni809E,  CJK UNIFIED IDEOGRAPH-809E
        0x80A6, # G+15022  U+80A6  uni80A6,  CJK UNIFIED IDEOGRAPH-80A6
        0x80AB, # G+15023  U+80AB  uni80AB,  CJK UNIFIED IDEOGRAPH-80AB
        0x80D7, # G+15024  U+80D7  uni80D7,  CJK UNIFIED IDEOGRAPH-80D7
        0x80D8, # G+15025  U+80D8  uni80D8,  CJK UNIFIED IDEOGRAPH-80D8
        0x8116, # G+15026  U+8116  uni8116,  CJK UNIFIED IDEOGRAPH-8116
        0x8118, # G+15027  U+8118  uni8118,  CJK UNIFIED IDEOGRAPH-8118
        0x813A, # G+15028  U+813A  uni813A,  CJK UNIFIED IDEOGRAPH-813A
        0x814A, # G+15029  U+814A  uni814A,  CJK UNIFIED IDEOGRAPH-814A
        0x814C, # G+15030  U+814C  uni814C,  CJK UNIFIED IDEOGRAPH-814C
        0x8181, # G+15031  U+8181  uni8181,  CJK UNIFIED IDEOGRAPH-8181
        0x8184, # G+15032  U+8184  uni8184,  CJK UNIFIED IDEOGRAPH-8184
        0x81B4, # G+15033  U+81B4  uni81B4,  CJK UNIFIED IDEOGRAPH-81B4
        0x81CF, # G+15034  U+81CF  uni81CF,  CJK UNIFIED IDEOGRAPH-81CF
        0x81F9, # G+15035  U+81F9  uni81F9,  CJK UNIFIED IDEOGRAPH-81F9
        0x8203, # G+15036  U+8203  uni8203,  CJK UNIFIED IDEOGRAPH-8203
        0x8221, # G+15037  U+8221  uni8221,  CJK UNIFIED IDEOGRAPH-8221
        0x8232, # G+15038  U+8232  uni8232,  CJK UNIFIED IDEOGRAPH-8232
        0x8234, # G+15039  U+8234  uni8234,  CJK UNIFIED IDEOGRAPH-8234
        0x8246, # G+15040  U+8246  uni8246,  CJK UNIFIED IDEOGRAPH-8246
        0x824B, # G+15041  U+824B  uni824B,  CJK UNIFIED IDEOGRAPH-824B
        0x824F, # G+15042  U+824F  uni824F,  CJK UNIFIED IDEOGRAPH-824F
        0x828E, # G+15043  U+828E  uni828E,  CJK UNIFIED IDEOGRAPH-828E
        0x82AE, # G+15044  U+82AE  uni82AE,  CJK UNIFIED IDEOGRAPH-82AE
        0x82B7, # G+15045  U+82B7  uni82B7,  CJK UNIFIED IDEOGRAPH-82B7
        0x82BE, # G+15046  U+82BE  uni82BE,  CJK UNIFIED IDEOGRAPH-82BE
        0x82C6, # G+15047  U+82C6  uni82C6,  CJK UNIFIED IDEOGRAPH-82C6
        0x82FE, # G+15048  U+82FE  uni82FE,  CJK UNIFIED IDEOGRAPH-82FE
        0x8343, # G+15049  U+8343  uni8343,  CJK UNIFIED IDEOGRAPH-8343
        0x8351, # G+15050  U+8351  uni8351,  CJK UNIFIED IDEOGRAPH-8351
        0x8355, # G+15051  U+8355  uni8355,  CJK UNIFIED IDEOGRAPH-8355
        0x8386, # G+15052  U+8386  uni8386,  CJK UNIFIED IDEOGRAPH-8386
        0x838D, # G+15053  U+838D  uni838D,  CJK UNIFIED IDEOGRAPH-838D
        0x8392, # G+15054  U+8392  uni8392,  CJK UNIFIED IDEOGRAPH-8392
        0x8398, # G+15055  U+8398  uni8398,  CJK UNIFIED IDEOGRAPH-8398
        0x83A9, # G+15056  U+83A9  uni83A9,  CJK UNIFIED IDEOGRAPH-83A9
        0x83BF, # G+15057  U+83BF  uni83BF,  CJK UNIFIED IDEOGRAPH-83BF
        0x83C0, # G+15058  U+83C0  uni83C0,  CJK UNIFIED IDEOGRAPH-83C0
        0x83EA, # G+15059  U+83EA  uni83EA,  CJK UNIFIED IDEOGRAPH-83EA
        0x840F, # G+15060  U+840F  uni840F,  CJK UNIFIED IDEOGRAPH-840F
        0x8411, # G+15061  U+8411  uni8411,  CJK UNIFIED IDEOGRAPH-8411
        0x844A, # G+15062  U+844A  uni844A,  CJK UNIFIED IDEOGRAPH-844A
        0x8476, # G+15063  U+8476  uni8476,  CJK UNIFIED IDEOGRAPH-8476
        0x84A8, # G+15064  U+84A8  uni84A8,  CJK UNIFIED IDEOGRAPH-84A8
        0x84AF, # G+15065  U+84AF  uni84AF,  CJK UNIFIED IDEOGRAPH-84AF
        0x84C0, # G+15066  U+84C0  uni84C0,  CJK UNIFIED IDEOGRAPH-84C0
        0x84C2, # G+15067  U+84C2  uni84C2,  CJK UNIFIED IDEOGRAPH-84C2
        0x84F0, # G+15068  U+84F0  uni84F0,  CJK UNIFIED IDEOGRAPH-84F0
        0x84FD, # G+15069  U+84FD  uni84FD,  CJK UNIFIED IDEOGRAPH-84FD
        0x850C, # G+15070  U+850C  uni850C,  CJK UNIFIED IDEOGRAPH-850C
        0x8534, # G+15071  U+8534  uni8534,  CJK UNIFIED IDEOGRAPH-8534
        0x855E, # G+15072  U+855E  uni855E,  CJK UNIFIED IDEOGRAPH-855E
        0x858F, # G+15073  U+858F  uni858F,  CJK UNIFIED IDEOGRAPH-858F
        0x85B7, # G+15074  U+85B7  uni85B7,  CJK UNIFIED IDEOGRAPH-85B7
        0x85CE, # G+15075  U+85CE  uni85CE,  CJK UNIFIED IDEOGRAPH-85CE
        0x85AD, # G+15076  U+85AD  uni85AD,  CJK UNIFIED IDEOGRAPH-85AD
        0x8612, # G+15077  U+8612  uni8612,  CJK UNIFIED IDEOGRAPH-8612
        0x8629, # G+15078  U+8629  uni8629,  CJK UNIFIED IDEOGRAPH-8629
        0x8652, # G+15079  U+8652  uni8652,  CJK UNIFIED IDEOGRAPH-8652
        0x8663, # G+15080  U+8663  uni8663,  CJK UNIFIED IDEOGRAPH-8663
        0x866C, # G+15081  U+866C  uni866C,  CJK UNIFIED IDEOGRAPH-866C
        0x866F, # G+15082  U+866F  uni866F,  CJK UNIFIED IDEOGRAPH-866F
        0x867A, # G+15083  U+867A  uni867A,  CJK UNIFIED IDEOGRAPH-867A
        0x868D, # G+15084  U+868D  uni868D,  CJK UNIFIED IDEOGRAPH-868D
        0x8691, # G+15085  U+8691  uni8691,  CJK UNIFIED IDEOGRAPH-8691
        0x8698, # G+15086  U+8698  uni8698,  CJK UNIFIED IDEOGRAPH-8698
        0x86A7, # G+15087  U+86A7  uni86A7,  CJK UNIFIED IDEOGRAPH-86A7
        0x86A8, # G+15088  U+86A8  uni86A8,  CJK UNIFIED IDEOGRAPH-86A8
        0x86FA, # G+15089  U+86FA  uni86FA,  CJK UNIFIED IDEOGRAPH-86FA
        0x86FD, # G+15090  U+86FD  uni86FD,  CJK UNIFIED IDEOGRAPH-86FD
        0x870B, # G+15091  U+870B  uni870B,  CJK UNIFIED IDEOGRAPH-870B
        0x8713, # G+15092  U+8713  uni8713,  CJK UNIFIED IDEOGRAPH-8713
        0x8719, # G+15093  U+8719  uni8719,  CJK UNIFIED IDEOGRAPH-8719
        0x871E, # G+15094  U+871E  uni871E,  CJK UNIFIED IDEOGRAPH-871E
        0x8728, # G+15095  U+8728  uni8728,  CJK UNIFIED IDEOGRAPH-8728
        0x873E, # G+15096  U+873E  uni873E,  CJK UNIFIED IDEOGRAPH-873E
        0x8771, # G+15097  U+8771  uni8771,  CJK UNIFIED IDEOGRAPH-8771
        0x8788, # G+15098  U+8788  uni8788,  CJK UNIFIED IDEOGRAPH-8788
        0x8799, # G+15099  U+8799  uni8799,  CJK UNIFIED IDEOGRAPH-8799
        0x87AC, # G+15100  U+87AC  uni87AC,  CJK UNIFIED IDEOGRAPH-87AC
        0x87AD, # G+15101  U+87AD  uni87AD,  CJK UNIFIED IDEOGRAPH-87AD
        0x87B5, # G+15102  U+87B5  uni87B5,  CJK UNIFIED IDEOGRAPH-87B5
        0x87D6, # G+15103  U+87D6  uni87D6,  CJK UNIFIED IDEOGRAPH-87D6
        0x87EB, # G+15104  U+87EB  uni87EB,  CJK UNIFIED IDEOGRAPH-87EB
        0x87ED, # G+15105  U+87ED  uni87ED,  CJK UNIFIED IDEOGRAPH-87ED
        0x8801, # G+15106  U+8801  uni8801,  CJK UNIFIED IDEOGRAPH-8801
        0x8803, # G+15107  U+8803  uni8803,  CJK UNIFIED IDEOGRAPH-8803
        0x8806, # G+15108  U+8806  uni8806,  CJK UNIFIED IDEOGRAPH-8806
        0x880B, # G+15109  U+880B  uni880B,  CJK UNIFIED IDEOGRAPH-880B
        0x8814, # G+15110  U+8814  uni8814,  CJK UNIFIED IDEOGRAPH-8814
        0x881C, # G+15111  U+881C  uni881C,  CJK UNIFIED IDEOGRAPH-881C
        0x8856, # G+15112  U+8856  uni8856,  CJK UNIFIED IDEOGRAPH-8856
        0x885F, # G+15113  U+885F  uni885F,  CJK UNIFIED IDEOGRAPH-885F
        0x8864, # G+15114  U+8864  uni8864,  CJK UNIFIED IDEOGRAPH-8864
        0x8898, # G+15115  U+8898  uni8898,  CJK UNIFIED IDEOGRAPH-8898
        0x88AA, # G+15116  U+88AA  uni88AA,  CJK UNIFIED IDEOGRAPH-88AA
        0x88BD, # G+15117  U+88BD  uni88BD,  CJK UNIFIED IDEOGRAPH-88BD
        0x88BE, # G+15118  U+88BE  uni88BE,  CJK UNIFIED IDEOGRAPH-88BE
        0x88CA, # G+15119  U+88CA  uni88CA,  CJK UNIFIED IDEOGRAPH-88CA
        0x88D2, # G+15120  U+88D2  uni88D2,  CJK UNIFIED IDEOGRAPH-88D2
        0x88DB, # G+15121  U+88DB  uni88DB,  CJK UNIFIED IDEOGRAPH-88DB
        0x88F0, # G+15122  U+88F0  uni88F0,  CJK UNIFIED IDEOGRAPH-88F0
        0x88F1, # G+15123  U+88F1  uni88F1,  CJK UNIFIED IDEOGRAPH-88F1
        0x8906, # G+15124  U+8906  uni8906,  CJK UNIFIED IDEOGRAPH-8906
        0x8918, # G+15125  U+8918  uni8918,  CJK UNIFIED IDEOGRAPH-8918
        0x8919, # G+15126  U+8919  uni8919,  CJK UNIFIED IDEOGRAPH-8919
        0x891A, # G+15127  U+891A  uni891A,  CJK UNIFIED IDEOGRAPH-891A
        0x8927, # G+15128  U+8927  uni8927,  CJK UNIFIED IDEOGRAPH-8927
        0x8930, # G+15129  U+8930  uni8930,  CJK UNIFIED IDEOGRAPH-8930
        0x893E, # G+15130  U+893E  uni893E,  CJK UNIFIED IDEOGRAPH-893E
        0x897B, # G+15131  U+897B  uni897B,  CJK UNIFIED IDEOGRAPH-897B
        0x89D4, # G+15132  U+89D4  uni89D4,  CJK UNIFIED IDEOGRAPH-89D4
        0x89D6, # G+15133  U+89D6  uni89D6,  CJK UNIFIED IDEOGRAPH-89D6
        0x89E5, # G+15134  U+89E5  uni89E5,  CJK UNIFIED IDEOGRAPH-89E5
        0x89F1, # G+15135  U+89F1  uni89F1,  CJK UNIFIED IDEOGRAPH-89F1
        0x8A07, # G+15136  U+8A07  uni8A07,  CJK UNIFIED IDEOGRAPH-8A07
        0x8A0F, # G+15137  U+8A0F  uni8A0F,  CJK UNIFIED IDEOGRAPH-8A0F
        0x8A15, # G+15138  U+8A15  uni8A15,  CJK UNIFIED IDEOGRAPH-8A15
        0x8A22, # G+15139  U+8A22  uni8A22,  CJK UNIFIED IDEOGRAPH-8A22
        0x8A4E, # G+15140  U+8A4E  uni8A4E,  CJK UNIFIED IDEOGRAPH-8A4E
        0x8A7F, # G+15141  U+8A7F  uni8A7F,  CJK UNIFIED IDEOGRAPH-8A7F
        0x8AF4, # G+15142  U+8AF4  uni8AF4,  CJK UNIFIED IDEOGRAPH-8AF4
        0x8B1F, # G+15143  U+8B1F  uni8B1F,  CJK UNIFIED IDEOGRAPH-8B1F
        0x8B37, # G+15144  U+8B37  uni8B37,  CJK UNIFIED IDEOGRAPH-8B37
        0x8B43, # G+15145  U+8B43  uni8B43,  CJK UNIFIED IDEOGRAPH-8B43
        0x8B44, # G+15146  U+8B44  uni8B44,  CJK UNIFIED IDEOGRAPH-8B44
        0x8B54, # G+15147  U+8B54  uni8B54,  CJK UNIFIED IDEOGRAPH-8B54
        0x8B9C, # G+15148  U+8B9C  uni8B9C,  CJK UNIFIED IDEOGRAPH-8B9C
        0x8B9E, # G+15149  U+8B9E  uni8B9E,  CJK UNIFIED IDEOGRAPH-8B9E
        0x8C47, # G+15150  U+8C47  uni8C47,  CJK UNIFIED IDEOGRAPH-8C47
        0x8C54, # G+15151  U+8C54  uni8C54,  CJK UNIFIED IDEOGRAPH-8C54
        0x8C73, # G+15152  U+8C73  uni8C73,  CJK UNIFIED IDEOGRAPH-8C73
        0x8CA4, # G+15153  U+8CA4  uni8CA4,  CJK UNIFIED IDEOGRAPH-8CA4
        0x8CD9, # G+15154  U+8CD9  uni8CD9,  CJK UNIFIED IDEOGRAPH-8CD9
        0x8CE1, # G+15155  U+8CE1  uni8CE1,  CJK UNIFIED IDEOGRAPH-8CE1
        0x8CF8, # G+15156  U+8CF8  uni8CF8,  CJK UNIFIED IDEOGRAPH-8CF8
        0x8CFE, # G+15157  U+8CFE  uni8CFE,  CJK UNIFIED IDEOGRAPH-8CFE
        0x8D1B, # G+15158  U+8D1B  uni8D1B,  CJK UNIFIED IDEOGRAPH-8D1B
        0x8D69, # G+15159  U+8D69  uni8D69,  CJK UNIFIED IDEOGRAPH-8D69
        0x8D6C, # G+15160  U+8D6C  uni8D6C,  CJK UNIFIED IDEOGRAPH-8D6C
        0x8D84, # G+15161  U+8D84  uni8D84,  CJK UNIFIED IDEOGRAPH-8D84
        0x8D8D, # G+15162  U+8D8D  uni8D8D,  CJK UNIFIED IDEOGRAPH-8D8D
        0x8D95, # G+15163  U+8D95  uni8D95,  CJK UNIFIED IDEOGRAPH-8D95
        0x8DA6, # G+15164  U+8DA6  uni8DA6,  CJK UNIFIED IDEOGRAPH-8DA6
        0x8DC6, # G+15165  U+8DC6  uni8DC6,  CJK UNIFIED IDEOGRAPH-8DC6
        0x8DCE, # G+15166  U+8DCE  uni8DCE,  CJK UNIFIED IDEOGRAPH-8DCE
        0x8DE4, # G+15167  U+8DE4  uni8DE4,  CJK UNIFIED IDEOGRAPH-8DE4
        0x8DEC, # G+15168  U+8DEC  uni8DEC,  CJK UNIFIED IDEOGRAPH-8DEC
        0x8E20, # G+15169  U+8E20  uni8E20,  CJK UNIFIED IDEOGRAPH-8E20
        0x8E4B, # G+15170  U+8E4B  uni8E4B,  CJK UNIFIED IDEOGRAPH-8E4B
        0x8E6C, # G+15171  U+8E6C  uni8E6C,  CJK UNIFIED IDEOGRAPH-8E6C
        0x8E70, # G+15172  U+8E70  uni8E70,  CJK UNIFIED IDEOGRAPH-8E70
        0x8E7A, # G+15173  U+8E7A  uni8E7A,  CJK UNIFIED IDEOGRAPH-8E7A
        0x8E92, # G+15174  U+8E92  uni8E92,  CJK UNIFIED IDEOGRAPH-8E92
        0x8EAE, # G+15175  U+8EAE  uni8EAE,  CJK UNIFIED IDEOGRAPH-8EAE
        0x8EB3, # G+15176  U+8EB3  uni8EB3,  CJK UNIFIED IDEOGRAPH-8EB3
        0x8ED1, # G+15177  U+8ED1  uni8ED1,  CJK UNIFIED IDEOGRAPH-8ED1
        0x8ED4, # G+15178  U+8ED4  uni8ED4,  CJK UNIFIED IDEOGRAPH-8ED4
        0x8EF9, # G+15179  U+8EF9  uni8EF9,  CJK UNIFIED IDEOGRAPH-8EF9
        0x8F17, # G+15180  U+8F17  uni8F17,  CJK UNIFIED IDEOGRAPH-8F17
        0x8F36, # G+15181  U+8F36  uni8F36,  CJK UNIFIED IDEOGRAPH-8F36
        0x8FA6, # G+15182  U+8FA6  uni8FA6,  CJK UNIFIED IDEOGRAPH-8FA6
        0x8FB5, # G+15183  U+8FB5  uni8FB5,  CJK UNIFIED IDEOGRAPH-8FB5
        0x2ECD, # G+15184  U+2ECD  uni2ECD,  CJK RADICAL WALK ONE
        0x8FC6, # G+15185  U+8FC6  uni8FC6,  CJK UNIFIED IDEOGRAPH-8FC6
        0x8FE0, # G+15186  U+8FE0  uni8FE0,  CJK UNIFIED IDEOGRAPH-8FE0
        0x8FE4, # G+15187  U+8FE4  uni8FE4,  CJK UNIFIED IDEOGRAPH-8FE4
        0x8FF6, # G+15188  U+8FF6  uni8FF6,  CJK UNIFIED IDEOGRAPH-8FF6
        0x9002, # G+15189  U+9002  uni9002,  CJK UNIFIED IDEOGRAPH-9002
        0x902C, # G+15190  U+902C  uni902C,  CJK UNIFIED IDEOGRAPH-902C
        0x9044, # G+15191  U+9044  uni9044,  CJK UNIFIED IDEOGRAPH-9044
        0x9088, # G+15192  U+9088  uni9088,  CJK UNIFIED IDEOGRAPH-9088
        0x9095, # G+15193  U+9095  uni9095,  CJK UNIFIED IDEOGRAPH-9095
        0x9099, # G+15194  U+9099  uni9099,  CJK UNIFIED IDEOGRAPH-9099
        0x909B, # G+15195  U+909B  uni909B,  CJK UNIFIED IDEOGRAPH-909B
        0x90A2, # G+15196  U+90A2  uni90A2,  CJK UNIFIED IDEOGRAPH-90A2
        0x90B4, # G+15197  U+90B4  uni90B4,  CJK UNIFIED IDEOGRAPH-90B4
        0x90D7, # G+15198  U+90D7  uni90D7,  CJK UNIFIED IDEOGRAPH-90D7
        0x90DD, # G+15199  U+90DD  uni90DD,  CJK UNIFIED IDEOGRAPH-90DD
        0x90F4, # G+15200  U+90F4  uni90F4,  CJK UNIFIED IDEOGRAPH-90F4
        0x9117, # G+15201  U+9117  uni9117,  CJK UNIFIED IDEOGRAPH-9117
        0x911C, # G+15202  U+911C  uni911C,  CJK UNIFIED IDEOGRAPH-911C
        0x9131, # G+15203  U+9131  uni9131,  CJK UNIFIED IDEOGRAPH-9131
        0x913A, # G+15204  U+913A  uni913A,  CJK UNIFIED IDEOGRAPH-913A
        0x913D, # G+15205  U+913D  uni913D,  CJK UNIFIED IDEOGRAPH-913D
        0x9148, # G+15206  U+9148  uni9148,  CJK UNIFIED IDEOGRAPH-9148
        0x915B, # G+15207  U+915B  uni915B,  CJK UNIFIED IDEOGRAPH-915B
        0x9161, # G+15208  U+9161  uni9161,  CJK UNIFIED IDEOGRAPH-9161
        0x9164, # G+15209  U+9164  uni9164,  CJK UNIFIED IDEOGRAPH-9164
        0x918E, # G+15210  U+918E  uni918E,  CJK UNIFIED IDEOGRAPH-918E
        0x919E, # G+15211  U+919E  uni919E,  CJK UNIFIED IDEOGRAPH-919E
        0x91A8, # G+15212  U+91A8  uni91A8,  CJK UNIFIED IDEOGRAPH-91A8
        0x91AD, # G+15213  U+91AD  uni91AD,  CJK UNIFIED IDEOGRAPH-91AD
        0x91AE, # G+15214  U+91AE  uni91AE,  CJK UNIFIED IDEOGRAPH-91AE
        0x91B2, # G+15215  U+91B2  uni91B2,  CJK UNIFIED IDEOGRAPH-91B2
        0x91BC, # G+15216  U+91BC  uni91BC,  CJK UNIFIED IDEOGRAPH-91BC
        0x91F0, # G+15217  U+91F0  uni91F0,  CJK UNIFIED IDEOGRAPH-91F0
        0x91F7, # G+15218  U+91F7  uni91F7,  CJK UNIFIED IDEOGRAPH-91F7
        0x91FB, # G+15219  U+91FB  uni91FB,  CJK UNIFIED IDEOGRAPH-91FB
        0x9207, # G+15220  U+9207  uni9207,  CJK UNIFIED IDEOGRAPH-9207
        0x9228, # G+15221  U+9228  uni9228,  CJK UNIFIED IDEOGRAPH-9228
        0x9233, # G+15222  U+9233  uni9233,  CJK UNIFIED IDEOGRAPH-9233
        0x9238, # G+15223  U+9238  uni9238,  CJK UNIFIED IDEOGRAPH-9238
        0x9243, # G+15224  U+9243  uni9243,  CJK UNIFIED IDEOGRAPH-9243
        0x9247, # G+15225  U+9247  uni9247,  CJK UNIFIED IDEOGRAPH-9247
        0x924F, # G+15226  U+924F  uni924F,  CJK UNIFIED IDEOGRAPH-924F
        0x9260, # G+15227  U+9260  uni9260,  CJK UNIFIED IDEOGRAPH-9260
        0x92C2, # G+15228  U+92C2  uni92C2,  CJK UNIFIED IDEOGRAPH-92C2
        0x92CB, # G+15229  U+92CB  uni92CB,  CJK UNIFIED IDEOGRAPH-92CB
        0x92CC, # G+15230  U+92CC  uni92CC,  CJK UNIFIED IDEOGRAPH-92CC
        0x92DF, # G+15231  U+92DF  uni92DF,  CJK UNIFIED IDEOGRAPH-92DF
        0x930D, # G+15232  U+930D  uni930D,  CJK UNIFIED IDEOGRAPH-930D
        0x9315, # G+15233  U+9315  uni9315,  CJK UNIFIED IDEOGRAPH-9315
        0x931F, # G+15234  U+931F  uni931F,  CJK UNIFIED IDEOGRAPH-931F
        0x9327, # G+15235  U+9327  uni9327,  CJK UNIFIED IDEOGRAPH-9327
        0x9347, # G+15236  U+9347  uni9347,  CJK UNIFIED IDEOGRAPH-9347
        0x9352, # G+15237  U+9352  uni9352,  CJK UNIFIED IDEOGRAPH-9352
        0x9365, # G+15238  U+9365  uni9365,  CJK UNIFIED IDEOGRAPH-9365
        0x936A, # G+15239  U+936A  uni936A,  CJK UNIFIED IDEOGRAPH-936A
        0x936D, # G+15240  U+936D  uni936D,  CJK UNIFIED IDEOGRAPH-936D
        0x939B, # G+15241  U+939B  uni939B,  CJK UNIFIED IDEOGRAPH-939B
        0x93BA, # G+15242  U+93BA  uni93BA,  CJK UNIFIED IDEOGRAPH-93BA
        0x93A9, # G+15243  U+93A9  uni93A9,  CJK UNIFIED IDEOGRAPH-93A9
        0x93C1, # G+15244  U+93C1  uni93C1,  CJK UNIFIED IDEOGRAPH-93C1
        0x93CA, # G+15245  U+93CA  uni93CA,  CJK UNIFIED IDEOGRAPH-93CA
        0x93E2, # G+15246  U+93E2  uni93E2,  CJK UNIFIED IDEOGRAPH-93E2
        0x93FA, # G+15247  U+93FA  uni93FA,  CJK UNIFIED IDEOGRAPH-93FA
        0x93FD, # G+15248  U+93FD  uni93FD,  CJK UNIFIED IDEOGRAPH-93FD
        0x940F, # G+15249  U+940F  uni940F,  CJK UNIFIED IDEOGRAPH-940F
        0x9434, # G+15250  U+9434  uni9434,  CJK UNIFIED IDEOGRAPH-9434
        0x943F, # G+15251  U+943F  uni943F,  CJK UNIFIED IDEOGRAPH-943F
        0x9455, # G+15252  U+9455  uni9455,  CJK UNIFIED IDEOGRAPH-9455
        0x946B, # G+15253  U+946B  uni946B,  CJK UNIFIED IDEOGRAPH-946B
        0x9472, # G+15254  U+9472  uni9472,  CJK UNIFIED IDEOGRAPH-9472
        0x9578, # G+15255  U+9578  uni9578,  CJK UNIFIED IDEOGRAPH-9578
        0x95A6, # G+15256  U+95A6  uni95A6,  CJK UNIFIED IDEOGRAPH-95A6
        0x95A9, # G+15257  U+95A9  uni95A9,  CJK UNIFIED IDEOGRAPH-95A9
        0x95AB, # G+15258  U+95AB  uni95AB,  CJK UNIFIED IDEOGRAPH-95AB
        0x95B4, # G+15259  U+95B4  uni95B4,  CJK UNIFIED IDEOGRAPH-95B4
        0x95BD, # G+15260  U+95BD  uni95BD,  CJK UNIFIED IDEOGRAPH-95BD
        0x95DA, # G+15261  U+95DA  uni95DA,  CJK UNIFIED IDEOGRAPH-95DA
        0x961D, # G+15262  U+961D  uni961D,  CJK UNIFIED IDEOGRAPH-961D
        0x9641, # G+15263  U+9641  uni9641,  CJK UNIFIED IDEOGRAPH-9641
        0x9658, # G+15264  U+9658  uni9658,  CJK UNIFIED IDEOGRAPH-9658
        0x9684, # G+15265  U+9684  uni9684,  CJK UNIFIED IDEOGRAPH-9684
        0x96A4, # G+15266  U+96A4  uni96A4,  CJK UNIFIED IDEOGRAPH-96A4
        0x96A9, # G+15267  U+96A9  uni96A9,  CJK UNIFIED IDEOGRAPH-96A9
        0x96D2, # G+15268  U+96D2  uni96D2,  CJK UNIFIED IDEOGRAPH-96D2
        0x5DB2, # G+15269  U+5DB2  uni5DB2,  CJK UNIFIED IDEOGRAPH-5DB2
        0x96DE, # G+15270  U+96DE  uni96DE,  CJK UNIFIED IDEOGRAPH-96DE
        0x96E9, # G+15271  U+96E9  uni96E9,  CJK UNIFIED IDEOGRAPH-96E9
        0x96F1, # G+15272  U+96F1  uni96F1,  CJK UNIFIED IDEOGRAPH-96F1
        0x9702, # G+15273  U+9702  uni9702,  CJK UNIFIED IDEOGRAPH-9702
        0x9709, # G+15274  U+9709  uni9709,  CJK UNIFIED IDEOGRAPH-9709
        0x975A, # G+15275  U+975A  uni975A,  CJK UNIFIED IDEOGRAPH-975A
        0x9763, # G+15276  U+9763  uni9763,  CJK UNIFIED IDEOGRAPH-9763
        0x976E, # G+15277  U+976E  uni976E,  CJK UNIFIED IDEOGRAPH-976E
        0x9773, # G+15278  U+9773  uni9773,  CJK UNIFIED IDEOGRAPH-9773
        0x979A, # G+15279  U+979A  uni979A,  CJK UNIFIED IDEOGRAPH-979A
        0x97A2, # G+15280  U+97A2  uni97A2,  CJK UNIFIED IDEOGRAPH-97A2
        0x97B5, # G+15281  U+97B5  uni97B5,  CJK UNIFIED IDEOGRAPH-97B5
        0x97B6, # G+15282  U+97B6  uni97B6,  CJK UNIFIED IDEOGRAPH-97B6
        0x97D9, # G+15283  U+97D9  uni97D9,  CJK UNIFIED IDEOGRAPH-97D9
        0x97DE, # G+15284  U+97DE  uni97DE,  CJK UNIFIED IDEOGRAPH-97DE
        0x97F4, # G+15285  U+97F4  uni97F4,  CJK UNIFIED IDEOGRAPH-97F4
        0x980A, # G+15286  U+980A  uni980A,  CJK UNIFIED IDEOGRAPH-980A
        0x980E, # G+15287  U+980E  uni980E,  CJK UNIFIED IDEOGRAPH-980E
        0x981E, # G+15288  U+981E  uni981E,  CJK UNIFIED IDEOGRAPH-981E
        0x9823, # G+15289  U+9823  uni9823,  CJK UNIFIED IDEOGRAPH-9823
        0x982B, # G+15290  U+982B  uni982B,  CJK UNIFIED IDEOGRAPH-982B
        0x983E, # G+15291  U+983E  uni983E,  CJK UNIFIED IDEOGRAPH-983E
        0x9852, # G+15292  U+9852  uni9852,  CJK UNIFIED IDEOGRAPH-9852
        0x9853, # G+15293  U+9853  uni9853,  CJK UNIFIED IDEOGRAPH-9853
        0x9859, # G+15294  U+9859  uni9859,  CJK UNIFIED IDEOGRAPH-9859
        0x986C, # G+15295  U+986C  uni986C,  CJK UNIFIED IDEOGRAPH-986C
        0x98B8, # G+15296  U+98B8  uni98B8,  CJK UNIFIED IDEOGRAPH-98B8
        0x98BA, # G+15297  U+98BA  uni98BA,  CJK UNIFIED IDEOGRAPH-98BA
        0x98BF, # G+15298  U+98BF  uni98BF,  CJK UNIFIED IDEOGRAPH-98BF
        0x98C8, # G+15299  U+98C8  uni98C8,  CJK UNIFIED IDEOGRAPH-98C8
        0x98E5, # G+15300  U+98E5  uni98E5,  CJK UNIFIED IDEOGRAPH-98E5
        0x9932, # G+15301  U+9932  uni9932,  CJK UNIFIED IDEOGRAPH-9932
        0x9933, # G+15302  U+9933  uni9933,  CJK UNIFIED IDEOGRAPH-9933
        0x9940, # G+15303  U+9940  uni9940,  CJK UNIFIED IDEOGRAPH-9940
        0x994D, # G+15304  U+994D  uni994D,  CJK UNIFIED IDEOGRAPH-994D
        0x995C, # G+15305  U+995C  uni995C,  CJK UNIFIED IDEOGRAPH-995C
        0x995F, # G+15306  U+995F  uni995F,  CJK UNIFIED IDEOGRAPH-995F
        0x99B1, # G+15307  U+99B1  uni99B1,  CJK UNIFIED IDEOGRAPH-99B1
        0x99B9, # G+15308  U+99B9  uni99B9,  CJK UNIFIED IDEOGRAPH-99B9
        0x99BA, # G+15309  U+99BA  uni99BA,  CJK UNIFIED IDEOGRAPH-99BA
        0x99C9, # G+15310  U+99C9  uni99C9,  CJK UNIFIED IDEOGRAPH-99C9
        0x9A02, # G+15311  U+9A02  uni9A02,  CJK UNIFIED IDEOGRAPH-9A02
        0x9A16, # G+15312  U+9A16  uni9A16,  CJK UNIFIED IDEOGRAPH-9A16
        0x9A24, # G+15313  U+9A24  uni9A24,  CJK UNIFIED IDEOGRAPH-9A24
        0x9A27, # G+15314  U+9A27  uni9A27,  CJK UNIFIED IDEOGRAPH-9A27
        0x9A2D, # G+15315  U+9A2D  uni9A2D,  CJK UNIFIED IDEOGRAPH-9A2D
        0x9A2E, # G+15316  U+9A2E  uni9A2E,  CJK UNIFIED IDEOGRAPH-9A2E
        0x9A36, # G+15317  U+9A36  uni9A36,  CJK UNIFIED IDEOGRAPH-9A36
        0x9A38, # G+15318  U+9A38  uni9A38,  CJK UNIFIED IDEOGRAPH-9A38
        0x9A4A, # G+15319  U+9A4A  uni9A4A,  CJK UNIFIED IDEOGRAPH-9A4A
        0x9A56, # G+15320  U+9A56  uni9A56,  CJK UNIFIED IDEOGRAPH-9A56
        0x9AB5, # G+15321  U+9AB5  uni9AB5,  CJK UNIFIED IDEOGRAPH-9AB5
        0x9AB6, # G+15322  U+9AB6  uni9AB6,  CJK UNIFIED IDEOGRAPH-9AB6
        0x9AF9, # G+15323  U+9AF9  uni9AF9,  CJK UNIFIED IDEOGRAPH-9AF9
        0x9B03, # G+15324  U+9B03  uni9B03,  CJK UNIFIED IDEOGRAPH-9B03
        0x9B20, # G+15325  U+9B20  uni9B20,  CJK UNIFIED IDEOGRAPH-9B20
        0x9B33, # G+15326  U+9B33  uni9B33,  CJK UNIFIED IDEOGRAPH-9B33
        0x9B34, # G+15327  U+9B34  uni9B34,  CJK UNIFIED IDEOGRAPH-9B34
        0x9B73, # G+15328  U+9B73  uni9B73,  CJK UNIFIED IDEOGRAPH-9B73
        0x9B79, # G+15329  U+9B79  uni9B79,  CJK UNIFIED IDEOGRAPH-9B79
        0x9BA7, # G+15330  U+9BA7  uni9BA7,  CJK UNIFIED IDEOGRAPH-9BA7
        0x9BC1, # G+15331  U+9BC1  uni9BC1,  CJK UNIFIED IDEOGRAPH-9BC1
        0x9BC7, # G+15332  U+9BC7  uni9BC7,  CJK UNIFIED IDEOGRAPH-9BC7
        0x9BD7, # G+15333  U+9BD7  uni9BD7,  CJK UNIFIED IDEOGRAPH-9BD7
        0x9BE7, # G+15334  U+9BE7  uni9BE7,  CJK UNIFIED IDEOGRAPH-9BE7
        0x9BEB, # G+15335  U+9BEB  uni9BEB,  CJK UNIFIED IDEOGRAPH-9BEB
        0x9BF7, # G+15336  U+9BF7  uni9BF7,  CJK UNIFIED IDEOGRAPH-9BF7
        0x9BFA, # G+15337  U+9BFA  uni9BFA,  CJK UNIFIED IDEOGRAPH-9BFA
        0x9BFD, # G+15338  U+9BFD  uni9BFD,  CJK UNIFIED IDEOGRAPH-9BFD
        0x9C0B, # G+15339  U+9C0B  uni9C0B,  CJK UNIFIED IDEOGRAPH-9C0B
        0x9C27, # G+15340  U+9C27  uni9C27,  CJK UNIFIED IDEOGRAPH-9C27
        0x9C2A, # G+15341  U+9C2A  uni9C2A,  CJK UNIFIED IDEOGRAPH-9C2A
        0x9C36, # G+15342  U+9C36  uni9C36,  CJK UNIFIED IDEOGRAPH-9C36
        0x9C41, # G+15343  U+9C41  uni9C41,  CJK UNIFIED IDEOGRAPH-9C41
        0x9C53, # G+15344  U+9C53  uni9C53,  CJK UNIFIED IDEOGRAPH-9C53
        0x9C63, # G+15345  U+9C63  uni9C63,  CJK UNIFIED IDEOGRAPH-9C63
        0x9C6A, # G+15346  U+9C6A  uni9C6A,  CJK UNIFIED IDEOGRAPH-9C6A
        0x9C77, # G+15347  U+9C77  uni9C77,  CJK UNIFIED IDEOGRAPH-9C77
        0x9D02, # G+15348  U+9D02  uni9D02,  CJK UNIFIED IDEOGRAPH-9D02
        0x9D42, # G+15349  U+9D42  uni9D42,  CJK UNIFIED IDEOGRAPH-9D42
        0x9D47, # G+15350  U+9D47  uni9D47,  CJK UNIFIED IDEOGRAPH-9D47
        0x9D63, # G+15351  U+9D63  uni9D63,  CJK UNIFIED IDEOGRAPH-9D63
        0x9D69, # G+15352  U+9D69  uni9D69,  CJK UNIFIED IDEOGRAPH-9D69
        0x9D7C, # G+15353  U+9D7C  uni9D7C,  CJK UNIFIED IDEOGRAPH-9D7C
        0x9D7E, # G+15354  U+9D7E  uni9D7E,  CJK UNIFIED IDEOGRAPH-9D7E
        0x9D8D, # G+15355  U+9D8D  uni9D8D,  CJK UNIFIED IDEOGRAPH-9D8D
        0x9DB1, # G+15356  U+9DB1  uni9DB1,  CJK UNIFIED IDEOGRAPH-9DB1
        0x9DC3, # G+15357  U+9DC3  uni9DC3,  CJK UNIFIED IDEOGRAPH-9DC3
        0x9DC7, # G+15358  U+9DC7  uni9DC7,  CJK UNIFIED IDEOGRAPH-9DC7
        0x9DD6, # G+15359  U+9DD6  uni9DD6,  CJK UNIFIED IDEOGRAPH-9DD6
        0x9DDF, # G+15360  U+9DDF  uni9DDF,  CJK UNIFIED IDEOGRAPH-9DDF
        0x9DEB, # G+15361  U+9DEB  uni9DEB,  CJK UNIFIED IDEOGRAPH-9DEB
        0x9DF4, # G+15362  U+9DF4  uni9DF4,  CJK UNIFIED IDEOGRAPH-9DF4
        0x9E15, # G+15363  U+9E15  uni9E15,  CJK UNIFIED IDEOGRAPH-9E15
        0x9E1D, # G+15364  U+9E1D  uni9E1D,  CJK UNIFIED IDEOGRAPH-9E1D
        0x9EA4, # G+15365  U+9EA4  uni9EA4,  CJK UNIFIED IDEOGRAPH-9EA4
        0x9EA8, # G+15366  U+9EA8  uni9EA8,  CJK UNIFIED IDEOGRAPH-9EA8
        0x9EAC, # G+15367  U+9EAC  uni9EAC,  CJK UNIFIED IDEOGRAPH-9EAC
        0x9EE7, # G+15368  U+9EE7  uni9EE7,  CJK UNIFIED IDEOGRAPH-9EE7
        0x9EEE, # G+15369  U+9EEE  uni9EEE,  CJK UNIFIED IDEOGRAPH-9EEE
        0x9F10, # G+15370  U+9F10  uni9F10,  CJK UNIFIED IDEOGRAPH-9F10
        0x9F12, # G+15371  U+9F12  uni9F12,  CJK UNIFIED IDEOGRAPH-9F12
        0x9F17, # G+15372  U+9F17  uni9F17,  CJK UNIFIED IDEOGRAPH-9F17
        0x9F19, # G+15373  U+9F19  uni9F19,  CJK UNIFIED IDEOGRAPH-9F19
        0x9F2F, # G+15374  U+9F2F  uni9F2F,  CJK UNIFIED IDEOGRAPH-9F2F
        0x9F37, # G+15375  U+9F37  uni9F37,  CJK UNIFIED IDEOGRAPH-9F37
        0x9F39, # G+15376  U+9F39  uni9F39,  CJK UNIFIED IDEOGRAPH-9F39
        0x9F41, # G+15377  U+9F41  uni9F41,  CJK UNIFIED IDEOGRAPH-9F41
        0x9F45, # G+15378  U+9F45  uni9F45,  CJK UNIFIED IDEOGRAPH-9F45
        0x9F57, # G+15379  U+9F57  uni9F57,  CJK UNIFIED IDEOGRAPH-9F57
        0x9F68, # G+15380  U+9F68  uni9F68,  CJK UNIFIED IDEOGRAPH-9F68
        0x9F71, # G+15381  U+9F71  uni9F71,  CJK UNIFIED IDEOGRAPH-9F71
        0x9F75, # G+15382  U+9F75  uni9F75,  CJK UNIFIED IDEOGRAPH-9F75
        0x9F90, # G+15383  U+9F90  uni9F90,  CJK UNIFIED IDEOGRAPH-9F90
        0x9F94, # G+15384  U+9F94  uni9F94,  CJK UNIFIED IDEOGRAPH-9F94
        0x9FA2, # G+15385  U+9FA2  uni9FA2,  CJK UNIFIED IDEOGRAPH-9FA2
        0x4E30, # G+15386  U+4E30  uni4E30,  CJK UNIFIED IDEOGRAPH-4E30
        0x3405, # G+15387  U+3405  uni3405,  CJK UNIFIED IDEOGRAPH-3405
        0x4F60, # G+15388  U+4F60  uni4F60,  CJK UNIFIED IDEOGRAPH-4F60
        0x5620, # G+15389  U+5620  uni5620,  CJK UNIFIED IDEOGRAPH-5620
        0x5ECB, # G+15390  U+5ECB  uni5ECB,  CJK UNIFIED IDEOGRAPH-5ECB
        0x2E95, # G+15391  U+2E95  uni2E95,  CJK RADICAL SNOUT TWO
        0x60A4, # G+15392  U+60A4  uni60A4,  CJK UNIFIED IDEOGRAPH-60A4
        0x69D7, # G+15393  U+69D7  uni69D7,  CJK UNIFIED IDEOGRAPH-69D7
        0x6B24, # G+15394  U+6B24  uni6B24,  CJK UNIFIED IDEOGRAPH-6B24
        0x6FF9, # G+15395  U+6FF9  uni6FF9,  CJK UNIFIED IDEOGRAPH-6FF9
        0x6EE6, # G+15396  U+6EE6  uni6EE6,  CJK UNIFIED IDEOGRAPH-6EE6
        0x71B3, # G+15397  U+71B3  uni71B3,  CJK UNIFIED IDEOGRAPH-71B3
        0x2EA4, # G+15398  U+2EA4  uni2EA4,  CJK RADICAL PAW ONE
        0x7AC6, # G+15399  U+7AC6  uni7AC6,  CJK UNIFIED IDEOGRAPH-7AC6
        0x7F61, # G+15400  U+7F61  uni7F61,  CJK UNIFIED IDEOGRAPH-7F61
        0x8071, # G+15401  U+8071  uni8071,  CJK UNIFIED IDEOGRAPH-8071
        0x809E, # G+15402  U+809E  uni809E,  CJK UNIFIED IDEOGRAPH-809E
        0x2ECC, # G+15403  U+2ECC  uni2ECC,  CJK RADICAL SIMPLIFIED WALK
        0x91F0, # G+15404  U+91F0  uni91F0,  CJK UNIFIED IDEOGRAPH-91F0
        0x5DB2, # G+15405  U+5DB2  uni5DB2,  CJK UNIFIED IDEOGRAPH-5DB2
        0x97DE, # G+15406  U+97DE  uni97DE,  CJK UNIFIED IDEOGRAPH-97DE
        0x4FD3, # G+15407  U+4FD3  uni4FD3,  CJK UNIFIED IDEOGRAPH-4FD3
        0x50D9, # G+15408  U+50D9  uni50D9,  CJK UNIFIED IDEOGRAPH-50D9
        0x50F0, # G+15409  U+50F0  uni50F0,  CJK UNIFIED IDEOGRAPH-50F0
        0x51C3, # G+15410  U+51C3  uni51C3,  CJK UNIFIED IDEOGRAPH-51C3
        0x5676, # G+15411  U+5676  uni5676,  CJK UNIFIED IDEOGRAPH-5676
        0x6A54, # G+15412  U+6A54  uni6A54,  CJK UNIFIED IDEOGRAPH-6A54
        0x6D01, # G+15413  U+6D01  uni6D01,  CJK UNIFIED IDEOGRAPH-6D01
        0x6DD0, # G+15414  U+6DD0  uni6DD0,  CJK UNIFIED IDEOGRAPH-6DD0
        0x6E42, # G+15415  U+6E42  uni6E42,  CJK UNIFIED IDEOGRAPH-6E42
        0x6ED9, # G+15416  U+6ED9  uni6ED9,  CJK UNIFIED IDEOGRAPH-6ED9
        0x73E4, # G+15417  U+73E4  uni73E4,  CJK UNIFIED IDEOGRAPH-73E4
        0x7421, # G+15418  U+7421  uni7421,  CJK UNIFIED IDEOGRAPH-7421
        0x756C, # G+15419  U+756C  uni756C,  CJK UNIFIED IDEOGRAPH-756C
        0x7851, # G+15420  U+7851  uni7851,  CJK UNIFIED IDEOGRAPH-7851
        0x87F5, # G+15421  U+87F5  uni87F5,  CJK UNIFIED IDEOGRAPH-87F5
        0xFFFD, # G+15422  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x73A8, # G+15423  U+73A8  uni73A8,  CJK UNIFIED IDEOGRAPH-73A8
        0x3AF3, # G+15424  U+3AF3  uni3AF3,  CJK UNIFIED IDEOGRAPH-3AF3
        0x34DB, # G+15425  U+34DB  uni34DB,  CJK UNIFIED IDEOGRAPH-34DB
        0x440C, # G+15426  U+440C  uni440C,  CJK UNIFIED IDEOGRAPH-440C
        0x3E8A, # G+15427  U+3E8A  uni3E8A,  CJK UNIFIED IDEOGRAPH-3E8A
        0xFFFD, # G+15428  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xFFFD, # G+15429  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x4BE8, # G+15430  U+4BE8  uni4BE8,  CJK UNIFIED IDEOGRAPH-4BE8
        0xFFFD, # G+15431  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x3EDA, # G+15432  U+3EDA  uni3EDA,  CJK UNIFIED IDEOGRAPH-3EDA
        0x3B22, # G+15433  U+3B22  uni3B22,  CJK UNIFIED IDEOGRAPH-3B22
        0xFFFD, # G+15434  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x457A, # G+15435  U+457A  uni457A,  CJK UNIFIED IDEOGRAPH-457A
        0x4093, # G+15436  U+4093  uni4093,  CJK UNIFIED IDEOGRAPH-4093
        0xFFFD, # G+15437  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0x4665, # G+15438  U+4665  uni4665,  CJK UNIFIED IDEOGRAPH-4665
        0x4103, # G+15439  U+4103  uni4103,  CJK UNIFIED IDEOGRAPH-4103
        0x4293, # G+15440  U+4293  uni4293,  CJK UNIFIED IDEOGRAPH-4293
        0x46AE, # G+15441  U+46AE  uni46AE,  CJK UNIFIED IDEOGRAPH-46AE
        0x3488, # G+15442  U+3488  uni3488,  CJK UNIFIED IDEOGRAPH-3488
        0xFFFD, # G+15443  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        0xF860, # G+15444  U+F860  uniF860,  
        0xF861, # G+15445  U+F861  uniF861,  
        0xF862, # G+15446  U+F862  uniF862,  
        0xF87A, # G+15447  U+F87A  uniF87A,  
        0xF87F, # G+15448  U+F87F  uniF87F,  
        0x0000, # G+15449  U+0000  uni0000,  <control>
        0x0000, # G+15450  U+0000  uni0000,  <control>
        0x0000, # G+15451  U+0000  uni0000,  <control>
        0x0000, # G+15452  U+0000  uni0000,  <control>
        0x0000, # G+15453  U+0000  uni0000,  <control>
        0x0000, # G+15454  U+0000  uni0000,  <control>
        0x0000, # G+15455  U+0000  uni0000,  <control>
        0x0000, # G+15456  U+0000  uni0000,  <control>
        0x0000, # G+15457  U+0000  uni0000,  <control>
        0x0000, # G+15458  U+0000  uni0000,  <control>
        0x0000, # G+15459  U+0000  uni0000,  <control>
        0x0000, # G+15460  U+0000  uni0000,  <control>
        0x0000, # G+15461  U+0000  uni0000,  <control>
        0x0000, # G+15462  U+0000  uni0000,  <control>
        0x0000, # G+15463  U+0000  uni0000,  <control>
        0x0000, # G+15464  U+0000  uni0000,  <control>
        0x0000, # G+15465  U+0000  uni0000,  <control>
        0x0000, # G+15466  U+0000  uni0000,  <control>
        0x0000, # G+15467  U+0000  uni0000,  <control>
        0x0000, # G+15468  U+0000  uni0000,  <control>
        0x0000, # G+15469  U+0000  uni0000,  <control>
        0x0000, # G+15470  U+0000  uni0000,  <control>
        0x0000, # G+15471  U+0000  uni0000,  <control>
        0x2284, # G+15472  U+2284  notsubset,  NOT A SUBSET OF
        0x2285, # G+15473  U+2285  uni2285,  NOT A SUPERSET OF
        0x228A, # G+15474  U+228A  uni228A,  SUBSET OF WITH NOT EQUAL TO
        0x228B, # G+15475  U+228B  uni228B,  SUPERSET OF WITH NOT EQUAL TO
        0x2209, # G+15476  U+2209  notelement,  NOT AN ELEMENT OF
        0x0000, # G+15477  U+0000  uni0000,  <control>
        0x2305, # G+15478  U+2305  uni2305,  PROJECTIVE
        0x2306, # G+15479  U+2306  uni2306,  PERSPECTIVE
        0x0000, # G+15480  U+0000  uni0000,  <control>
        0x0000, # G+15481  U+0000  uni0000,  <control>
        0x0000, # G+15482  U+0000  uni0000,  <control>
        0x0000, # G+15483  U+0000  uni0000,  <control>
        0x0000, # G+15484  U+0000  uni0000,  <control>
        0x0000, # G+15485  U+0000  uni0000,  <control>
        0x0000, # G+15486  U+0000  uni0000,  <control>
        0x0000, # G+15487  U+0000  uni0000,  <control>
        0x0000, # G+15488  U+0000  uni0000,  <control>
        0x2225, # G+15489  U+2225  uni2225,  PARALLEL TO
        0x2226, # G+15490  U+2226  uni2226,  NOT PARALLEL TO
        0x0000, # G+15491  U+0000  uni0000,  <control>
        0x0000, # G+15492  U+0000  uni0000,  <control>
        0x0000, # G+15493  U+0000  uni0000,  <control>
        0x0000, # G+15494  U+0000  uni0000,  <control>
        0x0000, # G+15495  U+0000  uni0000,  <control>
        0x0000, # G+15496  U+0000  uni0000,  <control>
        0x0000, # G+15497  U+0000  uni0000,  <control>
        0x0000, # G+15498  U+0000  uni0000,  <control>
        0x0000, # G+15499  U+0000  uni0000,  <control>
        0x0000, # G+15500  U+0000  uni0000,  <control>
        0x0000, # G+15501  U+0000  uni0000,  <control>
        0x0000, # G+15502  U+0000  uni0000,  <control>
        0x0000, # G+15503  U+0000  uni0000,  <control>
        0x0000, # G+15504  U+0000  uni0000,  <control>
        0x2262, # G+15505  U+2262  uni2262,  NOT IDENTICAL TO
        0x0000, # G+15506  U+0000  uni0000,  <control>
        0x2245, # G+15507  U+2245  congruent,  APPROXIMATELY EQUAL TO
        0x2248, # G+15508  U+2248  approxequal,  ALMOST EQUAL TO
        0x2276, # G+15509  U+2276  uni2276,  LESS-THAN OR GREATER-THAN
        0x2277, # G+15510  U+2277  uni2277,  GREATER-THAN OR LESS-THAN
        0x0000, # G+15511  U+0000  uni0000,  <control>
        0x0000, # G+15512  U+0000  uni0000,  <control>
        0x0000, # G+15513  U+0000  uni0000,  <control>
        0x0000, # G+15514  U+0000  uni0000,  <control>
        0x2127, # G+15515  U+2127  uni2127,  INVERTED OHM SIGN
        0x0000, # G+15516  U+0000  uni0000,  <control>
        0x0000, # G+15517  U+0000  uni0000,  <control>
        0x0000, # G+15518  U+0000  uni0000,  <control>
        0x0000, # G+15519  U+0000  uni0000,  <control>
        0x0000, # G+15520  U+0000  uni0000,  <control>
        0x0000, # G+15521  U+0000  uni0000,  <control>
        0x0000, # G+15522  U+0000  uni0000,  <control>
        0x0000, # G+15523  U+0000  uni0000,  <control>
        0x0000, # G+15524  U+0000  uni0000,  <control>
        0x0000, # G+15525  U+0000  uni0000,  <control>
        0x0000, # G+15526  U+0000  uni0000,  <control>
        0x0000, # G+15527  U+0000  uni0000,  <control>
        0x0000, # G+15528  U+0000  uni0000,  <control>
        0x0000, # G+15529  U+0000  uni0000,  <control>
        0x0000, # G+15530  U+0000  uni0000,  <control>
        0x0000, # G+15531  U+0000  uni0000,  <control>
        0x0000, # G+15532  U+0000  uni0000,  <control>
        0x0000, # G+15533  U+0000  uni0000,  <control>
        0x0000, # G+15534  U+0000  uni0000,  <control>
        0x0000, # G+15535  U+0000  uni0000,  <control>
        0x0000, # G+15536  U+0000  uni0000,  <control>
        0x0000, # G+15537  U+0000  uni0000,  <control>
        0x0000, # G+15538  U+0000  uni0000,  <control>
        0x0000, # G+15539  U+0000  uni0000,  <control>
        0x0000, # G+15540  U+0000  uni0000,  <control>
        0x0000, # G+15541  U+0000  uni0000,  <control>
        0x0000, # G+15542  U+0000  uni0000,  <control>
        0x0000, # G+15543  U+0000  uni0000,  <control>
        0x0000, # G+15544  U+0000  uni0000,  <control>
        0x0000, # G+15545  U+0000  uni0000,  <control>
        0x0000, # G+15546  U+0000  uni0000,  <control>
        0x0000, # G+15547  U+0000  uni0000,  <control>
        0x0000, # G+15548  U+0000  uni0000,  <control>
        0x0000, # G+15549  U+0000  uni0000,  <control>
        0x0000, # G+15550  U+0000  uni0000,  <control>
        0x0000, # G+15551  U+0000  uni0000,  <control>
        0x0000, # G+15552  U+0000  uni0000,  <control>
        0x0000, # G+15553  U+0000  uni0000,  <control>
        0x0000, # G+15554  U+0000  uni0000,  <control>
        0x0000, # G+15555  U+0000  uni0000,  <control>
        0x0000, # G+15556  U+0000  uni0000,  <control>
        0x0000, # G+15557  U+0000  uni0000,  <control>
        0x0000, # G+15558  U+0000  uni0000,  <control>
        0x0000, # G+15559  U+0000  uni0000,  <control>
        0x0000, # G+15560  U+0000  uni0000,  <control>
        0x0000, # G+15561  U+0000  uni0000,  <control>
        0x0000, # G+15562  U+0000  uni0000,  <control>
        0x0000, # G+15563  U+0000  uni0000,  <control>
        0x0000, # G+15564  U+0000  uni0000,  <control>
        0x0000, # G+15565  U+0000  uni0000,  <control>
        0x0000, # G+15566  U+0000  uni0000,  <control>
        0x0000, # G+15567  U+0000  uni0000,  <control>
        0x0000, # G+15568  U+0000  uni0000,  <control>
        0x0000, # G+15569  U+0000  uni0000,  <control>
        0x0000, # G+15570  U+0000  uni0000,  <control>
        0x0000, # G+15571  U+0000  uni0000,  <control>
        0x0000, # G+15572  U+0000  uni0000,  <control>
        0x0000, # G+15573  U+0000  uni0000,  <control>
        0x0000, # G+15574  U+0000  uni0000,  <control>
        0x0000, # G+15575  U+0000  uni0000,  <control>
        0x0000, # G+15576  U+0000  uni0000,  <control>
        0x0000, # G+15577  U+0000  uni0000,  <control>
        0x0000, # G+15578  U+0000  uni0000,  <control>
        0x0000, # G+15579  U+0000  uni0000,  <control>
        0x0000, # G+15580  U+0000  uni0000,  <control>
        0x0000, # G+15581  U+0000  uni0000,  <control>
        0x0000, # G+15582  U+0000  uni0000,  <control>
        0x0000, # G+15583  U+0000  uni0000,  <control>
        0x0000, # G+15584  U+0000  uni0000,  <control>
        0x0000, # G+15585  U+0000  uni0000,  <control>
        0x0000, # G+15586  U+0000  uni0000,  <control>
        0x0000, # G+15587  U+0000  uni0000,  <control>
        0x0000, # G+15588  U+0000  uni0000,  <control>
        0x0000, # G+15589  U+0000  uni0000,  <control>
        0x0000, # G+15590  U+0000  uni0000,  <control>
        0x0000, # G+15591  U+0000  uni0000,  <control>
        0x0000, # G+15592  U+0000  uni0000,  <control>
        0x0000, # G+15593  U+0000  uni0000,  <control>
        0x0000, # G+15594  U+0000  uni0000,  <control>
        0x0000, # G+15595  U+0000  uni0000,  <control>
        0x0000, # G+15596  U+0000  uni0000,  <control>
        0x0000, # G+15597  U+0000  uni0000,  <control>
        0x0000, # G+15598  U+0000  uni0000,  <control>
        0x0000, # G+15599  U+0000  uni0000,  <control>
        0x0000, # G+15600  U+0000  uni0000,  <control>
        0x0000, # G+15601  U+0000  uni0000,  <control>
        0x0000, # G+15602  U+0000  uni0000,  <control>
        0x0000, # G+15603  U+0000  uni0000,  <control>
        0x0000, # G+15604  U+0000  uni0000,  <control>
        0x0000, # G+15605  U+0000  uni0000,  <control>
        0x0000, # G+15606  U+0000  uni0000,  <control>
        0x0000, # G+15607  U+0000  uni0000,  <control>
        0x0000, # G+15608  U+0000  uni0000,  <control>
        0x0000, # G+15609  U+0000  uni0000,  <control>
        0x0000, # G+15610  U+0000  uni0000,  <control>
        0x0000, # G+15611  U+0000  uni0000,  <control>
        0x0000, # G+15612  U+0000  uni0000,  <control>
        0x0000, # G+15613  U+0000  uni0000,  <control>
        0x0000, # G+15614  U+0000  uni0000,  <control>
        0x0000, # G+15615  U+0000  uni0000,  <control>
        0x0000, # G+15616  U+0000  uni0000,  <control>
        0x0000, # G+15617  U+0000  uni0000,  <control>
        0x0000, # G+15618  U+0000  uni0000,  <control>
        0x0000, # G+15619  U+0000  uni0000,  <control>
        0x0000, # G+15620  U+0000  uni0000,  <control>
        0x0000, # G+15621  U+0000  uni0000,  <control>
        0x0000, # G+15622  U+0000  uni0000,  <control>
        0x0000, # G+15623  U+0000  uni0000,  <control>
        0x0000, # G+15624  U+0000  uni0000,  <control>
        0x0000, # G+15625  U+0000  uni0000,  <control>
        0x0000, # G+15626  U+0000  uni0000,  <control>
        0x0000, # G+15627  U+0000  uni0000,  <control>
        0x0000, # G+15628  U+0000  uni0000,  <control>
        0x0000, # G+15629  U+0000  uni0000,  <control>
        0x0000, # G+15630  U+0000  uni0000,  <control>
        0x0000, # G+15631  U+0000  uni0000,  <control>
        0x0000, # G+15632  U+0000  uni0000,  <control>
        0x0000, # G+15633  U+0000  uni0000,  <control>
        0x0000, # G+15634  U+0000  uni0000,  <control>
        0x0000, # G+15635  U+0000  uni0000,  <control>
        0x0000, # G+15636  U+0000  uni0000,  <control>
        0x0000, # G+15637  U+0000  uni0000,  <control>
        0x0000, # G+15638  U+0000  uni0000,  <control>
        0x0000, # G+15639  U+0000  uni0000,  <control>
        0x0000, # G+15640  U+0000  uni0000,  <control>
        0x0000, # G+15641  U+0000  uni0000,  <control>
        0x0000, # G+15642  U+0000  uni0000,  <control>
        0x0000, # G+15643  U+0000  uni0000,  <control>
        0x0000, # G+15644  U+0000  uni0000,  <control>
        0x0000, # G+15645  U+0000  uni0000,  <control>
        0x0000, # G+15646  U+0000  uni0000,  <control>
        0x0000, # G+15647  U+0000  uni0000,  <control>
        0x0000, # G+15648  U+0000  uni0000,  <control>
        0x0000, # G+15649  U+0000  uni0000,  <control>
        0x0000, # G+15650  U+0000  uni0000,  <control>
        0x0000, # G+15651  U+0000  uni0000,  <control>
        0x0000, # G+15652  U+0000  uni0000,  <control>
        0x0000, # G+15653  U+0000  uni0000,  <control>
        0x0000, # G+15654  U+0000  uni0000,  <control>
        0x0000, # G+15655  U+0000  uni0000,  <control>
        0x0000, # G+15656  U+0000  uni0000,  <control>
        0x0000, # G+15657  U+0000  uni0000,  <control>
        0x0000, # G+15658  U+0000  uni0000,  <control>
        0x0000, # G+15659  U+0000  uni0000,  <control>
        0x0000, # G+15660  U+0000  uni0000,  <control>
        0x0000, # G+15661  U+0000  uni0000,  <control>
        0x0000, # G+15662  U+0000  uni0000,  <control>
        0x0000, # G+15663  U+0000  uni0000,  <control>
        0x0000, # G+15664  U+0000  uni0000,  <control>
        0x0000, # G+15665  U+0000  uni0000,  <control>
        0x0000, # G+15666  U+0000  uni0000,  <control>
        0x0000, # G+15667  U+0000  uni0000,  <control>
        0x0000, # G+15668  U+0000  uni0000,  <control>
        0x0000, # G+15669  U+0000  uni0000,  <control>
        0x0000, # G+15670  U+0000  uni0000,  <control>
        0x0000, # G+15671  U+0000  uni0000,  <control>
        0x0000, # G+15672  U+0000  uni0000,  <control>
        0x0000, # G+15673  U+0000  uni0000,  <control>
        0x0000, # G+15674  U+0000  uni0000,  <control>
        0x0000, # G+15675  U+0000  uni0000,  <control>
        0x0000, # G+15676  U+0000  uni0000,  <control>
        0x0000, # G+15677  U+0000  uni0000,  <control>
        0x0000, # G+15678  U+0000  uni0000,  <control>
        0x0000, # G+15679  U+0000  uni0000,  <control>
        0x0000, # G+15680  U+0000  uni0000,  <control>
        0x0000, # G+15681  U+0000  uni0000,  <control>
        0x0000, # G+15682  U+0000  uni0000,  <control>
        0x0000, # G+15683  U+0000  uni0000,  <control>
        0x0000, # G+15684  U+0000  uni0000,  <control>
        0x0000, # G+15685  U+0000  uni0000,  <control>
        0x0000, # G+15686  U+0000  uni0000,  <control>
        0x0000, # G+15687  U+0000  uni0000,  <control>
        0x0000, # G+15688  U+0000  uni0000,  <control>
        0x0000, # G+15689  U+0000  uni0000,  <control>
        0x0000, # G+15690  U+0000  uni0000,  <control>
        0x0000, # G+15691  U+0000  uni0000,  <control>
        0x0000, # G+15692  U+0000  uni0000,  <control>
        0x0000, # G+15693  U+0000  uni0000,  <control>
        0x0000, # G+15694  U+0000  uni0000,  <control>
        0x0000, # G+15695  U+0000  uni0000,  <control>
        0x0000, # G+15696  U+0000  uni0000,  <control>
        0x0000, # G+15697  U+0000  uni0000,  <control>
        0x0000, # G+15698  U+0000  uni0000,  <control>
        0x0000, # G+15699  U+0000  uni0000,  <control>
        0x0000, # G+15700  U+0000  uni0000,  <control>
        0x0000, # G+15701  U+0000  uni0000,  <control>
        0x0000, # G+15702  U+0000  uni0000,  <control>
        0x0000, # G+15703  U+0000  uni0000,  <control>
        0x0000, # G+15704  U+0000  uni0000,  <control>
        0x0000, # G+15705  U+0000  uni0000,  <control>
        0x0000, # G+15706  U+0000  uni0000,  <control>
        0x0000, # G+15707  U+0000  uni0000,  <control>
        0x0000, # G+15708  U+0000  uni0000,  <control>
        0x0000, # G+15709  U+0000  uni0000,  <control>
        0x0000, # G+15710  U+0000  uni0000,  <control>
        0x0000, # G+15711  U+0000  uni0000,  <control>
        0x0000, # G+15712  U+0000  uni0000,  <control>
        0x0000, # G+15713  U+0000  uni0000,  <control>
        0x0000, # G+15714  U+0000  uni0000,  <control>
        0x0000, # G+15715  U+0000  uni0000,  <control>
        0x0000, # G+15716  U+0000  uni0000,  <control>
        0x0000, # G+15717  U+0000  uni0000,  <control>
        0x0000, # G+15718  U+0000  uni0000,  <control>
        0x0000, # G+15719  U+0000  uni0000,  <control>
        0x0000, # G+15720  U+0000  uni0000,  <control>
        0x0000, # G+15721  U+0000  uni0000,  <control>
        0x0000, # G+15722  U+0000  uni0000,  <control>
        0x0000, # G+15723  U+0000  uni0000,  <control>
        0x0000, # G+15724  U+0000  uni0000,  <control>
        0x22DA, # G+15725  U+22DA  uni22DA,  LESS-THAN EQUAL TO OR GREATER-THAN
        0x22DB, # G+15726  U+22DB  uni22DB,  GREATER-THAN EQUAL TO OR LESS-THAN
        0x2155, # G+15727  U+2155  uni2155,  VULGAR FRACTION ONE FIFTH
        0x2318, # G+15728  U+2318  uni2318,  PLACE OF INTEREST SIGN
        0x1E3E, # G+15729  U+1E3E  uni1E3E,  LATIN CAPITAL LETTER M WITH ACUTE
        0x1E3F, # G+15730  U+1E3F  uni1E3F,  LATIN SMALL LETTER M WITH ACUTE
        0x01F8, # G+15731  U+01F8  uni01F8,  LATIN CAPITAL LETTER N WITH GRAVE
        0x01F9, # G+15732  U+01F9  uni01F9,  LATIN SMALL LETTER N WITH GRAVE
        0x01D6, # G+15733  U+01D6  uni01D6,  LATIN SMALL LETTER U WITH DIAERESIS AND MACRON
        0x01D8, # G+15734  U+01D8  uni01D8,  LATIN SMALL LETTER U WITH DIAERESIS AND ACUTE
        0x01DA, # G+15735  U+01DA  uni01DA,  LATIN SMALL LETTER U WITH DIAERESIS AND CARON
        0x01DC, # G+15736  U+01DC  uni01DC,  LATIN SMALL LETTER U WITH DIAERESIS AND GRAVE
        0x0104, # G+15737  U+0104  Aogonek,  LATIN CAPITAL LETTER A WITH OGONEK
        0x02D8, # G+15738  U+02D8  breve,  BREVE
        0x013D, # G+15739  U+013D  Lcaron,  LATIN CAPITAL LETTER L WITH CARON
        0x015A, # G+15740  U+015A  Sacute,  LATIN CAPITAL LETTER S WITH ACUTE
        0x015E, # G+15741  U+015E  Scedilla,  LATIN CAPITAL LETTER S WITH CEDILLA
        0x0164, # G+15742  U+0164  Tcaron,  LATIN CAPITAL LETTER T WITH CARON
        0x0179, # G+15743  U+0179  Zacute,  LATIN CAPITAL LETTER Z WITH ACUTE
        0x017B, # G+15744  U+017B  Zdotaccent,  LATIN CAPITAL LETTER Z WITH DOT ABOVE
        0x0105, # G+15745  U+0105  aogonek,  LATIN SMALL LETTER A WITH OGONEK
        0x02DB, # G+15746  U+02DB  ogonek,  OGONEK
        0x013E, # G+15747  U+013E  lcaron,  LATIN SMALL LETTER L WITH CARON
        0x015B, # G+15748  U+015B  sacute,  LATIN SMALL LETTER S WITH ACUTE
        0x02C7, # G+15749  U+02C7  caron,  CARON
        0x015F, # G+15750  U+015F  scedilla,  LATIN SMALL LETTER S WITH CEDILLA
        0x0165, # G+15751  U+0165  tcaron,  LATIN SMALL LETTER T WITH CARON
        0x017A, # G+15752  U+017A  zacute,  LATIN SMALL LETTER Z WITH ACUTE
        0x02DD, # G+15753  U+02DD  hungarumlaut,  DOUBLE ACUTE ACCENT
        0x017C, # G+15754  U+017C  zdotaccent,  LATIN SMALL LETTER Z WITH DOT ABOVE
        0x0154, # G+15755  U+0154  Racute,  LATIN CAPITAL LETTER R WITH ACUTE
        0x0102, # G+15756  U+0102  Abreve,  LATIN CAPITAL LETTER A WITH BREVE
        0x0139, # G+15757  U+0139  Lacute,  LATIN CAPITAL LETTER L WITH ACUTE
        0x0106, # G+15758  U+0106  Cacute,  LATIN CAPITAL LETTER C WITH ACUTE
        0x010C, # G+15759  U+010C  Ccaron,  LATIN CAPITAL LETTER C WITH CARON
        0x0118, # G+15760  U+0118  Eogonek,  LATIN CAPITAL LETTER E WITH OGONEK
        0x010E, # G+15761  U+010E  Dcaron,  LATIN CAPITAL LETTER D WITH CARON
        0x0143, # G+15762  U+0143  Nacute,  LATIN CAPITAL LETTER N WITH ACUTE
        0x0147, # G+15763  U+0147  Ncaron,  LATIN CAPITAL LETTER N WITH CARON
        0x0150, # G+15764  U+0150  Ohungarumlaut,  LATIN CAPITAL LETTER O WITH DOUBLE ACUTE
        0x0158, # G+15765  U+0158  Rcaron,  LATIN CAPITAL LETTER R WITH CARON
        0x0170, # G+15766  U+0170  Uhungarumlaut,  LATIN CAPITAL LETTER U WITH DOUBLE ACUTE
        0x0162, # G+15767  U+0162  Tcommaaccent,  LATIN CAPITAL LETTER T WITH CEDILLA
        0x0155, # G+15768  U+0155  racute,  LATIN SMALL LETTER R WITH ACUTE
        0x0103, # G+15769  U+0103  abreve,  LATIN SMALL LETTER A WITH BREVE
        0x013A, # G+15770  U+013A  lacute,  LATIN SMALL LETTER L WITH ACUTE
        0x0107, # G+15771  U+0107  cacute,  LATIN SMALL LETTER C WITH ACUTE
        0x010D, # G+15772  U+010D  ccaron,  LATIN SMALL LETTER C WITH CARON
        0x0119, # G+15773  U+0119  eogonek,  LATIN SMALL LETTER E WITH OGONEK
        0x010F, # G+15774  U+010F  dcaron,  LATIN SMALL LETTER D WITH CARON
        0x0111, # G+15775  U+0111  dcroat,  LATIN SMALL LETTER D WITH STROKE
        0x0144, # G+15776  U+0144  nacute,  LATIN SMALL LETTER N WITH ACUTE
        0x0148, # G+15777  U+0148  ncaron,  LATIN SMALL LETTER N WITH CARON
        0x0151, # G+15778  U+0151  ohungarumlaut,  LATIN SMALL LETTER O WITH DOUBLE ACUTE
        0x0159, # G+15779  U+0159  rcaron,  LATIN SMALL LETTER R WITH CARON
        0x0171, # G+15780  U+0171  uhungarumlaut,  LATIN SMALL LETTER U WITH DOUBLE ACUTE
        0x0163, # G+15781  U+0163  tcommaaccent,  LATIN SMALL LETTER T WITH CEDILLA
        0x02D9, # G+15782  U+02D9  dotaccent,  DOT ABOVE
        0x0108, # G+15783  U+0108  Ccircumflex,  LATIN CAPITAL LETTER C WITH CIRCUMFLEX
        0x011C, # G+15784  U+011C  Gcircumflex,  LATIN CAPITAL LETTER G WITH CIRCUMFLEX
        0x0124, # G+15785  U+0124  Hcircumflex,  LATIN CAPITAL LETTER H WITH CIRCUMFLEX
        0x0134, # G+15786  U+0134  Jcircumflex,  LATIN CAPITAL LETTER J WITH CIRCUMFLEX
        0x015C, # G+15787  U+015C  Scircumflex,  LATIN CAPITAL LETTER S WITH CIRCUMFLEX
        0x016C, # G+15788  U+016C  Ubreve,  LATIN CAPITAL LETTER U WITH BREVE
        0x0109, # G+15789  U+0109  ccircumflex,  LATIN SMALL LETTER C WITH CIRCUMFLEX
        0x011D, # G+15790  U+011D  gcircumflex,  LATIN SMALL LETTER G WITH CIRCUMFLEX
        0x0125, # G+15791  U+0125  hcircumflex,  LATIN SMALL LETTER H WITH CIRCUMFLEX
        0x0135, # G+15792  U+0135  jcircumflex,  LATIN SMALL LETTER J WITH CIRCUMFLEX
        0x015D, # G+15793  U+015D  scircumflex,  LATIN SMALL LETTER S WITH CIRCUMFLEX
        0x016D, # G+15794  U+016D  ubreve,  LATIN SMALL LETTER U WITH BREVE
        0x0271, # G+15795  U+0271  uni0271,  LATIN SMALL LETTER M WITH HOOK
        0x028B, # G+15796  U+028B  uni028B,  LATIN SMALL LETTER V WITH HOOK
        0x027E, # G+15797  U+027E  uni027E,  LATIN SMALL LETTER R WITH FISHHOOK
        0x026C, # G+15798  U+026C  uni026C,  LATIN SMALL LETTER L WITH BELT
        0x026E, # G+15799  U+026E  uni026E,  LATIN SMALL LETTER LEZH
        0x0279, # G+15800  U+0279  uni0279,  LATIN SMALL LETTER TURNED R
        0x0288, # G+15801  U+0288  uni0288,  LATIN SMALL LETTER T WITH RETROFLEX HOOK
        0x0256, # G+15802  U+0256  uni0256,  LATIN SMALL LETTER D WITH TAIL
        0x0273, # G+15803  U+0273  uni0273,  LATIN SMALL LETTER N WITH RETROFLEX HOOK
        0x027D, # G+15804  U+027D  uni027D,  LATIN SMALL LETTER R WITH TAIL
        0x0282, # G+15805  U+0282  uni0282,  LATIN SMALL LETTER S WITH HOOK
        0x0290, # G+15806  U+0290  uni0290,  LATIN SMALL LETTER Z WITH RETROFLEX HOOK
        0x027B, # G+15807  U+027B  uni027B,  LATIN SMALL LETTER TURNED R WITH HOOK
        0x026D, # G+15808  U+026D  uni026D,  LATIN SMALL LETTER L WITH RETROFLEX HOOK
        0x025F, # G+15809  U+025F  uni025F,  LATIN SMALL LETTER DOTLESS J WITH STROKE
        0x0272, # G+15810  U+0272  uni0272,  LATIN SMALL LETTER N WITH LEFT HOOK
        0x029D, # G+15811  U+029D  uni029D,  LATIN SMALL LETTER J WITH CROSSED-TAIL
        0x028E, # G+15812  U+028E  uni028E,  LATIN SMALL LETTER TURNED Y
        0x0261, # G+15813  U+0261  uni0261,  LATIN SMALL LETTER SCRIPT G
        0x0270, # G+15814  U+0270  uni0270,  LATIN SMALL LETTER TURNED M WITH LONG LEG
        0x0281, # G+15815  U+0281  uni0281,  LATIN LETTER SMALL CAPITAL INVERTED R
        0x0127, # G+15816  U+0127  hbar,  LATIN SMALL LETTER H WITH STROKE
        0x0295, # G+15817  U+0295  uni0295,  LATIN LETTER PHARYNGEAL VOICED FRICATIVE
        0x0294, # G+15818  U+0294  uni0294,  LATIN LETTER GLOTTAL STOP
        0x0266, # G+15819  U+0266  uni0266,  LATIN SMALL LETTER H WITH HOOK
        0x0298, # G+15820  U+0298  uni0298,  LATIN LETTER BILABIAL CLICK
        0x01C2, # G+15821  U+01C2  uni01C2,  LATIN LETTER ALVEOLAR CLICK
        0x0253, # G+15822  U+0253  uni0253,  LATIN SMALL LETTER B WITH HOOK
        0x0257, # G+15823  U+0257  uni0257,  LATIN SMALL LETTER D WITH HOOK
        0x0284, # G+15824  U+0284  uni0284,  LATIN SMALL LETTER DOTLESS J WITH STROKE AND HOOK
        0x0260, # G+15825  U+0260  uni0260,  LATIN SMALL LETTER G WITH HOOK
        0x0193, # G+15826  U+0193  uni0193,  LATIN CAPITAL LETTER G WITH HOOK
        0x0268, # G+15827  U+0268  uni0268,  LATIN SMALL LETTER I WITH STROKE
        0x0289, # G+15828  U+0289  uni0289,  LATIN SMALL LETTER U BAR
        0x0258, # G+15829  U+0258  uni0258,  LATIN SMALL LETTER REVERSED E
        0x025C, # G+15830  U+025C  uni025C,  LATIN SMALL LETTER REVERSED OPEN E
        0x025E, # G+15831  U+025E  uni025E,  LATIN SMALL LETTER CLOSED REVERSED OPEN E
        0x0250, # G+15832  U+0250  uni0250,  LATIN SMALL LETTER TURNED A
        0x026F, # G+15833  U+026F  uni026F,  LATIN SMALL LETTER TURNED M
        0x028A, # G+15834  U+028A  uni028A,  LATIN SMALL LETTER UPSILON
        0x0264, # G+15835  U+0264  uni0264,  LATIN SMALL LETTER RAMS HORN
        0x0252, # G+15836  U+0252  uni0252,  LATIN SMALL LETTER TURNED ALPHA
        0x028D, # G+15837  U+028D  uni028D,  LATIN SMALL LETTER TURNED W
        0x0265, # G+15838  U+0265  uni0265,  LATIN SMALL LETTER TURNED H
        0x02A2, # G+15839  U+02A2  uni02A2,  LATIN LETTER REVERSED GLOTTAL STOP WITH STROKE
        0x02A1, # G+15840  U+02A1  uni02A1,  LATIN LETTER GLOTTAL STOP WITH STROKE
        0x0255, # G+15841  U+0255  uni0255,  LATIN SMALL LETTER C WITH CURL
        0x0291, # G+15842  U+0291  uni0291,  LATIN SMALL LETTER Z WITH CURL
        0x027A, # G+15843  U+027A  uni027A,  LATIN SMALL LETTER TURNED R WITH LONG LEG
        0x0267, # G+15844  U+0267  uni0267,  LATIN SMALL LETTER HENG WITH HOOK
        0x0361, # G+15845  U+0361  uni0361,  COMBINING DOUBLE INVERTED BREVE
        0x02C8, # G+15846  U+02C8  uni02C8,  MODIFIER LETTER VERTICAL LINE
        0x02CC, # G+15847  U+02CC  uni02CC,  MODIFIER LETTER LOW VERTICAL LINE
        0x02D1, # G+15848  U+02D1  uni02D1,  MODIFIER LETTER HALF TRIANGULAR COLON
        0x203F, # G+15849  U+203F  uni203F,  UNDERTIE
        0x030F, # G+15850  U+030F  uni030F,  COMBINING DOUBLE GRAVE ACCENT
        0x02E5, # G+15851  U+02E5  uni02E5,  MODIFIER LETTER EXTRA-HIGH TONE BAR
        0x02E6, # G+15852  U+02E6  uni02E6,  MODIFIER LETTER HIGH TONE BAR
        0x02E7, # G+15853  U+02E7  uni02E7,  MODIFIER LETTER MID TONE BAR
        0x02E8, # G+15854  U+02E8  uni02E8,  MODIFIER LETTER LOW TONE BAR
        0x02E9, # G+15855  U+02E9  uni02E9,  MODIFIER LETTER EXTRA-LOW TONE BAR
        0x0000, # G+15856  U+0000  uni0000,  <control>
        0x0000, # G+15857  U+0000  uni0000,  <control>
        0x0325, # G+15858  U+0325  uni0325,  COMBINING RING BELOW
        0x032C, # G+15859  U+032C  uni032C,  COMBINING CARON BELOW
        0x0339, # G+15860  U+0339  uni0339,  COMBINING RIGHT HALF RING BELOW
        0x031C, # G+15861  U+031C  uni031C,  COMBINING LEFT HALF RING BELOW
        0x031F, # G+15862  U+031F  uni031F,  COMBINING PLUS SIGN BELOW
        0x0320, # G+15863  U+0320  uni0320,  COMBINING MINUS SIGN BELOW
        0x033D, # G+15864  U+033D  uni033D,  COMBINING X ABOVE
        0x0329, # G+15865  U+0329  uni0329,  COMBINING VERTICAL LINE BELOW
        0x032F, # G+15866  U+032F  uni032F,  COMBINING INVERTED BREVE BELOW
        0x02DE, # G+15867  U+02DE  uni02DE,  MODIFIER LETTER RHOTIC HOOK
        0x0324, # G+15868  U+0324  uni0324,  COMBINING DIAERESIS BELOW
        0x0330, # G+15869  U+0330  uni0330,  COMBINING TILDE BELOW
        0x033C, # G+15870  U+033C  uni033C,  COMBINING SEAGULL BELOW
        0x0334, # G+15871  U+0334  uni0334,  COMBINING TILDE OVERLAY
        0x031D, # G+15872  U+031D  uni031D,  COMBINING UP TACK BELOW
        0x031E, # G+15873  U+031E  uni031E,  COMBINING DOWN TACK BELOW
        0x0318, # G+15874  U+0318  uni0318,  COMBINING LEFT TACK BELOW
        0x0319, # G+15875  U+0319  uni0319,  COMBINING RIGHT TACK BELOW
        0x032A, # G+15876  U+032A  uni032A,  COMBINING BRIDGE BELOW
        0x033A, # G+15877  U+033A  uni033A,  COMBINING INVERTED BRIDGE BELOW
        0x033B, # G+15878  U+033B  uni033B,  COMBINING SQUARE BELOW
        0x031A, # G+15879  U+031A  uni031A,  COMBINING LEFT ANGLE ABOVE
        0x0000, # G+15880  U+0000  uni0000,  <control>
        0x0000, # G+15881  U+0000  uni0000,  <control>
        0x0000, # G+15882  U+0000  uni0000,  <control>
        0x0262, # G+15883  U+0262  uni0262,  LATIN LETTER SMALL CAPITAL G
        0x0263, # G+15884  U+0263  uni0263,  LATIN SMALL LETTER GAMMA
        0x026A, # G+15885  U+026A  uni026A,  LATIN LETTER SMALL CAPITAL I
        0x0274, # G+15886  U+0274  uni0274,  LATIN LETTER SMALL CAPITAL N
        0x0276, # G+15887  U+0276  uni0276,  LATIN LETTER SMALL CAPITAL OE
        0x0278, # G+15888  U+0278  uni0278,  LATIN SMALL LETTER PHI
        0x0280, # G+15889  U+0280  uni0280,  LATIN LETTER SMALL CAPITAL R
        0x028F, # G+15890  U+028F  uni028F,  LATIN LETTER SMALL CAPITAL Y
        0x0299, # G+15891  U+0299  uni0299,  LATIN LETTER SMALL CAPITAL B
        0x029C, # G+15892  U+029C  uni029C,  LATIN LETTER SMALL CAPITAL H
        0x029F, # G+15893  U+029F  uni029F,  LATIN LETTER SMALL CAPITAL L
        0x02B0, # G+15894  U+02B0  uni02B0,  MODIFIER LETTER SMALL H
        0x02B2, # G+15895  U+02B2  uni02B2,  MODIFIER LETTER SMALL J
        0x02B7, # G+15896  U+02B7  uni02B7,  MODIFIER LETTER SMALL W
        0x02C1, # G+15897  U+02C1  uni02C1,  MODIFIER LETTER REVERSED GLOTTAL STOP
        0x02E0, # G+15898  U+02E0  uni02E0,  MODIFIER LETTER SMALL GAMMA
        0x02E1, # G+15899  U+02E1  uni02E1,  MODIFIER LETTER SMALL L
        0x0000, # G+15900  U+0000  uni0000,  <control>
        0x0000, # G+15901  U+0000  uni0000,  <control>
        0x0000, # G+15902  U+0000  uni0000,  <control>
        0x0000, # G+15903  U+0000  uni0000,  <control>
        0x0000, # G+15904  U+0000  uni0000,  <control>
        0x0000, # G+15905  U+0000  uni0000,  <control>
        0x229E, # G+15906  U+229E  uni229E,  SQUARED PLUS
        0x0000, # G+15907  U+0000  uni0000,  <control>
        0x0000, # G+15908  U+0000  uni0000,  <control>
        0x0000, # G+15909  U+0000  uni0000,  <control>
        0x0000, # G+15910  U+0000  uni0000,  <control>
        0x0000, # G+15911  U+0000  uni0000,  <control>
        0x0000, # G+15912  U+0000  uni0000,  <control>
        0x0000, # G+15913  U+0000  uni0000,  <control>
        0x0000, # G+15914  U+0000  uni0000,  <control>
        0x0000, # G+15915  U+0000  uni0000,  <control>
        0x0000, # G+15916  U+0000  uni0000,  <control>
        0x0000, # G+15917  U+0000  uni0000,  <control>
        0x0000, # G+15918  U+0000  uni0000,  <control>
        0x0000, # G+15919  U+0000  uni0000,  <control>
        0x0000, # G+15920  U+0000  uni0000,  <control>
        0x0000, # G+15921  U+0000  uni0000,  <control>
        0x0000, # G+15922  U+0000  uni0000,  <control>
        0x0000, # G+15923  U+0000  uni0000,  <control>
        0x0000, # G+15924  U+0000  uni0000,  <control>
        0x0000, # G+15925  U+0000  uni0000,  <control>
        0x0000, # G+15926  U+0000  uni0000,  <control>
        0x0000, # G+15927  U+0000  uni0000,  <control>
        0x0000, # G+15928  U+0000  uni0000,  <control>
        0x0000, # G+15929  U+0000  uni0000,  <control>
        0x0000, # G+15930  U+0000  uni0000,  <control>
        0x0000, # G+15931  U+0000  uni0000,  <control>
        0x0000, # G+15932  U+0000  uni0000,  <control>
        0x0000, # G+15933  U+0000  uni0000,  <control>
        0x0000, # G+15934  U+0000  uni0000,  <control>
        0x0000, # G+15935  U+0000  uni0000,  <control>
        0x0000, # G+15936  U+0000  uni0000,  <control>
        0x0000, # G+15937  U+0000  uni0000,  <control>
        0x0000, # G+15938  U+0000  uni0000,  <control>
        0x0000, # G+15939  U+0000  uni0000,  <control>
        0x0000, # G+15940  U+0000  uni0000,  <control>
        0x0000, # G+15941  U+0000  uni0000,  <control>
        0x0000, # G+15942  U+0000  uni0000,  <control>
        0x0000, # G+15943  U+0000  uni0000,  <control>
        0x0000, # G+15944  U+0000  uni0000,  <control>
        0x0000, # G+15945  U+0000  uni0000,  <control>
        0x0000, # G+15946  U+0000  uni0000,  <control>
        0x0000, # G+15947  U+0000  uni0000,  <control>
        0x0000, # G+15948  U+0000  uni0000,  <control>
        0x0000, # G+15949  U+0000  uni0000,  <control>
        0x0000, # G+15950  U+0000  uni0000,  <control>
        0x0000, # G+15951  U+0000  uni0000,  <control>
        0x0000, # G+15952  U+0000  uni0000,  <control>
        0x0000, # G+15953  U+0000  uni0000,  <control>
        0x0000, # G+15954  U+0000  uni0000,  <control>
        0x0000, # G+15955  U+0000  uni0000,  <control>
        0x0000, # G+15956  U+0000  uni0000,  <control>
        0x0000, # G+15957  U+0000  uni0000,  <control>
        0x0000, # G+15958  U+0000  uni0000,  <control>
        0x0000, # G+15959  U+0000  uni0000,  <control>
        0x0000, # G+15960  U+0000  uni0000,  <control>
        0x0000, # G+15961  U+0000  uni0000,  <control>
        0x0000, # G+15962  U+0000  uni0000,  <control>
        0x0000, # G+15963  U+0000  uni0000,  <control>
        0x0000, # G+15964  U+0000  uni0000,  <control>
        0x0000, # G+15965  U+0000  uni0000,  <control>
        0x0000, # G+15966  U+0000  uni0000,  <control>
        0x0000, # G+15967  U+0000  uni0000,  <control>
        0x0000, # G+15968  U+0000  uni0000,  <control>
        0x0000, # G+15969  U+0000  uni0000,  <control>
        0x0000, # G+15970  U+0000  uni0000,  <control>
        0x0000, # G+15971  U+0000  uni0000,  <control>
        0x0000, # G+15972  U+0000  uni0000,  <control>
        0x0000, # G+15973  U+0000  uni0000,  <control>
        0x0000, # G+15974  U+0000  uni0000,  <control>
        0x0000, # G+15975  U+0000  uni0000,  <control>
        0x0000, # G+15976  U+0000  uni0000,  <control>
        0x0000, # G+15977  U+0000  uni0000,  <control>
        0x0000, # G+15978  U+0000  uni0000,  <control>
        0x0000, # G+15979  U+0000  uni0000,  <control>
        0x0000, # G+15980  U+0000  uni0000,  <control>
        0x0000, # G+15981  U+0000  uni0000,  <control>
        0x0000, # G+15982  U+0000  uni0000,  <control>
        0x0000, # G+15983  U+0000  uni0000,  <control>
        0x0000, # G+15984  U+0000  uni0000,  <control>
        0x0000, # G+15985  U+0000  uni0000,  <control>
        0x0000, # G+15986  U+0000  uni0000,  <control>
        0x0000, # G+15987  U+0000  uni0000,  <control>
        0x0000, # G+15988  U+0000  uni0000,  <control>
        0x0000, # G+15989  U+0000  uni0000,  <control>
        0x0000, # G+15990  U+0000  uni0000,  <control>
        0x0000, # G+15991  U+0000  uni0000,  <control>
        0x0000, # G+15992  U+0000  uni0000,  <control>
        0x0000, # G+15993  U+0000  uni0000,  <control>
        0x0000, # G+15994  U+0000  uni0000,  <control>
        0x0000, # G+15995  U+0000  uni0000,  <control>
        0x0000, # G+15996  U+0000  uni0000,  <control>
        0x0000, # G+15997  U+0000  uni0000,  <control>
        0x0000, # G+15998  U+0000  uni0000,  <control>
        0x0000, # G+15999  U+0000  uni0000,  <control>
        0x0000, # G+16000  U+0000  uni0000,  <control>
        0x0000, # G+16001  U+0000  uni0000,  <control>
        0x0000, # G+16002  U+0000  uni0000,  <control>
        0x0000, # G+16003  U+0000  uni0000,  <control>
        0x0000, # G+16004  U+0000  uni0000,  <control>
        0x0000, # G+16005  U+0000  uni0000,  <control>
        0x0000, # G+16006  U+0000  uni0000,  <control>
        0x0000, # G+16007  U+0000  uni0000,  <control>
        0x0000, # G+16008  U+0000  uni0000,  <control>
        0x0000, # G+16009  U+0000  uni0000,  <control>
        0x0000, # G+16010  U+0000  uni0000,  <control>
        0x0000, # G+16011  U+0000  uni0000,  <control>
        0x0000, # G+16012  U+0000  uni0000,  <control>
        0x0000, # G+16013  U+0000  uni0000,  <control>
        0x0000, # G+16014  U+0000  uni0000,  <control>
        0x0000, # G+16015  U+0000  uni0000,  <control>
        0x0000, # G+16016  U+0000  uni0000,  <control>
        0x0000, # G+16017  U+0000  uni0000,  <control>
        0x0000, # G+16018  U+0000  uni0000,  <control>
        0x0000, # G+16019  U+0000  uni0000,  <control>
        0x0000, # G+16020  U+0000  uni0000,  <control>
        0x0000, # G+16021  U+0000  uni0000,  <control>
        0x0000, # G+16022  U+0000  uni0000,  <control>
        0x0000, # G+16023  U+0000  uni0000,  <control>
        0x0000, # G+16024  U+0000  uni0000,  <control>
        0x0000, # G+16025  U+0000  uni0000,  <control>
        0x0000, # G+16026  U+0000  uni0000,  <control>
        0x0000, # G+16027  U+0000  uni0000,  <control>
        0x0000, # G+16028  U+0000  uni0000,  <control>
        0x0000, # G+16029  U+0000  uni0000,  <control>
        0x0000, # G+16030  U+0000  uni0000,  <control>
        0x0000, # G+16031  U+0000  uni0000,  <control>
        0x0000, # G+16032  U+0000  uni0000,  <control>
        0x0000, # G+16033  U+0000  uni0000,  <control>
        0x0000, # G+16034  U+0000  uni0000,  <control>
        0x0000, # G+16035  U+0000  uni0000,  <control>
        0x0000, # G+16036  U+0000  uni0000,  <control>
        0x0000, # G+16037  U+0000  uni0000,  <control>
        0x0000, # G+16038  U+0000  uni0000,  <control>
        0x0000, # G+16039  U+0000  uni0000,  <control>
        0x0000, # G+16040  U+0000  uni0000,  <control>
        0x0000, # G+16041  U+0000  uni0000,  <control>
        0x0000, # G+16042  U+0000  uni0000,  <control>
        0x0000, # G+16043  U+0000  uni0000,  <control>
        0x0000, # G+16044  U+0000  uni0000,  <control>
        0x0000, # G+16045  U+0000  uni0000,  <control>
        0x0000, # G+16046  U+0000  uni0000,  <control>
        0x0000, # G+16047  U+0000  uni0000,  <control>
        0x0000, # G+16048  U+0000  uni0000,  <control>
        0x0000, # G+16049  U+0000  uni0000,  <control>
        0x0000, # G+16050  U+0000  uni0000,  <control>
        0x0000, # G+16051  U+0000  uni0000,  <control>
        0x0000, # G+16052  U+0000  uni0000,  <control>
        0x0000, # G+16053  U+0000  uni0000,  <control>
        0x0000, # G+16054  U+0000  uni0000,  <control>
        0x0000, # G+16055  U+0000  uni0000,  <control>
        0x0000, # G+16056  U+0000  uni0000,  <control>
        0x0000, # G+16057  U+0000  uni0000,  <control>
        0x0000, # G+16058  U+0000  uni0000,  <control>
        0x0000, # G+16059  U+0000  uni0000,  <control>
        0x0000, # G+16060  U+0000  uni0000,  <control>
        0x0000, # G+16061  U+0000  uni0000,  <control>
        0x0000, # G+16062  U+0000  uni0000,  <control>
        0x0000, # G+16063  U+0000  uni0000,  <control>
        0x0000, # G+16064  U+0000  uni0000,  <control>
        0x0000, # G+16065  U+0000  uni0000,  <control>
        0x0000, # G+16066  U+0000  uni0000,  <control>
        0x0000, # G+16067  U+0000  uni0000,  <control>
        0x0000, # G+16068  U+0000  uni0000,  <control>
        0x0000, # G+16069  U+0000  uni0000,  <control>
        0x0000, # G+16070  U+0000  uni0000,  <control>
        0x0000, # G+16071  U+0000  uni0000,  <control>
        0x0000, # G+16072  U+0000  uni0000,  <control>
        0x0000, # G+16073  U+0000  uni0000,  <control>
        0x0000, # G+16074  U+0000  uni0000,  <control>
        0x0000, # G+16075  U+0000  uni0000,  <control>
        0x0000, # G+16076  U+0000  uni0000,  <control>
        0x0000, # G+16077  U+0000  uni0000,  <control>
        0x0000, # G+16078  U+0000  uni0000,  <control>
        0x0000, # G+16079  U+0000  uni0000,  <control>
        0x0000, # G+16080  U+0000  uni0000,  <control>
        0x0000, # G+16081  U+0000  uni0000,  <control>
        0x0000, # G+16082  U+0000  uni0000,  <control>
        0x0000, # G+16083  U+0000  uni0000,  <control>
        0x0000, # G+16084  U+0000  uni0000,  <control>
        0x0000, # G+16085  U+0000  uni0000,  <control>
        0x0000, # G+16086  U+0000  uni0000,  <control>
        0x0000, # G+16087  U+0000  uni0000,  <control>
        0x0000, # G+16088  U+0000  uni0000,  <control>
        0x0000, # G+16089  U+0000  uni0000,  <control>
        0x0000, # G+16090  U+0000  uni0000,  <control>
        0x0000, # G+16091  U+0000  uni0000,  <control>
        0x0000, # G+16092  U+0000  uni0000,  <control>
        0x0000, # G+16093  U+0000  uni0000,  <control>
        0x0000, # G+16094  U+0000  uni0000,  <control>
        0x0000, # G+16095  U+0000  uni0000,  <control>
        0x0000, # G+16096  U+0000  uni0000,  <control>
        0x0000, # G+16097  U+0000  uni0000,  <control>
        0x0000, # G+16098  U+0000  uni0000,  <control>
        0x0000, # G+16099  U+0000  uni0000,  <control>
        0x0000, # G+16100  U+0000  uni0000,  <control>
        0x0000, # G+16101  U+0000  uni0000,  <control>
        0x0000, # G+16102  U+0000  uni0000,  <control>
        0x0000, # G+16103  U+0000  uni0000,  <control>
        0x0000, # G+16104  U+0000  uni0000,  <control>
        0x0000, # G+16105  U+0000  uni0000,  <control>
        0x0000, # G+16106  U+0000  uni0000,  <control>
        0x0000, # G+16107  U+0000  uni0000,  <control>
        0x0000, # G+16108  U+0000  uni0000,  <control>
        0x0000, # G+16109  U+0000  uni0000,  <control>
        0x0000, # G+16110  U+0000  uni0000,  <control>
        0x0000, # G+16111  U+0000  uni0000,  <control>
        0x0000, # G+16112  U+0000  uni0000,  <control>
        0x0000, # G+16113  U+0000  uni0000,  <control>
        0x0000, # G+16114  U+0000  uni0000,  <control>
        0x0000, # G+16115  U+0000  uni0000,  <control>
        0x0000, # G+16116  U+0000  uni0000,  <control>
        0x0000, # G+16117  U+0000  uni0000,  <control>
        0x0000, # G+16118  U+0000  uni0000,  <control>
        0x0000, # G+16119  U+0000  uni0000,  <control>
        0x0000, # G+16120  U+0000  uni0000,  <control>
        0x0000, # G+16121  U+0000  uni0000,  <control>
        0x0000, # G+16122  U+0000  uni0000,  <control>
        0x0000, # G+16123  U+0000  uni0000,  <control>
        0x0000, # G+16124  U+0000  uni0000,  <control>
        0x0000, # G+16125  U+0000  uni0000,  <control>
        0x0000, # G+16126  U+0000  uni0000,  <control>
        0x0000, # G+16127  U+0000  uni0000,  <control>
        0x0000, # G+16128  U+0000  uni0000,  <control>
        0x0000, # G+16129  U+0000  uni0000,  <control>
        0x0000, # G+16130  U+0000  uni0000,  <control>
        0x0000, # G+16131  U+0000  uni0000,  <control>
        0x0000, # G+16132  U+0000  uni0000,  <control>
        0x0000, # G+16133  U+0000  uni0000,  <control>
        0x0000, # G+16134  U+0000  uni0000,  <control>
        0x0000, # G+16135  U+0000  uni0000,  <control>
        0x0000, # G+16136  U+0000  uni0000,  <control>
        0x0000, # G+16137  U+0000  uni0000,  <control>
        0x0000, # G+16138  U+0000  uni0000,  <control>
        0x0000, # G+16139  U+0000  uni0000,  <control>
        0x0000, # G+16140  U+0000  uni0000,  <control>
        0x0000, # G+16141  U+0000  uni0000,  <control>
        0x0000, # G+16142  U+0000  uni0000,  <control>
        0x0000, # G+16143  U+0000  uni0000,  <control>
        0x0000, # G+16144  U+0000  uni0000,  <control>
        0x0000, # G+16145  U+0000  uni0000,  <control>
        0x0000, # G+16146  U+0000  uni0000,  <control>
        0x0000, # G+16147  U+0000  uni0000,  <control>
        0x0000, # G+16148  U+0000  uni0000,  <control>
        0x0000, # G+16149  U+0000  uni0000,  <control>
        0x0000, # G+16150  U+0000  uni0000,  <control>
        0x0000, # G+16151  U+0000  uni0000,  <control>
        0x0000, # G+16152  U+0000  uni0000,  <control>
        0x0000, # G+16153  U+0000  uni0000,  <control>
        0x0000, # G+16154  U+0000  uni0000,  <control>
        0x0000, # G+16155  U+0000  uni0000,  <control>
        0x0000, # G+16156  U+0000  uni0000,  <control>
        0x0000, # G+16157  U+0000  uni0000,  <control>
        0x0000, # G+16158  U+0000  uni0000,  <control>
        0x0000, # G+16159  U+0000  uni0000,  <control>
        0x0000, # G+16160  U+0000  uni0000,  <control>
        0x0000, # G+16161  U+0000  uni0000,  <control>
        0x0000, # G+16162  U+0000  uni0000,  <control>
        0x0000, # G+16163  U+0000  uni0000,  <control>
        0x0000, # G+16164  U+0000  uni0000,  <control>
        0x0000, # G+16165  U+0000  uni0000,  <control>
        0x0000, # G+16166  U+0000  uni0000,  <control>
        0x0000, # G+16167  U+0000  uni0000,  <control>
        0x0000, # G+16168  U+0000  uni0000,  <control>
        0x0000, # G+16169  U+0000  uni0000,  <control>
        0x0000, # G+16170  U+0000  uni0000,  <control>
        0x0000, # G+16171  U+0000  uni0000,  <control>
        0x0000, # G+16172  U+0000  uni0000,  <control>
        0x0000, # G+16173  U+0000  uni0000,  <control>
        0x0000, # G+16174  U+0000  uni0000,  <control>
        0x0000, # G+16175  U+0000  uni0000,  <control>
        0x0000, # G+16176  U+0000  uni0000,  <control>
        0x0000, # G+16177  U+0000  uni0000,  <control>
        0x0000, # G+16178  U+0000  uni0000,  <control>
        0x0000, # G+16179  U+0000  uni0000,  <control>
        0x0000, # G+16180  U+0000  uni0000,  <control>
        0x0000, # G+16181  U+0000  uni0000,  <control>
        0x0000, # G+16182  U+0000  uni0000,  <control>
        0x0000, # G+16183  U+0000  uni0000,  <control>
        0x0000, # G+16184  U+0000  uni0000,  <control>
        0x0000, # G+16185  U+0000  uni0000,  <control>
        0x0000, # G+16186  U+0000  uni0000,  <control>
        0x0000, # G+16187  U+0000  uni0000,  <control>
        0x0000, # G+16188  U+0000  uni0000,  <control>
        0x0000, # G+16189  U+0000  uni0000,  <control>
        0x0000, # G+16190  U+0000  uni0000,  <control>
        0x0000, # G+16191  U+0000  uni0000,  <control>
        0x0000, # G+16192  U+0000  uni0000,  <control>
        0x0000, # G+16193  U+0000  uni0000,  <control>
        0x303C, # G+16194  U+303C  uni303C,  MASU MARK
        0x30FF, # G+16195  U+30FF  uni30FF,  KATAKANA DIGRAPH KOTO
        0x0000, # G+16196  U+0000  uni0000,  <control>
        0x3016, # G+16197  U+3016  uni3016,  LEFT WHITE LENTICULAR BRACKET
        0x3017, # G+16198  U+3017  uni3017,  RIGHT WHITE LENTICULAR BRACKET
        0x266E, # G+16199  U+266E  uni266E,  MUSIC NATURAL SIGN
        0x266B, # G+16200  U+266B  musicalnotedbl,  BEAMED EIGHTH NOTES
        0x2934, # G+16201  U+2934  uni2934,  ARROW POINTING RIGHTWARDS THEN CURVING UPWARDS
        0x2935, # G+16202  U+2935  uni2935,  ARROW POINTING RIGHTWARDS THEN CURVING DOWNWARDS
        0x29BF, # G+16203  U+29BF  uni29BF,  CIRCLED BULLET
        0x0000, # G+16204  U+0000  uni0000,  <control>
        0x30A0, # G+16205  U+30A0  uni30A0,  KATAKANA-HIRAGANA DOUBLE HYPHEN
        0x0000, # G+16206  U+0000  uni0000,  <control>
        0x29FA, # G+16207  U+29FA  uni29FA,  DOUBLE PLUS
        0x29FB, # G+16208  U+29FB  uni29FB,  TRIPLE PLUS
        0x0000, # G+16209  U+0000  uni0000,  <control>
        0x0000, # G+16210  U+0000  uni0000,  <control>
        0x0000, # G+16211  U+0000  uni0000,  <control>
        0x0000, # G+16212  U+0000  uni0000,  <control>
        0x0000, # G+16213  U+0000  uni0000,  <control>
        0x0000, # G+16214  U+0000  uni0000,  <control>
        0x0000, # G+16215  U+0000  uni0000,  <control>
        0x0000, # G+16216  U+0000  uni0000,  <control>
        0x0000, # G+16217  U+0000  uni0000,  <control>
        0x0000, # G+16218  U+0000  uni0000,  <control>
        0x0000, # G+16219  U+0000  uni0000,  <control>
        0x0000, # G+16220  U+0000  uni0000,  <control>
        0x0000, # G+16221  U+0000  uni0000,  <control>
        0x03C2, # G+16222  U+03C2  sigma1,  GREEK SMALL LETTER FINAL SIGMA
        0x24F5, # G+16223  U+24F5  uni24F5,  DOUBLE CIRCLED DIGIT ONE
        0x24F6, # G+16224  U+24F6  uni24F6,  DOUBLE CIRCLED DIGIT TWO
        0x24F7, # G+16225  U+24F7  uni24F7,  DOUBLE CIRCLED DIGIT THREE
        0x24F8, # G+16226  U+24F8  uni24F8,  DOUBLE CIRCLED DIGIT FOUR
        0x24F9, # G+16227  U+24F9  uni24F9,  DOUBLE CIRCLED DIGIT FIVE
        0x24FA, # G+16228  U+24FA  uni24FA,  DOUBLE CIRCLED DIGIT SIX
        0x24FB, # G+16229  U+24FB  uni24FB,  DOUBLE CIRCLED DIGIT SEVEN
        0x24FC, # G+16230  U+24FC  uni24FC,  DOUBLE CIRCLED DIGIT EIGHT
        0x24FD, # G+16231  U+24FD  uni24FD,  DOUBLE CIRCLED DIGIT NINE
        0x24FE, # G+16232  U+24FE  uni24FE,  DOUBLE CIRCLED NUMBER TEN
        0x2616, # G+16233  U+2616  uni2616,  WHITE SHOGI PIECE
        0x2617, # G+16234  U+2617  uni2617,  BLACK SHOGI PIECE
        0x25B1, # G+16235  U+25B1  uni25B1,  WHITE PARALLELOGRAM
        0x31F0, # G+16236  U+31F0  uni31F0,  KATAKANA LETTER SMALL KU
        0x31F1, # G+16237  U+31F1  uni31F1,  KATAKANA LETTER SMALL SI
        0x31F2, # G+16238  U+31F2  uni31F2,  KATAKANA LETTER SMALL SU
        0x31F3, # G+16239  U+31F3  uni31F3,  KATAKANA LETTER SMALL TO
        0x31F4, # G+16240  U+31F4  uni31F4,  KATAKANA LETTER SMALL NU
        0x31F5, # G+16241  U+31F5  uni31F5,  KATAKANA LETTER SMALL HA
        0x31F6, # G+16242  U+31F6  uni31F6,  KATAKANA LETTER SMALL HI
        0x31F7, # G+16243  U+31F7  uni31F7,  KATAKANA LETTER SMALL HU
        0x31F8, # G+16244  U+31F8  uni31F8,  KATAKANA LETTER SMALL HE
        0x31F9, # G+16245  U+31F9  uni31F9,  KATAKANA LETTER SMALL HO
        0x0000, # G+16246  U+0000  uni0000,  <control>
        0x31FA, # G+16247  U+31FA  uni31FA,  KATAKANA LETTER SMALL MU
        0x31FB, # G+16248  U+31FB  uni31FB,  KATAKANA LETTER SMALL RA
        0x31FC, # G+16249  U+31FC  uni31FC,  KATAKANA LETTER SMALL RI
        0x31FD, # G+16250  U+31FD  uni31FD,  KATAKANA LETTER SMALL RU
        0x31FE, # G+16251  U+31FE  uni31FE,  KATAKANA LETTER SMALL RE
        0x31FF, # G+16252  U+31FF  uni31FF,  KATAKANA LETTER SMALL RO
        0x23BE, # G+16253  U+23BE  uni23BE,  DENTISTRY SYMBOL LIGHT VERTICAL AND TOP RIGHT
        0x23BF, # G+16254  U+23BF  uni23BF,  DENTISTRY SYMBOL LIGHT VERTICAL AND BOTTOM RIGHT
        0x23C0, # G+16255  U+23C0  uni23C0,  DENTISTRY SYMBOL LIGHT VERTICAL WITH CIRCLE
        0x23C1, # G+16256  U+23C1  uni23C1,  DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL WITH CIRCLE
        0x23C2, # G+16257  U+23C2  uni23C2,  DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL WITH CIRCLE
        0x23C3, # G+16258  U+23C3  uni23C3,  DENTISTRY SYMBOL LIGHT VERTICAL WITH TRIANGLE
        0x23C4, # G+16259  U+23C4  uni23C4,  DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL WITH TRIANGLE
        0x23C5, # G+16260  U+23C5  uni23C5,  DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL WITH TRIANGLE
        0x23C6, # G+16261  U+23C6  uni23C6,  DENTISTRY SYMBOL LIGHT VERTICAL AND WAVE
        0x23C7, # G+16262  U+23C7  uni23C7,  DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL WITH WAVE
        0x23C8, # G+16263  U+23C8  uni23C8,  DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL WITH WAVE
        0x23C9, # G+16264  U+23C9  uni23C9,  DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL
        0x23CA, # G+16265  U+23CA  uni23CA,  DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL
        0x23CB, # G+16266  U+23CB  uni23CB,  DENTISTRY SYMBOL LIGHT VERTICAL AND TOP LEFT
        0x23CC, # G+16267  U+23CC  uni23CC,  DENTISTRY SYMBOL LIGHT VERTICAL AND BOTTOM LEFT
        0x0000, # G+16268  U+0000  uni0000,  <control>
        0x0000, # G+16269  U+0000  uni0000,  <control>
        0x2713, # G+16270  U+2713  a19,  CHECK MARK
        0x0000, # G+16271  U+0000  uni0000,  <control>
        0x2423, # G+16272  U+2423  uni2423,  OPEN BOX
        0x23CE, # G+16273  U+23CE  uni23CE,  RETURN SYMBOL
        0x25D0, # G+16274  U+25D0  uni25D0,  CIRCLE WITH LEFT HALF BLACK
        0x25D1, # G+16275  U+25D1  uni25D1,  CIRCLE WITH RIGHT HALF BLACK
        0x25D2, # G+16276  U+25D2  uni25D2,  CIRCLE WITH LOWER HALF BLACK
        0x25D3, # G+16277  U+25D3  uni25D3,  CIRCLE WITH UPPER HALF BLACK
        0x2047, # G+16278  U+2047  uni2047,  DOUBLE QUESTION MARK
        0x2048, # G+16279  U+2048  uni2048,  QUESTION EXCLAMATION MARK
        0x0000, # G+16280  U+0000  uni0000,  <control>
        0x2051, # G+16281  U+2051  uni2051,  TWO ASTERISKS ALIGNED VERTICALLY
        0x2042, # G+16282  U+2042  uni2042,  ASTERISM
        0x3190, # G+16283  U+3190  uni3190,  IDEOGRAPHIC ANNOTATION LINKING MARK
        0x3191, # G+16284  U+3191  uni3191,  IDEOGRAPHIC ANNOTATION REVERSE MARK
        0x3192, # G+16285  U+3192  uni3192,  IDEOGRAPHIC ANNOTATION ONE MARK
        0x3193, # G+16286  U+3193  uni3193,  IDEOGRAPHIC ANNOTATION TWO MARK
        0x3194, # G+16287  U+3194  uni3194,  IDEOGRAPHIC ANNOTATION THREE MARK
        0x3195, # G+16288  U+3195  uni3195,  IDEOGRAPHIC ANNOTATION FOUR MARK
        0x3196, # G+16289  U+3196  uni3196,  IDEOGRAPHIC ANNOTATION TOP MARK
        0x3197, # G+16290  U+3197  uni3197,  IDEOGRAPHIC ANNOTATION MIDDLE MARK
        0x3198, # G+16291  U+3198  uni3198,  IDEOGRAPHIC ANNOTATION BOTTOM MARK
        0x3199, # G+16292  U+3199  uni3199,  IDEOGRAPHIC ANNOTATION FIRST MARK
        0x319A, # G+16293  U+319A  uni319A,  IDEOGRAPHIC ANNOTATION SECOND MARK
        0x319B, # G+16294  U+319B  uni319B,  IDEOGRAPHIC ANNOTATION THIRD MARK
        0x319C, # G+16295  U+319C  uni319C,  IDEOGRAPHIC ANNOTATION FOURTH MARK
        0x319D, # G+16296  U+319D  uni319D,  IDEOGRAPHIC ANNOTATION HEAVEN MARK
        0x319E, # G+16297  U+319E  uni319E,  IDEOGRAPHIC ANNOTATION EARTH MARK
        0x319F, # G+16298  U+319F  uni319F,  IDEOGRAPHIC ANNOTATION MAN MARK
        0x0000, # G+16299  U+0000  uni0000,  <control>
        0x0000, # G+16300  U+0000  uni0000,  <control>
        0x0000, # G+16301  U+0000  uni0000,  <control>
        0x0000, # G+16302  U+0000  uni0000,  <control>
        0x0000, # G+16303  U+0000  uni0000,  <control>
        0x0000, # G+16304  U+0000  uni0000,  <control>
        0x0000, # G+16305  U+0000  uni0000,  <control>
        0x0000, # G+16306  U+0000  uni0000,  <control>
        0x0000, # G+16307  U+0000  uni0000,  <control>
        0x0000, # G+16308  U+0000  uni0000,  <control>
        0x0000, # G+16309  U+0000  uni0000,  <control>
        0x0000, # G+16310  U+0000  uni0000,  <control>
        0x0000, # G+16311  U+0000  uni0000,  <control>
        0x23B0, # G+16312  U+23B0  uni23B0,  UPPER LEFT OR LOWER RIGHT CURLY BRACKET SECTION
        0x23B1, # G+16313  U+23B1  uni23B1,  UPPER RIGHT OR LOWER LEFT CURLY BRACKET SECTION
        0x2672, # G+16314  U+2672  uni2672,  UNIVERSAL RECYCLING SYMBOL
        0x2673, # G+16315  U+2673  uni2673,  RECYCLING SYMBOL FOR TYPE-1 PLASTICS
        0x2674, # G+16316  U+2674  uni2674,  RECYCLING SYMBOL FOR TYPE-2 PLASTICS
        0x2675, # G+16317  U+2675  uni2675,  RECYCLING SYMBOL FOR TYPE-3 PLASTICS
        0x2676, # G+16318  U+2676  uni2676,  RECYCLING SYMBOL FOR TYPE-4 PLASTICS
        0x2677, # G+16319  U+2677  uni2677,  RECYCLING SYMBOL FOR TYPE-5 PLASTICS
        0x2678, # G+16320  U+2678  uni2678,  RECYCLING SYMBOL FOR TYPE-6 PLASTICS
        0x2679, # G+16321  U+2679  uni2679,  RECYCLING SYMBOL FOR TYPE-7 PLASTICS
        0x267A, # G+16322  U+267A  uni267A,  RECYCLING SYMBOL FOR GENERIC MATERIALS
        0x267B, # G+16323  U+267B  uni267B,  BLACK UNIVERSAL RECYCLING SYMBOL
        0x267C, # G+16324  U+267C  uni267C,  RECYCLED PAPER SYMBOL
        0x267D, # G+16325  U+267D  uni267D,  PARTIALLY-RECYCLED PAPER SYMBOL
        0x3099, # G+16326  U+3099  uni3099,  COMBINING KATAKANA-HIRAGANA VOICED SOUND MARK
        0x309A, # G+16327  U+309A  uni309A,  COMBINING KATAKANA-HIRAGANA SEMI-VOICED SOUND MARK
        0x20DD, # G+16328  U+20DD  uni20DD,  COMBINING ENCLOSING CIRCLE
        0x0000, # G+16329  U+0000  uni0000,  <control>
        0x0000, # G+16330  U+0000  uni0000,  <control>
        0x0000, # G+16331  U+0000  uni0000,  <control>
        0x0000, # G+16332  U+0000  uni0000,  <control>
        0x0000, # G+16333  U+0000  uni0000,  <control>
        0x0000, # G+16334  U+0000  uni0000,  <control>
        0x0000, # G+16335  U+0000  uni0000,  <control>
        0x0000, # G+16336  U+0000  uni0000,  <control>
        0x0000, # G+16337  U+0000  uni0000,  <control>
        0x0000, # G+16338  U+0000  uni0000,  <control>
        0x0000, # G+16339  U+0000  uni0000,  <control>
        0x0000, # G+16340  U+0000  uni0000,  <control>
        0x0000, # G+16341  U+0000  uni0000,  <control>
        0x0000, # G+16342  U+0000  uni0000,  <control>
        0x0000, # G+16343  U+0000  uni0000,  <control>
        0x0000, # G+16344  U+0000  uni0000,  <control>
        0x0000, # G+16345  U+0000  uni0000,  <control>
        0x0000, # G+16346  U+0000  uni0000,  <control>
        0x0000, # G+16347  U+0000  uni0000,  <control>
        0x0000, # G+16348  U+0000  uni0000,  <control>
        0x0000, # G+16349  U+0000  uni0000,  <control>
        0x0000, # G+16350  U+0000  uni0000,  <control>
        0x0000, # G+16351  U+0000  uni0000,  <control>
        0x0000, # G+16352  U+0000  uni0000,  <control>
        0x0000, # G+16353  U+0000  uni0000,  <control>
        0x0000, # G+16354  U+0000  uni0000,  <control>
        0x0000, # G+16355  U+0000  uni0000,  <control>
        0x0000, # G+16356  U+0000  uni0000,  <control>
        0x0000, # G+16357  U+0000  uni0000,  <control>
        0x0000, # G+16358  U+0000  uni0000,  <control>
        0x0000, # G+16359  U+0000  uni0000,  <control>
        0x0000, # G+16360  U+0000  uni0000,  <control>
        0x0000, # G+16361  U+0000  uni0000,  <control>
        0x0000, # G+16362  U+0000  uni0000,  <control>
        0x0000, # G+16363  U+0000  uni0000,  <control>
        0x0000, # G+16364  U+0000  uni0000,  <control>
        0x0000, # G+16365  U+0000  uni0000,  <control>
        0x0000, # G+16366  U+0000  uni0000,  <control>
        0x0000, # G+16367  U+0000  uni0000,  <control>
        0x0000, # G+16368  U+0000  uni0000,  <control>
        0x0000, # G+16369  U+0000  uni0000,  <control>
        0x0000, # G+16370  U+0000  uni0000,  <control>
        0x0000, # G+16371  U+0000  uni0000,  <control>
        0x0000, # G+16372  U+0000  uni0000,  <control>
        0x0000, # G+16373  U+0000  uni0000,  <control>
        0x0000, # G+16374  U+0000  uni0000,  <control>
        0x0000, # G+16375  U+0000  uni0000,  <control>
        0x0000, # G+16376  U+0000  uni0000,  <control>
        0x0000, # G+16377  U+0000  uni0000,  <control>
        0x0000, # G+16378  U+0000  uni0000,  <control>
        0x0000, # G+16379  U+0000  uni0000,  <control>
        0x0000, # G+16380  U+0000  uni0000,  <control>
        0x0000, # G+16381  U+0000  uni0000,  <control>
        0x0000, # G+16382  U+0000  uni0000,  <control>
        0x0000, # G+16383  U+0000  uni0000,  <control>
        0x0000, # G+16384  U+0000  uni0000,  <control>
        0x0000, # G+16385  U+0000  uni0000,  <control>
        0x0000, # G+16386  U+0000  uni0000,  <control>
        0x0000, # G+16387  U+0000  uni0000,  <control>
        0x0000, # G+16388  U+0000  uni0000,  <control>
        0x0000, # G+16389  U+0000  uni0000,  <control>
        0x0000, # G+16390  U+0000  uni0000,  <control>
        0x0000, # G+16391  U+0000  uni0000,  <control>
        0x0000, # G+16392  U+0000  uni0000,  <control>
        0x0000, # G+16393  U+0000  uni0000,  <control>
        0x0000, # G+16394  U+0000  uni0000,  <control>
        0x0000, # G+16395  U+0000  uni0000,  <control>
        0x0000, # G+16396  U+0000  uni0000,  <control>
        0x0000, # G+16397  U+0000  uni0000,  <control>
        0x0000, # G+16398  U+0000  uni0000,  <control>
        0x0000, # G+16399  U+0000  uni0000,  <control>
        0x0000, # G+16400  U+0000  uni0000,  <control>
        0x0000, # G+16401  U+0000  uni0000,  <control>
        0x0000, # G+16402  U+0000  uni0000,  <control>
        0x0000, # G+16403  U+0000  uni0000,  <control>
        0x0000, # G+16404  U+0000  uni0000,  <control>
        0x0000, # G+16405  U+0000  uni0000,  <control>
        0x0000, # G+16406  U+0000  uni0000,  <control>
        0x0000, # G+16407  U+0000  uni0000,  <control>
        0x0000, # G+16408  U+0000  uni0000,  <control>
        0x0000, # G+16409  U+0000  uni0000,  <control>
        0x0000, # G+16410  U+0000  uni0000,  <control>
        0x0000, # G+16411  U+0000  uni0000,  <control>
        0x0000, # G+16412  U+0000  uni0000,  <control>
        0x0000, # G+16413  U+0000  uni0000,  <control>
        0x0000, # G+16414  U+0000  uni0000,  <control>
        0x0000, # G+16415  U+0000  uni0000,  <control>
        0x0000, # G+16416  U+0000  uni0000,  <control>
        0x0000, # G+16417  U+0000  uni0000,  <control>
        0x0000, # G+16418  U+0000  uni0000,  <control>
        0x0000, # G+16419  U+0000  uni0000,  <control>
        0x0000, # G+16420  U+0000  uni0000,  <control>
        0x0000, # G+16421  U+0000  uni0000,  <control>
        0x0000, # G+16422  U+0000  uni0000,  <control>
        0x0000, # G+16423  U+0000  uni0000,  <control>
        0x0000, # G+16424  U+0000  uni0000,  <control>
        0x0000, # G+16425  U+0000  uni0000,  <control>
        0x0000, # G+16426  U+0000  uni0000,  <control>
        0x0000, # G+16427  U+0000  uni0000,  <control>
        0x0000, # G+16428  U+0000  uni0000,  <control>
        0x0000, # G+16429  U+0000  uni0000,  <control>
        0x0000, # G+16430  U+0000  uni0000,  <control>
        0x0000, # G+16431  U+0000  uni0000,  <control>
        0x0000, # G+16432  U+0000  uni0000,  <control>
        0x0000, # G+16433  U+0000  uni0000,  <control>
        0x0000, # G+16434  U+0000  uni0000,  <control>
        0x0000, # G+16435  U+0000  uni0000,  <control>
        0x0000, # G+16436  U+0000  uni0000,  <control>
        0x0000, # G+16437  U+0000  uni0000,  <control>
        0x0000, # G+16438  U+0000  uni0000,  <control>
        0x0000, # G+16439  U+0000  uni0000,  <control>
        0x0000, # G+16440  U+0000  uni0000,  <control>
        0x0000, # G+16441  U+0000  uni0000,  <control>
        0x0000, # G+16442  U+0000  uni0000,  <control>
        0x0000, # G+16443  U+0000  uni0000,  <control>
        0x0000, # G+16444  U+0000  uni0000,  <control>
        0x0000, # G+16445  U+0000  uni0000,  <control>
        0x0000, # G+16446  U+0000  uni0000,  <control>
        0x0000, # G+16447  U+0000  uni0000,  <control>
        0x0000, # G+16448  U+0000  uni0000,  <control>
        0x0000, # G+16449  U+0000  uni0000,  <control>
        0x0000, # G+16450  U+0000  uni0000,  <control>
        0x0000, # G+16451  U+0000  uni0000,  <control>
        0x0000, # G+16452  U+0000  uni0000,  <control>
        0x0000, # G+16453  U+0000  uni0000,  <control>
        0x0000, # G+16454  U+0000  uni0000,  <control>
        0x0000, # G+16455  U+0000  uni0000,  <control>
        0x0000, # G+16456  U+0000  uni0000,  <control>
        0x0000, # G+16457  U+0000  uni0000,  <control>
        0x0000, # G+16458  U+0000  uni0000,  <control>
        0x0000, # G+16459  U+0000  uni0000,  <control>
        0x0000, # G+16460  U+0000  uni0000,  <control>
        0x0000, # G+16461  U+0000  uni0000,  <control>
        0x0000, # G+16462  U+0000  uni0000,  <control>
        0x0000, # G+16463  U+0000  uni0000,  <control>
        0x0000, # G+16464  U+0000  uni0000,  <control>
        0x0000, # G+16465  U+0000  uni0000,  <control>
        0x0000, # G+16466  U+0000  uni0000,  <control>
        0x0000, # G+16467  U+0000  uni0000,  <control>
        0x0000, # G+16468  U+0000  uni0000,  <control>
        0x0000, # G+16469  U+0000  uni0000,  <control>
        0x0000, # G+16470  U+0000  uni0000,  <control>
        0x0000, # G+16471  U+0000  uni0000,  <control>
        0x0000, # G+16472  U+0000  uni0000,  <control>
        0x0000, # G+16473  U+0000  uni0000,  <control>
        0x0000, # G+16474  U+0000  uni0000,  <control>
        0x0000, # G+16475  U+0000  uni0000,  <control>
        0x0000, # G+16476  U+0000  uni0000,  <control>
        0x0000, # G+16477  U+0000  uni0000,  <control>
        0x0000, # G+16478  U+0000  uni0000,  <control>
        0x0000, # G+16479  U+0000  uni0000,  <control>
        0x0000, # G+16480  U+0000  uni0000,  <control>
        0x0000, # G+16481  U+0000  uni0000,  <control>
        0x0000, # G+16482  U+0000  uni0000,  <control>
        0x0000, # G+16483  U+0000  uni0000,  <control>
        0x0000, # G+16484  U+0000  uni0000,  <control>
        0x0000, # G+16485  U+0000  uni0000,  <control>
        0x0000, # G+16486  U+0000  uni0000,  <control>
        0x0000, # G+16487  U+0000  uni0000,  <control>
        0x0000, # G+16488  U+0000  uni0000,  <control>
        0x0000, # G+16489  U+0000  uni0000,  <control>
        0x0000, # G+16490  U+0000  uni0000,  <control>
        0x0000, # G+16491  U+0000  uni0000,  <control>
        0x0000, # G+16492  U+0000  uni0000,  <control>
        0x0000, # G+16493  U+0000  uni0000,  <control>
        0x0000, # G+16494  U+0000  uni0000,  <control>
        0x0000, # G+16495  U+0000  uni0000,  <control>
        0x0000, # G+16496  U+0000  uni0000,  <control>
        0x0000, # G+16497  U+0000  uni0000,  <control>
        0x0000, # G+16498  U+0000  uni0000,  <control>
        0x0000, # G+16499  U+0000  uni0000,  <control>
        0x0000, # G+16500  U+0000  uni0000,  <control>
        0x0000, # G+16501  U+0000  uni0000,  <control>
        0x0000, # G+16502  U+0000  uni0000,  <control>
        0x0000, # G+16503  U+0000  uni0000,  <control>
        0x0000, # G+16504  U+0000  uni0000,  <control>
        0x0000, # G+16505  U+0000  uni0000,  <control>
        0x0000, # G+16506  U+0000  uni0000,  <control>
        0x0000, # G+16507  U+0000  uni0000,  <control>
        0x0000, # G+16508  U+0000  uni0000,  <control>
        0x0000, # G+16509  U+0000  uni0000,  <control>
        0x0000, # G+16510  U+0000  uni0000,  <control>
        0x0000, # G+16511  U+0000  uni0000,  <control>
        0x0000, # G+16512  U+0000  uni0000,  <control>
        0x0000, # G+16513  U+0000  uni0000,  <control>
        0x0000, # G+16514  U+0000  uni0000,  <control>
        0x0000, # G+16515  U+0000  uni0000,  <control>
        0x0000, # G+16516  U+0000  uni0000,  <control>
        0x0000, # G+16517  U+0000  uni0000,  <control>
        0x0000, # G+16518  U+0000  uni0000,  <control>
        0x0000, # G+16519  U+0000  uni0000,  <control>
        0x0000, # G+16520  U+0000  uni0000,  <control>
        0x0000, # G+16521  U+0000  uni0000,  <control>
        0x0000, # G+16522  U+0000  uni0000,  <control>
        0x0000, # G+16523  U+0000  uni0000,  <control>
        0x0000, # G+16524  U+0000  uni0000,  <control>
        0x0000, # G+16525  U+0000  uni0000,  <control>
        0x0000, # G+16526  U+0000  uni0000,  <control>
        0x0000, # G+16527  U+0000  uni0000,  <control>
        0x0000, # G+16528  U+0000  uni0000,  <control>
        0x0000, # G+16529  U+0000  uni0000,  <control>
        0x0000, # G+16530  U+0000  uni0000,  <control>
        0x0000, # G+16531  U+0000  uni0000,  <control>
        0x0000, # G+16532  U+0000  uni0000,  <control>
        0x0000, # G+16533  U+0000  uni0000,  <control>
        0x0000, # G+16534  U+0000  uni0000,  <control>
        0x0000, # G+16535  U+0000  uni0000,  <control>
        0x0000, # G+16536  U+0000  uni0000,  <control>
        0x0000, # G+16537  U+0000  uni0000,  <control>
        0x0000, # G+16538  U+0000  uni0000,  <control>
        0x0000, # G+16539  U+0000  uni0000,  <control>
        0x0000, # G+16540  U+0000  uni0000,  <control>
        0x0000, # G+16541  U+0000  uni0000,  <control>
        0x0000, # G+16542  U+0000  uni0000,  <control>
        0x0000, # G+16543  U+0000  uni0000,  <control>
        0x0000, # G+16544  U+0000  uni0000,  <control>
        0x0000, # G+16545  U+0000  uni0000,  <control>
        0x0000, # G+16546  U+0000  uni0000,  <control>
        0x0000, # G+16547  U+0000  uni0000,  <control>
        0x0000, # G+16548  U+0000  uni0000,  <control>
        0x0000, # G+16549  U+0000  uni0000,  <control>
        0x0000, # G+16550  U+0000  uni0000,  <control>
        0x0000, # G+16551  U+0000  uni0000,  <control>
        0x0000, # G+16552  U+0000  uni0000,  <control>
        0x0000, # G+16553  U+0000  uni0000,  <control>
        0x0000, # G+16554  U+0000  uni0000,  <control>
        0x0000, # G+16555  U+0000  uni0000,  <control>
        0x0000, # G+16556  U+0000  uni0000,  <control>
        0x0000, # G+16557  U+0000  uni0000,  <control>
        0x0000, # G+16558  U+0000  uni0000,  <control>
        0x0000, # G+16559  U+0000  uni0000,  <control>
        0x0000, # G+16560  U+0000  uni0000,  <control>
        0x0000, # G+16561  U+0000  uni0000,  <control>
        0x0000, # G+16562  U+0000  uni0000,  <control>
        0x0000, # G+16563  U+0000  uni0000,  <control>
        0x0000, # G+16564  U+0000  uni0000,  <control>
        0x0000, # G+16565  U+0000  uni0000,  <control>
        0x0000, # G+16566  U+0000  uni0000,  <control>
        0x0000, # G+16567  U+0000  uni0000,  <control>
        0x0000, # G+16568  U+0000  uni0000,  <control>
        0x0000, # G+16569  U+0000  uni0000,  <control>
        0x0000, # G+16570  U+0000  uni0000,  <control>
        0x0000, # G+16571  U+0000  uni0000,  <control>
        0x0000, # G+16572  U+0000  uni0000,  <control>
        0x0000, # G+16573  U+0000  uni0000,  <control>
        0x0000, # G+16574  U+0000  uni0000,  <control>
        0x0000, # G+16575  U+0000  uni0000,  <control>
        0x0000, # G+16576  U+0000  uni0000,  <control>
        0x0000, # G+16577  U+0000  uni0000,  <control>
        0x0000, # G+16578  U+0000  uni0000,  <control>
        0x0000, # G+16579  U+0000  uni0000,  <control>
        0x0000, # G+16580  U+0000  uni0000,  <control>
        0x0000, # G+16581  U+0000  uni0000,  <control>
        0x0000, # G+16582  U+0000  uni0000,  <control>
        0x0000, # G+16583  U+0000  uni0000,  <control>
        0x0000, # G+16584  U+0000  uni0000,  <control>
        0x0000, # G+16585  U+0000  uni0000,  <control>
        0x0000, # G+16586  U+0000  uni0000,  <control>
        0x0000, # G+16587  U+0000  uni0000,  <control>
        0x0000, # G+16588  U+0000  uni0000,  <control>
        0x0000, # G+16589  U+0000  uni0000,  <control>
        0x0000, # G+16590  U+0000  uni0000,  <control>
        0x0000, # G+16591  U+0000  uni0000,  <control>
        0x0000, # G+16592  U+0000  uni0000,  <control>
        0x0000, # G+16593  U+0000  uni0000,  <control>
        0x0000, # G+16594  U+0000  uni0000,  <control>
        0x0000, # G+16595  U+0000  uni0000,  <control>
        0x0000, # G+16596  U+0000  uni0000,  <control>
        0x0000, # G+16597  U+0000  uni0000,  <control>
        0x0000, # G+16598  U+0000  uni0000,  <control>
        0x0000, # G+16599  U+0000  uni0000,  <control>
        0x0000, # G+16600  U+0000  uni0000,  <control>
        0x0000, # G+16601  U+0000  uni0000,  <control>
        0x0000, # G+16602  U+0000  uni0000,  <control>
        0x0000, # G+16603  U+0000  uni0000,  <control>
        0x0000, # G+16604  U+0000  uni0000,  <control>
        0x0000, # G+16605  U+0000  uni0000,  <control>
        0x0000, # G+16606  U+0000  uni0000,  <control>
        0x0000, # G+16607  U+0000  uni0000,  <control>
        0x0000, # G+16608  U+0000  uni0000,  <control>
        0x0000, # G+16609  U+0000  uni0000,  <control>
        0x0000, # G+16610  U+0000  uni0000,  <control>
        0x0000, # G+16611  U+0000  uni0000,  <control>
        0x0000, # G+16612  U+0000  uni0000,  <control>
        0x0000, # G+16613  U+0000  uni0000,  <control>
        0x0000, # G+16614  U+0000  uni0000,  <control>
        0x0000, # G+16615  U+0000  uni0000,  <control>
        0x0000, # G+16616  U+0000  uni0000,  <control>
        0x0000, # G+16617  U+0000  uni0000,  <control>
        0x0000, # G+16618  U+0000  uni0000,  <control>
        0x0000, # G+16619  U+0000  uni0000,  <control>
        0x0000, # G+16620  U+0000  uni0000,  <control>
        0x0000, # G+16621  U+0000  uni0000,  <control>
        0x0000, # G+16622  U+0000  uni0000,  <control>
        0x0000, # G+16623  U+0000  uni0000,  <control>
        0x0000, # G+16624  U+0000  uni0000,  <control>
        0x0000, # G+16625  U+0000  uni0000,  <control>
        0x0000, # G+16626  U+0000  uni0000,  <control>
        0x0000, # G+16627  U+0000  uni0000,  <control>
        0x0000, # G+16628  U+0000  uni0000,  <control>
        0x0000, # G+16629  U+0000  uni0000,  <control>
        0x0000, # G+16630  U+0000  uni0000,  <control>
        0x0000, # G+16631  U+0000  uni0000,  <control>
        0x0000, # G+16632  U+0000  uni0000,  <control>
        0x0000, # G+16633  U+0000  uni0000,  <control>
        0x0000, # G+16634  U+0000  uni0000,  <control>
        0x0000, # G+16635  U+0000  uni0000,  <control>
        0x0000, # G+16636  U+0000  uni0000,  <control>
        0x0000, # G+16637  U+0000  uni0000,  <control>
        0x0000, # G+16638  U+0000  uni0000,  <control>
        0x0000, # G+16639  U+0000  uni0000,  <control>
        0x0000, # G+16640  U+0000  uni0000,  <control>
        0x0000, # G+16641  U+0000  uni0000,  <control>
        0x0000, # G+16642  U+0000  uni0000,  <control>
        0x0000, # G+16643  U+0000  uni0000,  <control>
        0x0000, # G+16644  U+0000  uni0000,  <control>
        0x0000, # G+16645  U+0000  uni0000,  <control>
        0x0000, # G+16646  U+0000  uni0000,  <control>
        0x0000, # G+16647  U+0000  uni0000,  <control>
        0x0000, # G+16648  U+0000  uni0000,  <control>
        0x0000, # G+16649  U+0000  uni0000,  <control>
        0x0000, # G+16650  U+0000  uni0000,  <control>
        0x0000, # G+16651  U+0000  uni0000,  <control>
        0x0000, # G+16652  U+0000  uni0000,  <control>
        0x0000, # G+16653  U+0000  uni0000,  <control>
        0x0000, # G+16654  U+0000  uni0000,  <control>
        0x0000, # G+16655  U+0000  uni0000,  <control>
        0x0000, # G+16656  U+0000  uni0000,  <control>
        0x0000, # G+16657  U+0000  uni0000,  <control>
        0x0000, # G+16658  U+0000  uni0000,  <control>
        0x0000, # G+16659  U+0000  uni0000,  <control>
        0x0000, # G+16660  U+0000  uni0000,  <control>
        0x0000, # G+16661  U+0000  uni0000,  <control>
        0x0000, # G+16662  U+0000  uni0000,  <control>
        0x0000, # G+16663  U+0000  uni0000,  <control>
        0x0000, # G+16664  U+0000  uni0000,  <control>
        0x0000, # G+16665  U+0000  uni0000,  <control>
        0x0000, # G+16666  U+0000  uni0000,  <control>
        0x0000, # G+16667  U+0000  uni0000,  <control>
        0x0000, # G+16668  U+0000  uni0000,  <control>
        0x0000, # G+16669  U+0000  uni0000,  <control>
        0x0000, # G+16670  U+0000  uni0000,  <control>
        0x0000, # G+16671  U+0000  uni0000,  <control>
        0x0000, # G+16672  U+0000  uni0000,  <control>
        0x0000, # G+16673  U+0000  uni0000,  <control>
        0x0000, # G+16674  U+0000  uni0000,  <control>
        0x0000, # G+16675  U+0000  uni0000,  <control>
        0x0000, # G+16676  U+0000  uni0000,  <control>
        0x0000, # G+16677  U+0000  uni0000,  <control>
        0x0000, # G+16678  U+0000  uni0000,  <control>
        0x0000, # G+16679  U+0000  uni0000,  <control>
        0x0000, # G+16680  U+0000  uni0000,  <control>
        0x0000, # G+16681  U+0000  uni0000,  <control>
        0x0000, # G+16682  U+0000  uni0000,  <control>
        0x0000, # G+16683  U+0000  uni0000,  <control>
        0x0000, # G+16684  U+0000  uni0000,  <control>
        0x0000, # G+16685  U+0000  uni0000,  <control>
        0x0000, # G+16686  U+0000  uni0000,  <control>
        0x0000, # G+16687  U+0000  uni0000,  <control>
        0x0000, # G+16688  U+0000  uni0000,  <control>
        0x0000, # G+16689  U+0000  uni0000,  <control>
        0x0000, # G+16690  U+0000  uni0000,  <control>
        0x0000, # G+16691  U+0000  uni0000,  <control>
        0x0000, # G+16692  U+0000  uni0000,  <control>
        0x0000, # G+16693  U+0000  uni0000,  <control>
        0x0000, # G+16694  U+0000  uni0000,  <control>
        0x0000, # G+16695  U+0000  uni0000,  <control>
        0x0000, # G+16696  U+0000  uni0000,  <control>
        0x0000, # G+16697  U+0000  uni0000,  <control>
        0x0000, # G+16698  U+0000  uni0000,  <control>
        0x0000, # G+16699  U+0000  uni0000,  <control>
        0x0000, # G+16700  U+0000  uni0000,  <control>
        0x0000, # G+16701  U+0000  uni0000,  <control>
        0x0000, # G+16702  U+0000  uni0000,  <control>
        0x0000, # G+16703  U+0000  uni0000,  <control>
        0x0000, # G+16704  U+0000  uni0000,  <control>
        0x0000, # G+16705  U+0000  uni0000,  <control>
        0x0000, # G+16706  U+0000  uni0000,  <control>
        0x0000, # G+16707  U+0000  uni0000,  <control>
        0x0000, # G+16708  U+0000  uni0000,  <control>
        0x0000, # G+16709  U+0000  uni0000,  <control>
        0x0000, # G+16710  U+0000  uni0000,  <control>
        0x0000, # G+16711  U+0000  uni0000,  <control>
        0x0000, # G+16712  U+0000  uni0000,  <control>
        0x0000, # G+16713  U+0000  uni0000,  <control>
        0x0000, # G+16714  U+0000  uni0000,  <control>
        0x0000, # G+16715  U+0000  uni0000,  <control>
        0x0000, # G+16716  U+0000  uni0000,  <control>
        0x0000, # G+16717  U+0000  uni0000,  <control>
        0x0000, # G+16718  U+0000  uni0000,  <control>
        0x0000, # G+16719  U+0000  uni0000,  <control>
        0x0000, # G+16720  U+0000  uni0000,  <control>
        0x0000, # G+16721  U+0000  uni0000,  <control>
        0x0000, # G+16722  U+0000  uni0000,  <control>
        0x0000, # G+16723  U+0000  uni0000,  <control>
        0x0000, # G+16724  U+0000  uni0000,  <control>
        0x0000, # G+16725  U+0000  uni0000,  <control>
        0x0000, # G+16726  U+0000  uni0000,  <control>
        0x0000, # G+16727  U+0000  uni0000,  <control>
        0x0000, # G+16728  U+0000  uni0000,  <control>
        0x0000, # G+16729  U+0000  uni0000,  <control>
        0x0000, # G+16730  U+0000  uni0000,  <control>
        0x0000, # G+16731  U+0000  uni0000,  <control>
        0x0000, # G+16732  U+0000  uni0000,  <control>
        0x0000, # G+16733  U+0000  uni0000,  <control>
        0x0000, # G+16734  U+0000  uni0000,  <control>
        0x0000, # G+16735  U+0000  uni0000,  <control>
        0x0000, # G+16736  U+0000  uni0000,  <control>
        0x0000, # G+16737  U+0000  uni0000,  <control>
        0x0000, # G+16738  U+0000  uni0000,  <control>
        0x0000, # G+16739  U+0000  uni0000,  <control>
        0x0000, # G+16740  U+0000  uni0000,  <control>
        0x0000, # G+16741  U+0000  uni0000,  <control>
        0x0000, # G+16742  U+0000  uni0000,  <control>
        0x0000, # G+16743  U+0000  uni0000,  <control>
        0x0000, # G+16744  U+0000  uni0000,  <control>
        0x0000, # G+16745  U+0000  uni0000,  <control>
        0x0000, # G+16746  U+0000  uni0000,  <control>
        0x0000, # G+16747  U+0000  uni0000,  <control>
        0x0000, # G+16748  U+0000  uni0000,  <control>
        0x0000, # G+16749  U+0000  uni0000,  <control>
        0x0000, # G+16750  U+0000  uni0000,  <control>
        0x0000, # G+16751  U+0000  uni0000,  <control>
        0x0000, # G+16752  U+0000  uni0000,  <control>
        0x0000, # G+16753  U+0000  uni0000,  <control>
        0x0000, # G+16754  U+0000  uni0000,  <control>
        0x0000, # G+16755  U+0000  uni0000,  <control>
        0x0000, # G+16756  U+0000  uni0000,  <control>
        0x0000, # G+16757  U+0000  uni0000,  <control>
        0x0000, # G+16758  U+0000  uni0000,  <control>
        0x0000, # G+16759  U+0000  uni0000,  <control>
        0x0000, # G+16760  U+0000  uni0000,  <control>
        0x0000, # G+16761  U+0000  uni0000,  <control>
        0x0000, # G+16762  U+0000  uni0000,  <control>
        0x0000, # G+16763  U+0000  uni0000,  <control>
        0x0000, # G+16764  U+0000  uni0000,  <control>
        0x0000, # G+16765  U+0000  uni0000,  <control>
        0x0000, # G+16766  U+0000  uni0000,  <control>
        0x0000, # G+16767  U+0000  uni0000,  <control>
        0x0000, # G+16768  U+0000  uni0000,  <control>
        0x0000, # G+16769  U+0000  uni0000,  <control>
        0x0000, # G+16770  U+0000  uni0000,  <control>
        0x0000, # G+16771  U+0000  uni0000,  <control>
        0x0000, # G+16772  U+0000  uni0000,  <control>
        0x0000, # G+16773  U+0000  uni0000,  <control>
        0x0000, # G+16774  U+0000  uni0000,  <control>
        0x0000, # G+16775  U+0000  uni0000,  <control>
        0x0000, # G+16776  U+0000  uni0000,  <control>
        0x0000, # G+16777  U+0000  uni0000,  <control>
        0x0000, # G+16778  U+0000  uni0000,  <control>
        0x4F48, # G+16779  U+4F48  uni4F48,  CJK UNIFIED IDEOGRAPH-4F48
        0x4F5F, # G+16780  U+4F5F  uni4F5F,  CJK UNIFIED IDEOGRAPH-4F5F
        0x4F6A, # G+16781  U+4F6A  uni4F6A,  CJK UNIFIED IDEOGRAPH-4F6A
        0x4F6C, # G+16782  U+4F6C  uni4F6C,  CJK UNIFIED IDEOGRAPH-4F6C
        0x500E, # G+16783  U+500E  uni500E,  CJK UNIFIED IDEOGRAPH-500E
        0x5018, # G+16784  U+5018  uni5018,  CJK UNIFIED IDEOGRAPH-5018
        0x5041, # G+16785  U+5041  uni5041,  CJK UNIFIED IDEOGRAPH-5041
        0x50F2, # G+16786  U+50F2  uni50F2,  CJK UNIFIED IDEOGRAPH-50F2
        0x50D0, # G+16787  U+50D0  uni50D0,  CJK UNIFIED IDEOGRAPH-50D0
        0x5106, # G+16788  U+5106  uni5106,  CJK UNIFIED IDEOGRAPH-5106
        0x5103, # G+16789  U+5103  uni5103,  CJK UNIFIED IDEOGRAPH-5103
        0x5135, # G+16790  U+5135  uni5135,  CJK UNIFIED IDEOGRAPH-5135
        0x5155, # G+16791  U+5155  uni5155,  CJK UNIFIED IDEOGRAPH-5155
        0x5157, # G+16792  U+5157  uni5157,  CJK UNIFIED IDEOGRAPH-5157
        0x34B5, # G+16793  U+34B5  uni34B5,  CJK UNIFIED IDEOGRAPH-34B5
        0x51CA, # G+16794  U+51CA  uni51CA,  CJK UNIFIED IDEOGRAPH-51CA
        0x51E2, # G+16795  U+51E2  uni51E2,  CJK UNIFIED IDEOGRAPH-51E2
        0x5257, # G+16796  U+5257  uni5257,  CJK UNIFIED IDEOGRAPH-5257
        0x52CC, # G+16797  U+52CC  uni52CC,  CJK UNIFIED IDEOGRAPH-52CC
        0x52D6, # G+16798  U+52D6  uni52D6,  CJK UNIFIED IDEOGRAPH-52D6
        0x52FB, # G+16799  U+52FB  uni52FB,  CJK UNIFIED IDEOGRAPH-52FB
        0x531C, # G+16800  U+531C  uni531C,  CJK UNIFIED IDEOGRAPH-531C
        0x5363, # G+16801  U+5363  uni5363,  CJK UNIFIED IDEOGRAPH-5363
        0x539D, # G+16802  U+539D  uni539D,  CJK UNIFIED IDEOGRAPH-539D
        0x5412, # G+16803  U+5412  uni5412,  CJK UNIFIED IDEOGRAPH-5412
        0x547F, # G+16804  U+547F  uni547F,  CJK UNIFIED IDEOGRAPH-547F
        0x5488, # G+16805  U+5488  uni5488,  CJK UNIFIED IDEOGRAPH-5488
        0x5550, # G+16806  U+5550  uni5550,  CJK UNIFIED IDEOGRAPH-5550
        0x5581, # G+16807  U+5581  uni5581,  CJK UNIFIED IDEOGRAPH-5581
        0x55AD, # G+16808  U+55AD  uni55AD,  CJK UNIFIED IDEOGRAPH-55AD
        0x55CE, # G+16809  U+55CE  uni55CE,  CJK UNIFIED IDEOGRAPH-55CE
        0x563B, # G+16810  U+563B  uni563B,  CJK UNIFIED IDEOGRAPH-563B
        0x569E, # G+16811  U+569E  uni569E,  CJK UNIFIED IDEOGRAPH-569E
        0x56A9, # G+16812  U+56A9  uni56A9,  CJK UNIFIED IDEOGRAPH-56A9
        0x56B3, # G+16813  U+56B3  uni56B3,  CJK UNIFIED IDEOGRAPH-56B3
        0x5777, # G+16814  U+5777  uni5777,  CJK UNIFIED IDEOGRAPH-5777
        0x577C, # G+16815  U+577C  uni577C,  CJK UNIFIED IDEOGRAPH-577C
        0x0000, # G+16816  U+0000  uni0000,  <control>
        0x57CF, # G+16817  U+57CF  uni57CF,  CJK UNIFIED IDEOGRAPH-57CF
        0x57E4, # G+16818  U+57E4  uni57E4,  CJK UNIFIED IDEOGRAPH-57E4
        0x5864, # G+16819  U+5864  uni5864,  CJK UNIFIED IDEOGRAPH-5864
        0x5889, # G+16820  U+5889  uni5889,  CJK UNIFIED IDEOGRAPH-5889
        0x0000, # G+16821  U+0000  uni0000,  <control>
        0x58D2, # G+16822  U+58D2  uni58D2,  CJK UNIFIED IDEOGRAPH-58D2
        0x58E0, # G+16823  U+58E0  uni58E0,  CJK UNIFIED IDEOGRAPH-58E0
        0x8641, # G+16824  U+8641  uni8641,  CJK UNIFIED IDEOGRAPH-8641
        0x598B, # G+16825  U+598B  uni598B,  CJK UNIFIED IDEOGRAPH-598B
        0x5992, # G+16826  U+5992  uni5992,  CJK UNIFIED IDEOGRAPH-5992
        0x59C3, # G+16827  U+59C3  uni59C3,  CJK UNIFIED IDEOGRAPH-59C3
        0x5A13, # G+16828  U+5A13  uni5A13,  CJK UNIFIED IDEOGRAPH-5A13
        0x5A67, # G+16829  U+5A67  uni5A67,  CJK UNIFIED IDEOGRAPH-5A67
        0x5A77, # G+16830  U+5A77  uni5A77,  CJK UNIFIED IDEOGRAPH-5A77
        0x5A84, # G+16831  U+5A84  uni5A84,  CJK UNIFIED IDEOGRAPH-5A84
        0x5AC4, # G+16832  U+5AC4  uni5AC4,  CJK UNIFIED IDEOGRAPH-5AC4
        0x0000, # G+16833  U+0000  uni0000,  <control>
        0x5B7D, # G+16834  U+5B7D  uni5B7D,  CJK UNIFIED IDEOGRAPH-5B7D
        0x5B93, # G+16835  U+5B93  uni5B93,  CJK UNIFIED IDEOGRAPH-5B93
        0x5C12, # G+16836  U+5C12  uni5C12,  CJK UNIFIED IDEOGRAPH-5C12
        0xFA3C, # G+16837  U+FA3C  uniFA3C,  CJK COMPATIBILITY IDEOGRAPH-FA3C
        0x0000, # G+16838  U+0000  uni0000,  <control>
        0x5C7A, # G+16839  U+5C7A  uni5C7A,  CJK UNIFIED IDEOGRAPH-5C7A
        0x5C8F, # G+16840  U+5C8F  uni5C8F,  CJK UNIFIED IDEOGRAPH-5C8F
        0x5C9F, # G+16841  U+5C9F  uni5C9F,  CJK UNIFIED IDEOGRAPH-5C9F
        0x5CA3, # G+16842  U+5CA3  uni5CA3,  CJK UNIFIED IDEOGRAPH-5CA3
        0x5CAA, # G+16843  U+5CAA  uni5CAA,  CJK UNIFIED IDEOGRAPH-5CAA
        0x5CD0, # G+16844  U+5CD0  uni5CD0,  CJK UNIFIED IDEOGRAPH-5CD0
        0x0000, # G+16845  U+0000  uni0000,  <control>
        0x5D0D, # G+16846  U+5D0D  uni5D0D,  CJK UNIFIED IDEOGRAPH-5D0D
        0x5D47, # G+16847  U+5D47  uni5D47,  CJK UNIFIED IDEOGRAPH-5D47
        0x5D81, # G+16848  U+5D81  uni5D81,  CJK UNIFIED IDEOGRAPH-5D81
        0x5DA4, # G+16849  U+5DA4  uni5DA4,  CJK UNIFIED IDEOGRAPH-5DA4
        0x5DA7, # G+16850  U+5DA7  uni5DA7,  CJK UNIFIED IDEOGRAPH-5DA7
        0x5DCB, # G+16851  U+5DCB  uni5DCB,  CJK UNIFIED IDEOGRAPH-5DCB
        0x5E5E, # G+16852  U+5E5E  uni5E5E,  CJK UNIFIED IDEOGRAPH-5E5E
        0x5EF9, # G+16853  U+5EF9  uni5EF9,  CJK UNIFIED IDEOGRAPH-5EF9
        0x5F00, # G+16854  U+5F00  uni5F00,  CJK UNIFIED IDEOGRAPH-5F00
        0x5F02, # G+16855  U+5F02  uni5F02,  CJK UNIFIED IDEOGRAPH-5F02
        0x5F23, # G+16856  U+5F23  uni5F23,  CJK UNIFIED IDEOGRAPH-5F23
        0x5F3D, # G+16857  U+5F3D  uni5F3D,  CJK UNIFIED IDEOGRAPH-5F3D
        0x5F54, # G+16858  U+5F54  uni5F54,  CJK UNIFIED IDEOGRAPH-5F54
        0x5F7D, # G+16859  U+5F7D  uni5F7D,  CJK UNIFIED IDEOGRAPH-5F7D
        0x600D, # G+16860  U+600D  uni600D,  CJK UNIFIED IDEOGRAPH-600D
        0x6014, # G+16861  U+6014  uni6014,  CJK UNIFIED IDEOGRAPH-6014
        0x6018, # G+16862  U+6018  uni6018,  CJK UNIFIED IDEOGRAPH-6018
        0x6035, # G+16863  U+6035  uni6035,  CJK UNIFIED IDEOGRAPH-6035
        0x6047, # G+16864  U+6047  uni6047,  CJK UNIFIED IDEOGRAPH-6047
        0x609D, # G+16865  U+609D  uni609D,  CJK UNIFIED IDEOGRAPH-609D
        0x60D4, # G+16866  U+60D4  uni60D4,  CJK UNIFIED IDEOGRAPH-60D4
        0x60DD, # G+16867  U+60DD  uni60DD,  CJK UNIFIED IDEOGRAPH-60DD
        0x612B, # G+16868  U+612B  uni612B,  CJK UNIFIED IDEOGRAPH-612B
        0x61BC, # G+16869  U+61BC  uni61BC,  CJK UNIFIED IDEOGRAPH-61BC
        0x61B9, # G+16870  U+61B9  uni61B9,  CJK UNIFIED IDEOGRAPH-61B9
        0x6222, # G+16871  U+6222  uni6222,  CJK UNIFIED IDEOGRAPH-6222
        0x625A, # G+16872  U+625A  uni625A,  CJK UNIFIED IDEOGRAPH-625A
        0x626F, # G+16873  U+626F  uni626F,  CJK UNIFIED IDEOGRAPH-626F
        0x62D6, # G+16874  U+62D6  uni62D6,  CJK UNIFIED IDEOGRAPH-62D6
        0x637C, # G+16875  U+637C  uni637C,  CJK UNIFIED IDEOGRAPH-637C
        0x63E5, # G+16876  U+63E5  uni63E5,  CJK UNIFIED IDEOGRAPH-63E5
        0x6479, # G+16877  U+6479  uni6479,  CJK UNIFIED IDEOGRAPH-6479
        0x64C4, # G+16878  U+64C4  uni64C4,  CJK UNIFIED IDEOGRAPH-64C4
        0x64D0, # G+16879  U+64D0  uni64D0,  CJK UNIFIED IDEOGRAPH-64D0
        0x6529, # G+16880  U+6529  uni6529,  CJK UNIFIED IDEOGRAPH-6529
        0x659D, # G+16881  U+659D  uni659D,  CJK UNIFIED IDEOGRAPH-659D
        0x663A, # G+16882  U+663A  uni663A,  CJK UNIFIED IDEOGRAPH-663A
        0x6622, # G+16883  U+6622  uni6622,  CJK UNIFIED IDEOGRAPH-6622
        0x662B, # G+16884  U+662B  uni662B,  CJK UNIFIED IDEOGRAPH-662B
        0x6630, # G+16885  U+6630  uni6630,  CJK UNIFIED IDEOGRAPH-6630
        0x6633, # G+16886  U+6633  uni6633,  CJK UNIFIED IDEOGRAPH-6633
        0x6648, # G+16887  U+6648  uni6648,  CJK UNIFIED IDEOGRAPH-6648
        0x0000, # G+16888  U+0000  uni0000,  <control>
        0x6677, # G+16889  U+6677  uni6677,  CJK UNIFIED IDEOGRAPH-6677
        0x6678, # G+16890  U+6678  uni6678,  CJK UNIFIED IDEOGRAPH-6678
        0x668D, # G+16891  U+668D  uni668D,  CJK UNIFIED IDEOGRAPH-668D
        0x66BB, # G+16892  U+66BB  uni66BB,  CJK UNIFIED IDEOGRAPH-66BB
        0x66DB, # G+16893  U+66DB  uni66DB,  CJK UNIFIED IDEOGRAPH-66DB
        0x66E8, # G+16894  U+66E8  uni66E8,  CJK UNIFIED IDEOGRAPH-66E8
        0x6747, # G+16895  U+6747  uni6747,  CJK UNIFIED IDEOGRAPH-6747
        0x6781, # G+16896  U+6781  uni6781,  CJK UNIFIED IDEOGRAPH-6781
        0x6793, # G+16897  U+6793  uni6793,  CJK UNIFIED IDEOGRAPH-6793
        0x6798, # G+16898  U+6798  uni6798,  CJK UNIFIED IDEOGRAPH-6798
        0x679B, # G+16899  U+679B  uni679B,  CJK UNIFIED IDEOGRAPH-679B
        0x67FC, # G+16900  U+67FC  uni67FC,  CJK UNIFIED IDEOGRAPH-67FC
        0x681D, # G+16901  U+681D  uni681D,  CJK UNIFIED IDEOGRAPH-681D
        0x68A3, # G+16902  U+68A3  uni68A3,  CJK UNIFIED IDEOGRAPH-68A3
        0x690A, # G+16903  U+690A  uni690A,  CJK UNIFIED IDEOGRAPH-690A
        0x6949, # G+16904  U+6949  uni6949,  CJK UNIFIED IDEOGRAPH-6949
        0x0000, # G+16905  U+0000  uni0000,  <control>
        0x6942, # G+16906  U+6942  uni6942,  CJK UNIFIED IDEOGRAPH-6942
        0x6964, # G+16907  U+6964  uni6964,  CJK UNIFIED IDEOGRAPH-6964
        0x69A5, # G+16908  U+69A5  uni69A5,  CJK UNIFIED IDEOGRAPH-69A5
        0x69CF, # G+16909  U+69CF  uni69CF,  CJK UNIFIED IDEOGRAPH-69CF
        0x3BB6, # G+16910  U+3BB6  uni3BB6,  CJK UNIFIED IDEOGRAPH-3BB6
        0x3BC3, # G+16911  U+3BC3  uni3BC3,  CJK UNIFIED IDEOGRAPH-3BC3
        0x69E9, # G+16912  U+69E9  uni69E9,  CJK UNIFIED IDEOGRAPH-69E9
        0x69F5, # G+16913  U+69F5  uni69F5,  CJK UNIFIED IDEOGRAPH-69F5
        0x0000, # G+16914  U+0000  uni0000,  <control>
        0x6A3B, # G+16915  U+6A3B  uni6A3B,  CJK UNIFIED IDEOGRAPH-6A3B
        0x0000, # G+16916  U+0000  uni0000,  <control>
        0x6A94, # G+16917  U+6A94  uni6A94,  CJK UNIFIED IDEOGRAPH-6A94
        0x6AA5, # G+16918  U+6AA5  uni6AA5,  CJK UNIFIED IDEOGRAPH-6AA5
        0x3C0F, # G+16919  U+3C0F  uni3C0F,  CJK UNIFIED IDEOGRAPH-3C0F
        0x6B1B, # G+16920  U+6B1B  uni6B1B,  CJK UNIFIED IDEOGRAPH-6B1B
        0x6B2C, # G+16921  U+6B2C  uni6B2C,  CJK UNIFIED IDEOGRAPH-6B2C
        0x6B67, # G+16922  U+6B67  uni6B67,  CJK UNIFIED IDEOGRAPH-6B67
        0x6BA9, # G+16923  U+6BA9  uni6BA9,  CJK UNIFIED IDEOGRAPH-6BA9
        0x6BAD, # G+16924  U+6BAD  uni6BAD,  CJK UNIFIED IDEOGRAPH-6BAD
        0x6BD7, # G+16925  U+6BD7  uni6BD7,  CJK UNIFIED IDEOGRAPH-6BD7
        0x6BFF, # G+16926  U+6BFF  uni6BFF,  CJK UNIFIED IDEOGRAPH-6BFF
        0x6C05, # G+16927  U+6C05  uni6C05,  CJK UNIFIED IDEOGRAPH-6C05
        0x6C74, # G+16928  U+6C74  uni6C74,  CJK UNIFIED IDEOGRAPH-6C74
        0x6C98, # G+16929  U+6C98  uni6C98,  CJK UNIFIED IDEOGRAPH-6C98
        0x6CFB, # G+16930  U+6CFB  uni6CFB,  CJK UNIFIED IDEOGRAPH-6CFB
        0x6CC6, # G+16931  U+6CC6  uni6CC6,  CJK UNIFIED IDEOGRAPH-6CC6
        0x6D31, # G+16932  U+6D31  uni6D31,  CJK UNIFIED IDEOGRAPH-6D31
        0x6D39, # G+16933  U+6D39  uni6D39,  CJK UNIFIED IDEOGRAPH-6D39
        0x6D3F, # G+16934  U+6D3F  uni6D3F,  CJK UNIFIED IDEOGRAPH-6D3F
        0x6D58, # G+16935  U+6D58  uni6D58,  CJK UNIFIED IDEOGRAPH-6D58
        0x6D94, # G+16936  U+6D94  uni6D94,  CJK UNIFIED IDEOGRAPH-6D94
        0x6DAA, # G+16937  U+6DAA  uni6DAA,  CJK UNIFIED IDEOGRAPH-6DAA
        0x6DDB, # G+16938  U+6DDB  uni6DDB,  CJK UNIFIED IDEOGRAPH-6DDB
        0x6DDD, # G+16939  U+6DDD  uni6DDD,  CJK UNIFIED IDEOGRAPH-6DDD
        0x6E44, # G+16940  U+6E44  uni6E44,  CJK UNIFIED IDEOGRAPH-6E44
        0x6E5E, # G+16941  U+6E5E  uni6E5E,  CJK UNIFIED IDEOGRAPH-6E5E
        0x6EB1, # G+16942  U+6EB1  uni6EB1,  CJK UNIFIED IDEOGRAPH-6EB1
        0x6EC1, # G+16943  U+6EC1  uni6EC1,  CJK UNIFIED IDEOGRAPH-6EC1
        0x6F10, # G+16944  U+6F10  uni6F10,  CJK UNIFIED IDEOGRAPH-6F10
        0x6F59, # G+16945  U+6F59  uni6F59,  CJK UNIFIED IDEOGRAPH-6F59
        0x6F61, # G+16946  U+6F61  uni6F61,  CJK UNIFIED IDEOGRAPH-6F61
        0x6F7E, # G+16947  U+6F7E  uni6F7E,  CJK UNIFIED IDEOGRAPH-6F7E
        0x6F8C, # G+16948  U+6F8C  uni6F8C,  CJK UNIFIED IDEOGRAPH-6F8C
        0x6FA0, # G+16949  U+6FA0  uni6FA0,  CJK UNIFIED IDEOGRAPH-6FA0
        0x6FBC, # G+16950  U+6FBC  uni6FBC,  CJK UNIFIED IDEOGRAPH-6FBC
        0x6FC7, # G+16951  U+6FC7  uni6FC7,  CJK UNIFIED IDEOGRAPH-6FC7
        0x6FCA, # G+16952  U+6FCA  uni6FCA,  CJK UNIFIED IDEOGRAPH-6FCA
        0x6FF0, # G+16953  U+6FF0  uni6FF0,  CJK UNIFIED IDEOGRAPH-6FF0
        0x704E, # G+16954  U+704E  uni704E,  CJK UNIFIED IDEOGRAPH-704E
        0x7075, # G+16955  U+7075  uni7075,  CJK UNIFIED IDEOGRAPH-7075
        0x70A4, # G+16956  U+70A4  uni70A4,  CJK UNIFIED IDEOGRAPH-70A4
        0x70E4, # G+16957  U+70E4  uni70E4,  CJK UNIFIED IDEOGRAPH-70E4
        0x712B, # G+16958  U+712B  uni712B,  CJK UNIFIED IDEOGRAPH-712B
        0x711E, # G+16959  U+711E  uni711E,  CJK UNIFIED IDEOGRAPH-711E
        0x712E, # G+16960  U+712E  uni712E,  CJK UNIFIED IDEOGRAPH-712E
        0x7151, # G+16961  U+7151  uni7151,  CJK UNIFIED IDEOGRAPH-7151
        0x7168, # G+16962  U+7168  uni7168,  CJK UNIFIED IDEOGRAPH-7168
        0x7185, # G+16963  U+7185  uni7185,  CJK UNIFIED IDEOGRAPH-7185
        0x7187, # G+16964  U+7187  uni7187,  CJK UNIFIED IDEOGRAPH-7187
        0x71BA, # G+16965  U+71BA  uni71BA,  CJK UNIFIED IDEOGRAPH-71BA
        0x71C4, # G+16966  U+71C4  uni71C4,  CJK UNIFIED IDEOGRAPH-71C4
        0x7215, # G+16967  U+7215  uni7215,  CJK UNIFIED IDEOGRAPH-7215
        0x3E3F, # G+16968  U+3E3F  uni3E3F,  CJK UNIFIED IDEOGRAPH-3E3F
        0x729B, # G+16969  U+729B  uni729B,  CJK UNIFIED IDEOGRAPH-729B
        0x0000, # G+16970  U+0000  uni0000,  <control>
        0x7327, # G+16971  U+7327  uni7327,  CJK UNIFIED IDEOGRAPH-7327
        0x7350, # G+16972  U+7350  uni7350,  CJK UNIFIED IDEOGRAPH-7350
        0x7366, # G+16973  U+7366  uni7366,  CJK UNIFIED IDEOGRAPH-7366
        0x73A2, # G+16974  U+73A2  uni73A2,  CJK UNIFIED IDEOGRAPH-73A2
        0x742B, # G+16975  U+742B  uni742B,  CJK UNIFIED IDEOGRAPH-742B
        0x7446, # G+16976  U+7446  uni7446,  CJK UNIFIED IDEOGRAPH-7446
        0x7462, # G+16977  U+7462  uni7462,  CJK UNIFIED IDEOGRAPH-7462
        0x746D, # G+16978  U+746D  uni746D,  CJK UNIFIED IDEOGRAPH-746D
        0x74A6, # G+16979  U+74A6  uni74A6,  CJK UNIFIED IDEOGRAPH-74A6
        0x74A9, # G+16980  U+74A9  uni74A9,  CJK UNIFIED IDEOGRAPH-74A9
        0x74C9, # G+16981  U+74C9  uni74C9,  CJK UNIFIED IDEOGRAPH-74C9
        0x74FF, # G+16982  U+74FF  uni74FF,  CJK UNIFIED IDEOGRAPH-74FF
        0x7517, # G+16983  U+7517  uni7517,  CJK UNIFIED IDEOGRAPH-7517
        0x3F72, # G+16984  U+3F72  uni3F72,  CJK UNIFIED IDEOGRAPH-3F72
        0x75CE, # G+16985  U+75CE  uni75CE,  CJK UNIFIED IDEOGRAPH-75CE
        0x7602, # G+16986  U+7602  uni7602,  CJK UNIFIED IDEOGRAPH-7602
        0x7608, # G+16987  U+7608  uni7608,  CJK UNIFIED IDEOGRAPH-7608
        0x7664, # G+16988  U+7664  uni7664,  CJK UNIFIED IDEOGRAPH-7664
        0x7681, # G+16989  U+7681  uni7681,  CJK UNIFIED IDEOGRAPH-7681
        0x769D, # G+16990  U+769D  uni769D,  CJK UNIFIED IDEOGRAPH-769D
        0x76AA, # G+16991  U+76AA  uni76AA,  CJK UNIFIED IDEOGRAPH-76AA
        0x76B6, # G+16992  U+76B6  uni76B6,  CJK UNIFIED IDEOGRAPH-76B6
        0x76CE, # G+16993  U+76CE  uni76CE,  CJK UNIFIED IDEOGRAPH-76CE
        0x76D4, # G+16994  U+76D4  uni76D4,  CJK UNIFIED IDEOGRAPH-76D4
        0x76E6, # G+16995  U+76E6  uni76E6,  CJK UNIFIED IDEOGRAPH-76E6
        0x76F1, # G+16996  U+76F1  uni76F1,  CJK UNIFIED IDEOGRAPH-76F1
        0x770A, # G+16997  U+770A  uni770A,  CJK UNIFIED IDEOGRAPH-770A
        0x7719, # G+16998  U+7719  uni7719,  CJK UNIFIED IDEOGRAPH-7719
        0x774D, # G+16999  U+774D  uni774D,  CJK UNIFIED IDEOGRAPH-774D
        0x774E, # G+17000  U+774E  uni774E,  CJK UNIFIED IDEOGRAPH-774E
        0x777A, # G+17001  U+777A  uni777A,  CJK UNIFIED IDEOGRAPH-777A
        0x7780, # G+17002  U+7780  uni7780,  CJK UNIFIED IDEOGRAPH-7780
        0x7794, # G+17003  U+7794  uni7794,  CJK UNIFIED IDEOGRAPH-7794
        0x77E0, # G+17004  U+77E0  uni77E0,  CJK UNIFIED IDEOGRAPH-77E0
        0x0000, # G+17005  U+0000  uni0000,  <control>
        0x7843, # G+17006  U+7843  uni7843,  CJK UNIFIED IDEOGRAPH-7843
        0x786E, # G+17007  U+786E  uni786E,  CJK UNIFIED IDEOGRAPH-786E
        0x78B0, # G+17008  U+78B0  uni78B0,  CJK UNIFIED IDEOGRAPH-78B0
        0x0000, # G+17009  U+0000  uni0000,  <control>
        0x78AD, # G+17010  U+78AD  uni78AD,  CJK UNIFIED IDEOGRAPH-78AD
        0x7900, # G+17011  U+7900  uni7900,  CJK UNIFIED IDEOGRAPH-7900
        0x791C, # G+17012  U+791C  uni791C,  CJK UNIFIED IDEOGRAPH-791C
        0x792E, # G+17013  U+792E  uni792E,  CJK UNIFIED IDEOGRAPH-792E
        0x7934, # G+17014  U+7934  uni7934,  CJK UNIFIED IDEOGRAPH-7934
        0x7946, # G+17015  U+7946  uni7946,  CJK UNIFIED IDEOGRAPH-7946
        0x7979, # G+17016  U+7979  uni7979,  CJK UNIFIED IDEOGRAPH-7979
        0x79C8, # G+17017  U+79C8  uni79C8,  CJK UNIFIED IDEOGRAPH-79C8
        0x0000, # G+17018  U+0000  uni0000,  <control>
        0x79D4, # G+17019  U+79D4  uni79D4,  CJK UNIFIED IDEOGRAPH-79D4
        0x79DE, # G+17020  U+79DE  uni79DE,  CJK UNIFIED IDEOGRAPH-79DE
        0x79EB, # G+17021  U+79EB  uni79EB,  CJK UNIFIED IDEOGRAPH-79EB
        0x79ED, # G+17022  U+79ED  uni79ED,  CJK UNIFIED IDEOGRAPH-79ED
        0x7A85, # G+17023  U+7A85  uni7A85,  CJK UNIFIED IDEOGRAPH-7A85
        0x0000, # G+17024  U+0000  uni0000,  <control>
        0x7ACE, # G+17025  U+7ACE  uni7ACE,  CJK UNIFIED IDEOGRAPH-7ACE
        0x7AFD, # G+17026  U+7AFD  uni7AFD,  CJK UNIFIED IDEOGRAPH-7AFD
        0x7B12, # G+17027  U+7B12  uni7B12,  CJK UNIFIED IDEOGRAPH-7B12
        0x7B2D, # G+17028  U+7B2D  uni7B2D,  CJK UNIFIED IDEOGRAPH-7B2D
        0x7B3B, # G+17029  U+7B3B  uni7B3B,  CJK UNIFIED IDEOGRAPH-7B3B
        0x7B6F, # G+17030  U+7B6F  uni7B6F,  CJK UNIFIED IDEOGRAPH-7B6F
        0x7C01, # G+17031  U+7C01  uni7C01,  CJK UNIFIED IDEOGRAPH-7C01
        0x7C33, # G+17032  U+7C33  uni7C33,  CJK UNIFIED IDEOGRAPH-7C33
        0x0000, # G+17033  U+0000  uni0000,  <control>
        0x7C6D, # G+17034  U+7C6D  uni7C6D,  CJK UNIFIED IDEOGRAPH-7C6D
        0x7C79, # G+17035  U+7C79  uni7C79,  CJK UNIFIED IDEOGRAPH-7C79
        0x7C8F, # G+17036  U+7C8F  uni7C8F,  CJK UNIFIED IDEOGRAPH-7C8F
        0x7C94, # G+17037  U+7C94  uni7C94,  CJK UNIFIED IDEOGRAPH-7C94
        0x7CA0, # G+17038  U+7CA0  uni7CA0,  CJK UNIFIED IDEOGRAPH-7CA0
        0x7CD5, # G+17039  U+7CD5  uni7CD5,  CJK UNIFIED IDEOGRAPH-7CD5
        0x7D31, # G+17040  U+7D31  uni7D31,  CJK UNIFIED IDEOGRAPH-7D31
        0x7D5C, # G+17041  U+7D5C  uni7D5C,  CJK UNIFIED IDEOGRAPH-7D5C
        0x7D83, # G+17042  U+7D83  uni7D83,  CJK UNIFIED IDEOGRAPH-7D83
        0x7DA6, # G+17043  U+7DA6  uni7DA6,  CJK UNIFIED IDEOGRAPH-7DA6
        0x7DC2, # G+17044  U+7DC2  uni7DC2,  CJK UNIFIED IDEOGRAPH-7DC2
        0x7E28, # G+17045  U+7E28  uni7E28,  CJK UNIFIED IDEOGRAPH-7E28
        0x7F97, # G+17046  U+7F97  uni7F97,  CJK UNIFIED IDEOGRAPH-7F97
        0x7FDB, # G+17047  U+7FDB  uni7FDB,  CJK UNIFIED IDEOGRAPH-7FDB
        0x8035, # G+17048  U+8035  uni8035,  CJK UNIFIED IDEOGRAPH-8035
        0x8037, # G+17049  U+8037  uni8037,  CJK UNIFIED IDEOGRAPH-8037
        0x80CA, # G+17050  U+80CA  uni80CA,  CJK UNIFIED IDEOGRAPH-80CA
        0x80E0, # G+17051  U+80E0  uni80E0,  CJK UNIFIED IDEOGRAPH-80E0
        0x80F3, # G+17052  U+80F3  uni80F3,  CJK UNIFIED IDEOGRAPH-80F3
        0x8160, # G+17053  U+8160  uni8160,  CJK UNIFIED IDEOGRAPH-8160
        0x8167, # G+17054  U+8167  uni8167,  CJK UNIFIED IDEOGRAPH-8167
        0x8168, # G+17055  U+8168  uni8168,  CJK UNIFIED IDEOGRAPH-8168
        0x816D, # G+17056  U+816D  uni816D,  CJK UNIFIED IDEOGRAPH-816D
        0x81BB, # G+17057  U+81BB  uni81BB,  CJK UNIFIED IDEOGRAPH-81BB
        0x81CA, # G+17058  U+81CA  uni81CA,  CJK UNIFIED IDEOGRAPH-81CA
        0x81D7, # G+17059  U+81D7  uni81D7,  CJK UNIFIED IDEOGRAPH-81D7
        0x445B, # G+17060  U+445B  uni445B,  CJK UNIFIED IDEOGRAPH-445B
        0x8260, # G+17061  U+8260  uni8260,  CJK UNIFIED IDEOGRAPH-8260
        0x8274, # G+17062  U+8274  uni8274,  CJK UNIFIED IDEOGRAPH-8274
        0x0000, # G+17063  U+0000  uni0000,  <control>
        0x82A1, # G+17064  U+82A1  uni82A1,  CJK UNIFIED IDEOGRAPH-82A1
        0x82A3, # G+17065  U+82A3  uni82A3,  CJK UNIFIED IDEOGRAPH-82A3
        0x82A4, # G+17066  U+82A4  uni82A4,  CJK UNIFIED IDEOGRAPH-82A4
        0x82A9, # G+17067  U+82A9  uni82A9,  CJK UNIFIED IDEOGRAPH-82A9
        0x82BF, # G+17068  U+82BF  uni82BF,  CJK UNIFIED IDEOGRAPH-82BF
        0x82D5, # G+17069  U+82D5  uni82D5,  CJK UNIFIED IDEOGRAPH-82D5
        0x82FD, # G+17070  U+82FD  uni82FD,  CJK UNIFIED IDEOGRAPH-82FD
        0x8300, # G+17071  U+8300  uni8300,  CJK UNIFIED IDEOGRAPH-8300
        0x8322, # G+17072  U+8322  uni8322,  CJK UNIFIED IDEOGRAPH-8322
        0x832D, # G+17073  U+832D  uni832D,  CJK UNIFIED IDEOGRAPH-832D
        0x833A, # G+17074  U+833A  uni833A,  CJK UNIFIED IDEOGRAPH-833A
        0x8347, # G+17075  U+8347  uni8347,  CJK UNIFIED IDEOGRAPH-8347
        0x837D, # G+17076  U+837D  uni837D,  CJK UNIFIED IDEOGRAPH-837D
        0x83A7, # G+17077  U+83A7  uni83A7,  CJK UNIFIED IDEOGRAPH-83A7
        0x83CF, # G+17078  U+83CF  uni83CF,  CJK UNIFIED IDEOGRAPH-83CF
        0x83D1, # G+17079  U+83D1  uni83D1,  CJK UNIFIED IDEOGRAPH-83D1
        0x83E1, # G+17080  U+83E1  uni83E1,  CJK UNIFIED IDEOGRAPH-83E1
        0x8401, # G+17081  U+8401  uni8401,  CJK UNIFIED IDEOGRAPH-8401
        0x8406, # G+17082  U+8406  uni8406,  CJK UNIFIED IDEOGRAPH-8406
        0x845F, # G+17083  U+845F  uni845F,  CJK UNIFIED IDEOGRAPH-845F
        0x8470, # G+17084  U+8470  uni8470,  CJK UNIFIED IDEOGRAPH-8470
        0x8473, # G+17085  U+8473  uni8473,  CJK UNIFIED IDEOGRAPH-8473
        0x8485, # G+17086  U+8485  uni8485,  CJK UNIFIED IDEOGRAPH-8485
        0x849E, # G+17087  U+849E  uni849E,  CJK UNIFIED IDEOGRAPH-849E
        0x84BA, # G+17088  U+84BA  uni84BA,  CJK UNIFIED IDEOGRAPH-84BA
        0x0000, # G+17089  U+0000  uni0000,  <control>
        0x8532, # G+17090  U+8532  uni8532,  CJK UNIFIED IDEOGRAPH-8532
        0x851E, # G+17091  U+851E  uni851E,  CJK UNIFIED IDEOGRAPH-851E
        0x852F, # G+17092  U+852F  uni852F,  CJK UNIFIED IDEOGRAPH-852F
        0x8564, # G+17093  U+8564  uni8564,  CJK UNIFIED IDEOGRAPH-8564
        0x857A, # G+17094  U+857A  uni857A,  CJK UNIFIED IDEOGRAPH-857A
        0x858C, # G+17095  U+858C  uni858C,  CJK UNIFIED IDEOGRAPH-858C
        0x85A2, # G+17096  U+85A2  uni85A2,  CJK UNIFIED IDEOGRAPH-85A2
        0x85CB, # G+17097  U+85CB  uni85CB,  CJK UNIFIED IDEOGRAPH-85CB
        0x85ED, # G+17098  U+85ED  uni85ED,  CJK UNIFIED IDEOGRAPH-85ED
        0x85FF, # G+17099  U+85FF  uni85FF,  CJK UNIFIED IDEOGRAPH-85FF
        0x8604, # G+17100  U+8604  uni8604,  CJK UNIFIED IDEOGRAPH-8604
        0x8605, # G+17101  U+8605  uni8605,  CJK UNIFIED IDEOGRAPH-8605
        0x8610, # G+17102  U+8610  uni8610,  CJK UNIFIED IDEOGRAPH-8610
        0x0000, # G+17103  U+0000  uni0000,  <control>
        0x8618, # G+17104  U+8618  uni8618,  CJK UNIFIED IDEOGRAPH-8618
        0x8638, # G+17105  U+8638  uni8638,  CJK UNIFIED IDEOGRAPH-8638
        0x8657, # G+17106  U+8657  uni8657,  CJK UNIFIED IDEOGRAPH-8657
        0x8662, # G+17107  U+8662  uni8662,  CJK UNIFIED IDEOGRAPH-8662
        0x459D, # G+17108  U+459D  uni459D,  CJK UNIFIED IDEOGRAPH-459D
        0x8675, # G+17109  U+8675  uni8675,  CJK UNIFIED IDEOGRAPH-8675
        0x86B8, # G+17110  U+86B8  uni86B8,  CJK UNIFIED IDEOGRAPH-86B8
        0x86FC, # G+17111  U+86FC  uni86FC,  CJK UNIFIED IDEOGRAPH-86FC
        0x8787, # G+17112  U+8787  uni8787,  CJK UNIFIED IDEOGRAPH-8787
        0x45EA, # G+17113  U+45EA  uni45EA,  CJK UNIFIED IDEOGRAPH-45EA
        0x880A, # G+17114  U+880A  uni880A,  CJK UNIFIED IDEOGRAPH-880A
        0x8810, # G+17115  U+8810  uni8810,  CJK UNIFIED IDEOGRAPH-8810
        0x88CE, # G+17116  U+88CE  uni88CE,  CJK UNIFIED IDEOGRAPH-88CE
        0x0000, # G+17117  U+0000  uni0000,  <control>
        0x8932, # G+17118  U+8932  uni8932,  CJK UNIFIED IDEOGRAPH-8932
        0x8939, # G+17119  U+8939  uni8939,  CJK UNIFIED IDEOGRAPH-8939
        0x8940, # G+17120  U+8940  uni8940,  CJK UNIFIED IDEOGRAPH-8940
        0x8994, # G+17121  U+8994  uni8994,  CJK UNIFIED IDEOGRAPH-8994
        0x89F6, # G+17122  U+89F6  uni89F6,  CJK UNIFIED IDEOGRAPH-89F6
        0x8A47, # G+17123  U+8A47  uni8A47,  CJK UNIFIED IDEOGRAPH-8A47
        0x8A5D, # G+17124  U+8A5D  uni8A5D,  CJK UNIFIED IDEOGRAPH-8A5D
        0x8A61, # G+17125  U+8A61  uni8A61,  CJK UNIFIED IDEOGRAPH-8A61
        0x8A75, # G+17126  U+8A75  uni8A75,  CJK UNIFIED IDEOGRAPH-8A75
        0x8AD0, # G+17127  U+8AD0  uni8AD0,  CJK UNIFIED IDEOGRAPH-8AD0
        0x8B46, # G+17128  U+8B46  uni8B46,  CJK UNIFIED IDEOGRAPH-8B46
        0x8B59, # G+17129  U+8B59  uni8B59,  CJK UNIFIED IDEOGRAPH-8B59
        0x8B69, # G+17130  U+8B69  uni8B69,  CJK UNIFIED IDEOGRAPH-8B69
        0x8B9D, # G+17131  U+8B9D  uni8B9D,  CJK UNIFIED IDEOGRAPH-8B9D
        0x8C49, # G+17132  U+8C49  uni8C49,  CJK UNIFIED IDEOGRAPH-8C49
        0x8C68, # G+17133  U+8C68  uni8C68,  CJK UNIFIED IDEOGRAPH-8C68
        0x8DAF, # G+17134  U+8DAF  uni8DAF,  CJK UNIFIED IDEOGRAPH-8DAF
        0x8DD1, # G+17135  U+8DD1  uni8DD1,  CJK UNIFIED IDEOGRAPH-8DD1
        0x8DD7, # G+17136  U+8DD7  uni8DD7,  CJK UNIFIED IDEOGRAPH-8DD7
        0x8E23, # G+17137  U+8E23  uni8E23,  CJK UNIFIED IDEOGRAPH-8E23
        0x8E3D, # G+17138  U+8E3D  uni8E3D,  CJK UNIFIED IDEOGRAPH-8E3D
        0x8E7B, # G+17139  U+8E7B  uni8E7B,  CJK UNIFIED IDEOGRAPH-8E7B
        0x0000, # G+17140  U+0000  uni0000,  <control>
        0x4844, # G+17141  U+4844  uni4844,  CJK UNIFIED IDEOGRAPH-4844
        0x8EFA, # G+17142  U+8EFA  uni8EFA,  CJK UNIFIED IDEOGRAPH-8EFA
        0x8F1E, # G+17143  U+8F1E  uni8F1E,  CJK UNIFIED IDEOGRAPH-8F1E
        0x8F2D, # G+17144  U+8F2D  uni8F2D,  CJK UNIFIED IDEOGRAPH-8F2D
        0x8F54, # G+17145  U+8F54  uni8F54,  CJK UNIFIED IDEOGRAPH-8F54
        0x0000, # G+17146  U+0000  uni0000,  <control>
        0x8FE8, # G+17147  U+8FE8  uni8FE8,  CJK UNIFIED IDEOGRAPH-8FE8
        0x8FEE, # G+17148  U+8FEE  uni8FEE,  CJK UNIFIED IDEOGRAPH-8FEE
        0x9008, # G+17149  U+9008  uni9008,  CJK UNIFIED IDEOGRAPH-9008
        0x902D, # G+17150  U+902D  uni902D,  CJK UNIFIED IDEOGRAPH-902D
        0x9097, # G+17151  U+9097  uni9097,  CJK UNIFIED IDEOGRAPH-9097
        0x90B3, # G+17152  U+90B3  uni90B3,  CJK UNIFIED IDEOGRAPH-90B3
        0x90BE, # G+17153  U+90BE  uni90BE,  CJK UNIFIED IDEOGRAPH-90BE
        0x90C4, # G+17154  U+90C4  uni90C4,  CJK UNIFIED IDEOGRAPH-90C4
        0x90C5, # G+17155  U+90C5  uni90C5,  CJK UNIFIED IDEOGRAPH-90C5
        0x90C7, # G+17156  U+90C7  uni90C7,  CJK UNIFIED IDEOGRAPH-90C7
        0x90EF, # G+17157  U+90EF  uni90EF,  CJK UNIFIED IDEOGRAPH-90EF
        0x9114, # G+17158  U+9114  uni9114,  CJK UNIFIED IDEOGRAPH-9114
        0x9116, # G+17159  U+9116  uni9116,  CJK UNIFIED IDEOGRAPH-9116
        0x9122, # G+17160  U+9122  uni9122,  CJK UNIFIED IDEOGRAPH-9122
        0x9123, # G+17161  U+9123  uni9123,  CJK UNIFIED IDEOGRAPH-9123
        0x912F, # G+17162  U+912F  uni912F,  CJK UNIFIED IDEOGRAPH-912F
        0x9134, # G+17163  U+9134  uni9134,  CJK UNIFIED IDEOGRAPH-9134
        0x9183, # G+17164  U+9183  uni9183,  CJK UNIFIED IDEOGRAPH-9183
        0x91F1, # G+17165  U+91F1  uni91F1,  CJK UNIFIED IDEOGRAPH-91F1
        0x9349, # G+17166  U+9349  uni9349,  CJK UNIFIED IDEOGRAPH-9349
        0x9364, # G+17167  U+9364  uni9364,  CJK UNIFIED IDEOGRAPH-9364
        0x9365, # G+17168  U+9365  uni9365,  CJK UNIFIED IDEOGRAPH-9365
        0x93A3, # G+17169  U+93A3  uni93A3,  CJK UNIFIED IDEOGRAPH-93A3
        0x93DF, # G+17170  U+93DF  uni93DF,  CJK UNIFIED IDEOGRAPH-93DF
        0x9404, # G+17171  U+9404  uni9404,  CJK UNIFIED IDEOGRAPH-9404
        0x9433, # G+17172  U+9433  uni9433,  CJK UNIFIED IDEOGRAPH-9433
        0x944A, # G+17173  U+944A  uni944A,  CJK UNIFIED IDEOGRAPH-944A
        0x9463, # G+17174  U+9463  uni9463,  CJK UNIFIED IDEOGRAPH-9463
        0x9471, # G+17175  U+9471  uni9471,  CJK UNIFIED IDEOGRAPH-9471
        0x958E, # G+17176  U+958E  uni958E,  CJK UNIFIED IDEOGRAPH-958E
        0x959F, # G+17177  U+959F  uni959F,  CJK UNIFIED IDEOGRAPH-959F
        0x95AC, # G+17178  U+95AC  uni95AC,  CJK UNIFIED IDEOGRAPH-95AC
        0x95B6, # G+17179  U+95B6  uni95B6,  CJK UNIFIED IDEOGRAPH-95B6
        0x95CB, # G+17180  U+95CB  uni95CB,  CJK UNIFIED IDEOGRAPH-95CB
        0x95D0, # G+17181  U+95D0  uni95D0,  CJK UNIFIED IDEOGRAPH-95D0
        0x95D3, # G+17182  U+95D3  uni95D3,  CJK UNIFIED IDEOGRAPH-95D3
        0x49B0, # G+17183  U+49B0  uni49B0,  CJK UNIFIED IDEOGRAPH-49B0
        0x95DE, # G+17184  U+95DE  uni95DE,  CJK UNIFIED IDEOGRAPH-95DE
        0x96A5, # G+17185  U+96A5  uni96A5,  CJK UNIFIED IDEOGRAPH-96A5
        0x96EF, # G+17186  U+96EF  uni96EF,  CJK UNIFIED IDEOGRAPH-96EF
        0x974E, # G+17187  U+974E  uni974E,  CJK UNIFIED IDEOGRAPH-974E
        0x9795, # G+17188  U+9795  uni9795,  CJK UNIFIED IDEOGRAPH-9795
        0x97AE, # G+17189  U+97AE  uni97AE,  CJK UNIFIED IDEOGRAPH-97AE
        0x97BA, # G+17190  U+97BA  uni97BA,  CJK UNIFIED IDEOGRAPH-97BA
        0x97C1, # G+17191  U+97C1  uni97C1,  CJK UNIFIED IDEOGRAPH-97C1
        0x97C9, # G+17192  U+97C9  uni97C9,  CJK UNIFIED IDEOGRAPH-97C9
        0x97DB, # G+17193  U+97DB  uni97DB,  CJK UNIFIED IDEOGRAPH-97DB
        0x9856, # G+17194  U+9856  uni9856,  CJK UNIFIED IDEOGRAPH-9856
        0x98E7, # G+17195  U+98E7  uni98E7,  CJK UNIFIED IDEOGRAPH-98E7
        0x9958, # G+17196  U+9958  uni9958,  CJK UNIFIED IDEOGRAPH-9958
        0x9A03, # G+17197  U+9A03  uni9A03,  CJK UNIFIED IDEOGRAPH-9A03
        0x9AC1, # G+17198  U+9AC1  uni9AC1,  CJK UNIFIED IDEOGRAPH-9AC1
        0x9AC3, # G+17199  U+9AC3  uni9AC3,  CJK UNIFIED IDEOGRAPH-9AC3
        0x9ACE, # G+17200  U+9ACE  uni9ACE,  CJK UNIFIED IDEOGRAPH-9ACE
        0x9AD6, # G+17201  U+9AD6  uni9AD6,  CJK UNIFIED IDEOGRAPH-9AD6
        0x9B02, # G+17202  U+9B02  uni9B02,  CJK UNIFIED IDEOGRAPH-9B02
        0x9B08, # G+17203  U+9B08  uni9B08,  CJK UNIFIED IDEOGRAPH-9B08
        0x4C17, # G+17204  U+4C17  uni4C17,  CJK UNIFIED IDEOGRAPH-4C17
        0x9B2D, # G+17205  U+9B2D  uni9B2D,  CJK UNIFIED IDEOGRAPH-9B2D
        0x9B5E, # G+17206  U+9B5E  uni9B5E,  CJK UNIFIED IDEOGRAPH-9B5E
        0x9B66, # G+17207  U+9B66  uni9B66,  CJK UNIFIED IDEOGRAPH-9B66
        0x9B84, # G+17208  U+9B84  uni9B84,  CJK UNIFIED IDEOGRAPH-9B84
        0x9B8A, # G+17209  U+9B8A  uni9B8A,  CJK UNIFIED IDEOGRAPH-9B8A
        0x9B9E, # G+17210  U+9B9E  uni9B9E,  CJK UNIFIED IDEOGRAPH-9B9E
        0x9BCE, # G+17211  U+9BCE  uni9BCE,  CJK UNIFIED IDEOGRAPH-9BCE
        0x9BE5, # G+17212  U+9BE5  uni9BE5,  CJK UNIFIED IDEOGRAPH-9BE5
        0x9BF8, # G+17213  U+9BF8  uni9BF8,  CJK UNIFIED IDEOGRAPH-9BF8
        0x9C23, # G+17214  U+9C23  uni9C23,  CJK UNIFIED IDEOGRAPH-9C23
        0x9C4F, # G+17215  U+9C4F  uni9C4F,  CJK UNIFIED IDEOGRAPH-9C4F
        0x9C50, # G+17216  U+9C50  uni9C50,  CJK UNIFIED IDEOGRAPH-9C50
        0x9C65, # G+17217  U+9C65  uni9C65,  CJK UNIFIED IDEOGRAPH-9C65
        0x9D1D, # G+17218  U+9D1D  uni9D1D,  CJK UNIFIED IDEOGRAPH-9D1D
        0x9D1E, # G+17219  U+9D1E  uni9D1E,  CJK UNIFIED IDEOGRAPH-9D1E
        0x9D43, # G+17220  U+9D43  uni9D43,  CJK UNIFIED IDEOGRAPH-9D43
        0x9D52, # G+17221  U+9D52  uni9D52,  CJK UNIFIED IDEOGRAPH-9D52
        0x9D8A, # G+17222  U+9D8A  uni9D8A,  CJK UNIFIED IDEOGRAPH-9D8A
        0x9D96, # G+17223  U+9D96  uni9D96,  CJK UNIFIED IDEOGRAPH-9D96
        0x9DC0, # G+17224  U+9DC0  uni9DC0,  CJK UNIFIED IDEOGRAPH-9DC0
        0x9DAC, # G+17225  U+9DAC  uni9DAC,  CJK UNIFIED IDEOGRAPH-9DAC
        0x9DBC, # G+17226  U+9DBC  uni9DBC,  CJK UNIFIED IDEOGRAPH-9DBC
        0x0000, # G+17227  U+0000  uni0000,  <control>
        0x9DE7, # G+17228  U+9DE7  uni9DE7,  CJK UNIFIED IDEOGRAPH-9DE7
        0x9E07, # G+17229  U+9E07  uni9E07,  CJK UNIFIED IDEOGRAPH-9E07
        0x9E9E, # G+17230  U+9E9E  uni9E9E,  CJK UNIFIED IDEOGRAPH-9E9E
        0x9EAF, # G+17231  U+9EAF  uni9EAF,  CJK UNIFIED IDEOGRAPH-9EAF
        0x9F97, # G+17232  U+9F97  uni9F97,  CJK UNIFIED IDEOGRAPH-9F97
        0x0000, # G+17233  U+0000  uni0000,  <control>
        0x4E02, # G+17234  U+4E02  uni4E02,  CJK UNIFIED IDEOGRAPH-4E02
        0x4E0F, # G+17235  U+4E0F  uni4E0F,  CJK UNIFIED IDEOGRAPH-4E0F
        0x4E12, # G+17236  U+4E12  uni4E12,  CJK UNIFIED IDEOGRAPH-4E12
        0x4E29, # G+17237  U+4E29  uni4E29,  CJK UNIFIED IDEOGRAPH-4E29
        0x4E2E, # G+17238  U+4E2E  uni4E2E,  CJK UNIFIED IDEOGRAPH-4E2E
        0x4E47, # G+17239  U+4E47  uni4E47,  CJK UNIFIED IDEOGRAPH-4E47
        0x0000, # G+17240  U+0000  uni0000,  <control>
        0x4E51, # G+17241  U+4E51  uni4E51,  CJK UNIFIED IDEOGRAPH-4E51
        0x3406, # G+17242  U+3406  uni3406,  CJK UNIFIED IDEOGRAPH-3406
        0x0000, # G+17243  U+0000  uni0000,  <control>
        0x4E69, # G+17244  U+4E69  uni4E69,  CJK UNIFIED IDEOGRAPH-4E69
        0x4E9D, # G+17245  U+4E9D  uni4E9D,  CJK UNIFIED IDEOGRAPH-4E9D
        0x342C, # G+17246  U+342C  uni342C,  CJK UNIFIED IDEOGRAPH-342C
        0x4EBC, # G+17247  U+4EBC  uni4EBC,  CJK UNIFIED IDEOGRAPH-4EBC
        0x4EC3, # G+17248  U+4EC3  uni4EC3,  CJK UNIFIED IDEOGRAPH-4EC3
        0x4EC8, # G+17249  U+4EC8  uni4EC8,  CJK UNIFIED IDEOGRAPH-4EC8
        0x4EEB, # G+17250  U+4EEB  uni4EEB,  CJK UNIFIED IDEOGRAPH-4EEB
        0x4EDA, # G+17251  U+4EDA  uni4EDA,  CJK UNIFIED IDEOGRAPH-4EDA
        0x4EF1, # G+17252  U+4EF1  uni4EF1,  CJK UNIFIED IDEOGRAPH-4EF1
        0x4EF5, # G+17253  U+4EF5  uni4EF5,  CJK UNIFIED IDEOGRAPH-4EF5
        0x4F16, # G+17254  U+4F16  uni4F16,  CJK UNIFIED IDEOGRAPH-4F16
        0x4F64, # G+17255  U+4F64  uni4F64,  CJK UNIFIED IDEOGRAPH-4F64
        0x4F37, # G+17256  U+4F37  uni4F37,  CJK UNIFIED IDEOGRAPH-4F37
        0x4F3E, # G+17257  U+4F3E  uni4F3E,  CJK UNIFIED IDEOGRAPH-4F3E
        0x4F58, # G+17258  U+4F58  uni4F58,  CJK UNIFIED IDEOGRAPH-4F58
        0x0000, # G+17259  U+0000  uni0000,  <control>
        0x4F77, # G+17260  U+4F77  uni4F77,  CJK UNIFIED IDEOGRAPH-4F77
        0x4F78, # G+17261  U+4F78  uni4F78,  CJK UNIFIED IDEOGRAPH-4F78
        0x4F82, # G+17262  U+4F82  uni4F82,  CJK UNIFIED IDEOGRAPH-4F82
        0x4F85, # G+17263  U+4F85  uni4F85,  CJK UNIFIED IDEOGRAPH-4F85
        0x4FE6, # G+17264  U+4FE6  uni4FE6,  CJK UNIFIED IDEOGRAPH-4FE6
        0x4FB2, # G+17265  U+4FB2  uni4FB2,  CJK UNIFIED IDEOGRAPH-4FB2
        0x4FC5, # G+17266  U+4FC5  uni4FC5,  CJK UNIFIED IDEOGRAPH-4FC5
        0x4FCB, # G+17267  U+4FCB  uni4FCB,  CJK UNIFIED IDEOGRAPH-4FCB
        0x4FD2, # G+17268  U+4FD2  uni4FD2,  CJK UNIFIED IDEOGRAPH-4FD2
        0x346A, # G+17269  U+346A  uni346A,  CJK UNIFIED IDEOGRAPH-346A
        0x4FF2, # G+17270  U+4FF2  uni4FF2,  CJK UNIFIED IDEOGRAPH-4FF2
        0x5013, # G+17271  U+5013  uni5013,  CJK UNIFIED IDEOGRAPH-5013
        0x501C, # G+17272  U+501C  uni501C,  CJK UNIFIED IDEOGRAPH-501C
        0x504E, # G+17273  U+504E  uni504E,  CJK UNIFIED IDEOGRAPH-504E
        0x5053, # G+17274  U+5053  uni5053,  CJK UNIFIED IDEOGRAPH-5053
        0x5063, # G+17275  U+5063  uni5063,  CJK UNIFIED IDEOGRAPH-5063
        0x50A3, # G+17276  U+50A3  uni50A3,  CJK UNIFIED IDEOGRAPH-50A3
        0x5088, # G+17277  U+5088  uni5088,  CJK UNIFIED IDEOGRAPH-5088
        0x5092, # G+17278  U+5092  uni5092,  CJK UNIFIED IDEOGRAPH-5092
        0x5093, # G+17279  U+5093  uni5093,  CJK UNIFIED IDEOGRAPH-5093
        0x5095, # G+17280  U+5095  uni5095,  CJK UNIFIED IDEOGRAPH-5095
        0x50AA, # G+17281  U+50AA  uni50AA,  CJK UNIFIED IDEOGRAPH-50AA
        0x0000, # G+17282  U+0000  uni0000,  <control>
        0x50B1, # G+17283  U+50B1  uni50B1,  CJK UNIFIED IDEOGRAPH-50B1
        0x50BA, # G+17284  U+50BA  uni50BA,  CJK UNIFIED IDEOGRAPH-50BA
        0x50BB, # G+17285  U+50BB  uni50BB,  CJK UNIFIED IDEOGRAPH-50BB
        0x50C4, # G+17286  U+50C4  uni50C4,  CJK UNIFIED IDEOGRAPH-50C4
        0x50C7, # G+17287  U+50C7  uni50C7,  CJK UNIFIED IDEOGRAPH-50C7
        0x50F3, # G+17288  U+50F3  uni50F3,  CJK UNIFIED IDEOGRAPH-50F3
        0x0000, # G+17289  U+0000  uni0000,  <control>
        0x50CE, # G+17290  U+50CE  uni50CE,  CJK UNIFIED IDEOGRAPH-50CE
        0x0000, # G+17291  U+0000  uni0000,  <control>
        0x50D4, # G+17292  U+50D4  uni50D4,  CJK UNIFIED IDEOGRAPH-50D4
        0x50E1, # G+17293  U+50E1  uni50E1,  CJK UNIFIED IDEOGRAPH-50E1
        0x3492, # G+17294  U+3492  uni3492,  CJK UNIFIED IDEOGRAPH-3492
        0x0000, # G+17295  U+0000  uni0000,  <control>
        0x5117, # G+17296  U+5117  uni5117,  CJK UNIFIED IDEOGRAPH-5117
        0x0000, # G+17297  U+0000  uni0000,  <control>
        0x5160, # G+17298  U+5160  uni5160,  CJK UNIFIED IDEOGRAPH-5160
        0x0000, # G+17299  U+0000  uni0000,  <control>
        0x5173, # G+17300  U+5173  uni5173,  CJK UNIFIED IDEOGRAPH-5173
        0x5183, # G+17301  U+5183  uni5183,  CJK UNIFIED IDEOGRAPH-5183
        0x518B, # G+17302  U+518B  uni518B,  CJK UNIFIED IDEOGRAPH-518B
        0x34BC, # G+17303  U+34BC  uni34BC,  CJK UNIFIED IDEOGRAPH-34BC
        0x5198, # G+17304  U+5198  uni5198,  CJK UNIFIED IDEOGRAPH-5198
        0x51A3, # G+17305  U+51A3  uni51A3,  CJK UNIFIED IDEOGRAPH-51A3
        0x51AD, # G+17306  U+51AD  uni51AD,  CJK UNIFIED IDEOGRAPH-51AD
        0x34C7, # G+17307  U+34C7  uni34C7,  CJK UNIFIED IDEOGRAPH-34C7
        0x0000, # G+17308  U+0000  uni0000,  <control>
        0x51F3, # G+17309  U+51F3  uni51F3,  CJK UNIFIED IDEOGRAPH-51F3
        0x5212, # G+17310  U+5212  uni5212,  CJK UNIFIED IDEOGRAPH-5212
        0x5216, # G+17311  U+5216  uni5216,  CJK UNIFIED IDEOGRAPH-5216
        0x0000, # G+17312  U+0000  uni0000,  <control>
        0x5255, # G+17313  U+5255  uni5255,  CJK UNIFIED IDEOGRAPH-5255
        0x525C, # G+17314  U+525C  uni525C,  CJK UNIFIED IDEOGRAPH-525C
        0x526C, # G+17315  U+526C  uni526C,  CJK UNIFIED IDEOGRAPH-526C
        0x5277, # G+17316  U+5277  uni5277,  CJK UNIFIED IDEOGRAPH-5277
        0x5284, # G+17317  U+5284  uni5284,  CJK UNIFIED IDEOGRAPH-5284
        0x5282, # G+17318  U+5282  uni5282,  CJK UNIFIED IDEOGRAPH-5282
        0x0000, # G+17319  U+0000  uni0000,  <control>
        0x5298, # G+17320  U+5298  uni5298,  CJK UNIFIED IDEOGRAPH-5298
        0x0000, # G+17321  U+0000  uni0000,  <control>
        0x52A4, # G+17322  U+52A4  uni52A4,  CJK UNIFIED IDEOGRAPH-52A4
        0x52BA, # G+17323  U+52BA  uni52BA,  CJK UNIFIED IDEOGRAPH-52BA
        0x52BB, # G+17324  U+52BB  uni52BB,  CJK UNIFIED IDEOGRAPH-52BB
        0x52CA, # G+17325  U+52CA  uni52CA,  CJK UNIFIED IDEOGRAPH-52CA
        0x52D1, # G+17326  U+52D1  uni52D1,  CJK UNIFIED IDEOGRAPH-52D1
        0x0000, # G+17327  U+0000  uni0000,  <control>
        0x52F7, # G+17328  U+52F7  uni52F7,  CJK UNIFIED IDEOGRAPH-52F7
        0x5335, # G+17329  U+5335  uni5335,  CJK UNIFIED IDEOGRAPH-5335
        0x5342, # G+17330  U+5342  uni5342,  CJK UNIFIED IDEOGRAPH-5342
        0x0000, # G+17331  U+0000  uni0000,  <control>
        0x0000, # G+17332  U+0000  uni0000,  <control>
        0x5367, # G+17333  U+5367  uni5367,  CJK UNIFIED IDEOGRAPH-5367
        0x537A, # G+17334  U+537A  uni537A,  CJK UNIFIED IDEOGRAPH-537A
        0x53A4, # G+17335  U+53A4  uni53A4,  CJK UNIFIED IDEOGRAPH-53A4
        0x53B4, # G+17336  U+53B4  uni53B4,  CJK UNIFIED IDEOGRAPH-53B4
        0x0000, # G+17337  U+0000  uni0000,  <control>
        0x53B7, # G+17338  U+53B7  uni53B7,  CJK UNIFIED IDEOGRAPH-53B7
        0x53C0, # G+17339  U+53C0  uni53C0,  CJK UNIFIED IDEOGRAPH-53C0
        0x0000, # G+17340  U+0000  uni0000,  <control>
        0x355D, # G+17341  U+355D  uni355D,  CJK UNIFIED IDEOGRAPH-355D
        0x355E, # G+17342  U+355E  uni355E,  CJK UNIFIED IDEOGRAPH-355E
        0x53D5, # G+17343  U+53D5  uni53D5,  CJK UNIFIED IDEOGRAPH-53D5
        0x3563, # G+17344  U+3563  uni3563,  CJK UNIFIED IDEOGRAPH-3563
        0x53F4, # G+17345  U+53F4  uni53F4,  CJK UNIFIED IDEOGRAPH-53F4
        0x5424, # G+17346  U+5424  uni5424,  CJK UNIFIED IDEOGRAPH-5424
        0x5428, # G+17347  U+5428  uni5428,  CJK UNIFIED IDEOGRAPH-5428
        0x356E, # G+17348  U+356E  uni356E,  CJK UNIFIED IDEOGRAPH-356E
        0x5443, # G+17349  U+5443  uni5443,  CJK UNIFIED IDEOGRAPH-5443
        0x5462, # G+17350  U+5462  uni5462,  CJK UNIFIED IDEOGRAPH-5462
        0x546C, # G+17351  U+546C  uni546C,  CJK UNIFIED IDEOGRAPH-546C
        0x5495, # G+17352  U+5495  uni5495,  CJK UNIFIED IDEOGRAPH-5495
        0x54A0, # G+17353  U+54A0  uni54A0,  CJK UNIFIED IDEOGRAPH-54A0
        0x54A6, # G+17354  U+54A6  uni54A6,  CJK UNIFIED IDEOGRAPH-54A6
        0x54AE, # G+17355  U+54AE  uni54AE,  CJK UNIFIED IDEOGRAPH-54AE
        0x54B7, # G+17356  U+54B7  uni54B7,  CJK UNIFIED IDEOGRAPH-54B7
        0x54BA, # G+17357  U+54BA  uni54BA,  CJK UNIFIED IDEOGRAPH-54BA
        0x54C3, # G+17358  U+54C3  uni54C3,  CJK UNIFIED IDEOGRAPH-54C3
        0x0000, # G+17359  U+0000  uni0000,  <control>
        0x54EC, # G+17360  U+54EC  uni54EC,  CJK UNIFIED IDEOGRAPH-54EC
        0x54EF, # G+17361  U+54EF  uni54EF,  CJK UNIFIED IDEOGRAPH-54EF
        0x54F1, # G+17362  U+54F1  uni54F1,  CJK UNIFIED IDEOGRAPH-54F1
        0x54F3, # G+17363  U+54F3  uni54F3,  CJK UNIFIED IDEOGRAPH-54F3
        0x5500, # G+17364  U+5500  uni5500,  CJK UNIFIED IDEOGRAPH-5500
        0x5501, # G+17365  U+5501  uni5501,  CJK UNIFIED IDEOGRAPH-5501
        0x5509, # G+17366  U+5509  uni5509,  CJK UNIFIED IDEOGRAPH-5509
        0x553C, # G+17367  U+553C  uni553C,  CJK UNIFIED IDEOGRAPH-553C
        0x5541, # G+17368  U+5541  uni5541,  CJK UNIFIED IDEOGRAPH-5541
        0x35A6, # G+17369  U+35A6  uni35A6,  CJK UNIFIED IDEOGRAPH-35A6
        0x5547, # G+17370  U+5547  uni5547,  CJK UNIFIED IDEOGRAPH-5547
        0x35A8, # G+17371  U+35A8  uni35A8,  CJK UNIFIED IDEOGRAPH-35A8
        0x5564, # G+17372  U+5564  uni5564,  CJK UNIFIED IDEOGRAPH-5564
        0x0000, # G+17373  U+0000  uni0000,  <control>
        0x557D, # G+17374  U+557D  uni557D,  CJK UNIFIED IDEOGRAPH-557D
        0x5582, # G+17375  U+5582  uni5582,  CJK UNIFIED IDEOGRAPH-5582
        0x5591, # G+17376  U+5591  uni5591,  CJK UNIFIED IDEOGRAPH-5591
        0x35C5, # G+17377  U+35C5  uni35C5,  CJK UNIFIED IDEOGRAPH-35C5
        0x55D2, # G+17378  U+55D2  uni55D2,  CJK UNIFIED IDEOGRAPH-55D2
        0x0000, # G+17379  U+0000  uni0000,  <control>
        0x0000, # G+17380  U+0000  uni0000,  <control>
        0x55BF, # G+17381  U+55BF  uni55BF,  CJK UNIFIED IDEOGRAPH-55BF
        0x55C9, # G+17382  U+55C9  uni55C9,  CJK UNIFIED IDEOGRAPH-55C9
        0x55CC, # G+17383  U+55CC  uni55CC,  CJK UNIFIED IDEOGRAPH-55CC
        0x55D1, # G+17384  U+55D1  uni55D1,  CJK UNIFIED IDEOGRAPH-55D1
        0x55DD, # G+17385  U+55DD  uni55DD,  CJK UNIFIED IDEOGRAPH-55DD
        0x35DA, # G+17386  U+35DA  uni35DA,  CJK UNIFIED IDEOGRAPH-35DA
        0x55E2, # G+17387  U+55E2  uni55E2,  CJK UNIFIED IDEOGRAPH-55E2
        0x0000, # G+17388  U+0000  uni0000,  <control>
        0x55E9, # G+17389  U+55E9  uni55E9,  CJK UNIFIED IDEOGRAPH-55E9
        0x5628, # G+17390  U+5628  uni5628,  CJK UNIFIED IDEOGRAPH-5628
        0x0000, # G+17391  U+0000  uni0000,  <control>
        0x5607, # G+17392  U+5607  uni5607,  CJK UNIFIED IDEOGRAPH-5607
        0x5610, # G+17393  U+5610  uni5610,  CJK UNIFIED IDEOGRAPH-5610
        0x5630, # G+17394  U+5630  uni5630,  CJK UNIFIED IDEOGRAPH-5630
        0x35F4, # G+17395  U+35F4  uni35F4,  CJK UNIFIED IDEOGRAPH-35F4
        0x563D, # G+17396  U+563D  uni563D,  CJK UNIFIED IDEOGRAPH-563D
        0x5640, # G+17397  U+5640  uni5640,  CJK UNIFIED IDEOGRAPH-5640
        0x5647, # G+17398  U+5647  uni5647,  CJK UNIFIED IDEOGRAPH-5647
        0x565E, # G+17399  U+565E  uni565E,  CJK UNIFIED IDEOGRAPH-565E
        0x5660, # G+17400  U+5660  uni5660,  CJK UNIFIED IDEOGRAPH-5660
        0x566D, # G+17401  U+566D  uni566D,  CJK UNIFIED IDEOGRAPH-566D
        0x3605, # G+17402  U+3605  uni3605,  CJK UNIFIED IDEOGRAPH-3605
        0x5688, # G+17403  U+5688  uni5688,  CJK UNIFIED IDEOGRAPH-5688
        0x568C, # G+17404  U+568C  uni568C,  CJK UNIFIED IDEOGRAPH-568C
        0x569D, # G+17405  U+569D  uni569D,  CJK UNIFIED IDEOGRAPH-569D
        0x56A8, # G+17406  U+56A8  uni56A8,  CJK UNIFIED IDEOGRAPH-56A8
        0x56B2, # G+17407  U+56B2  uni56B2,  CJK UNIFIED IDEOGRAPH-56B2
        0x56C5, # G+17408  U+56C5  uni56C5,  CJK UNIFIED IDEOGRAPH-56C5
        0x56CD, # G+17409  U+56CD  uni56CD,  CJK UNIFIED IDEOGRAPH-56CD
        0x56DF, # G+17410  U+56DF  uni56DF,  CJK UNIFIED IDEOGRAPH-56DF
        0x56E8, # G+17411  U+56E8  uni56E8,  CJK UNIFIED IDEOGRAPH-56E8
        0x56F6, # G+17412  U+56F6  uni56F6,  CJK UNIFIED IDEOGRAPH-56F6
        0x56F7, # G+17413  U+56F7  uni56F7,  CJK UNIFIED IDEOGRAPH-56F7
        0x0000, # G+17414  U+0000  uni0000,  <control>
        0x0000, # G+17415  U+0000  uni0000,  <control>
        0x5729, # G+17416  U+5729  uni5729,  CJK UNIFIED IDEOGRAPH-5729
        0x0000, # G+17417  U+0000  uni0000,  <control>
        0x5745, # G+17418  U+5745  uni5745,  CJK UNIFIED IDEOGRAPH-5745
        0x5746, # G+17419  U+5746  uni5746,  CJK UNIFIED IDEOGRAPH-5746
        0x574D, # G+17420  U+574D  uni574D,  CJK UNIFIED IDEOGRAPH-574D
        0x0000, # G+17421  U+0000  uni0000,  <control>
        0x5768, # G+17422  U+5768  uni5768,  CJK UNIFIED IDEOGRAPH-5768
        0x576F, # G+17423  U+576F  uni576F,  CJK UNIFIED IDEOGRAPH-576F
        0x5773, # G+17424  U+5773  uni5773,  CJK UNIFIED IDEOGRAPH-5773
        0x5774, # G+17425  U+5774  uni5774,  CJK UNIFIED IDEOGRAPH-5774
        0x5775, # G+17426  U+5775  uni5775,  CJK UNIFIED IDEOGRAPH-5775
        0x577B, # G+17427  U+577B  uni577B,  CJK UNIFIED IDEOGRAPH-577B
        0x0000, # G+17428  U+0000  uni0000,  <control>
        0x0000, # G+17429  U+0000  uni0000,  <control>
        0x579A, # G+17430  U+579A  uni579A,  CJK UNIFIED IDEOGRAPH-579A
        0x579D, # G+17431  U+579D  uni579D,  CJK UNIFIED IDEOGRAPH-579D
        0x579E, # G+17432  U+579E  uni579E,  CJK UNIFIED IDEOGRAPH-579E
        0x57A8, # G+17433  U+57A8  uni57A8,  CJK UNIFIED IDEOGRAPH-57A8
        0x57D7, # G+17434  U+57D7  uni57D7,  CJK UNIFIED IDEOGRAPH-57D7
        0x0000, # G+17435  U+0000  uni0000,  <control>
        0x57CC, # G+17436  U+57CC  uni57CC,  CJK UNIFIED IDEOGRAPH-57CC
        0x0000, # G+17437  U+0000  uni0000,  <control>
        0x0000, # G+17438  U+0000  uni0000,  <control>
        0x57DE, # G+17439  U+57DE  uni57DE,  CJK UNIFIED IDEOGRAPH-57DE
        0x57F0, # G+17440  U+57F0  uni57F0,  CJK UNIFIED IDEOGRAPH-57F0
        0x364A, # G+17441  U+364A  uni364A,  CJK UNIFIED IDEOGRAPH-364A
        0x57F8, # G+17442  U+57F8  uni57F8,  CJK UNIFIED IDEOGRAPH-57F8
        0x57FB, # G+17443  U+57FB  uni57FB,  CJK UNIFIED IDEOGRAPH-57FB
        0x57FD, # G+17444  U+57FD  uni57FD,  CJK UNIFIED IDEOGRAPH-57FD
        0x5804, # G+17445  U+5804  uni5804,  CJK UNIFIED IDEOGRAPH-5804
        0x581E, # G+17446  U+581E  uni581E,  CJK UNIFIED IDEOGRAPH-581E
        0x5827, # G+17447  U+5827  uni5827,  CJK UNIFIED IDEOGRAPH-5827
        0x5839, # G+17448  U+5839  uni5839,  CJK UNIFIED IDEOGRAPH-5839
        0x0000, # G+17449  U+0000  uni0000,  <control>
        0x5849, # G+17450  U+5849  uni5849,  CJK UNIFIED IDEOGRAPH-5849
        0x584C, # G+17451  U+584C  uni584C,  CJK UNIFIED IDEOGRAPH-584C
        0x5867, # G+17452  U+5867  uni5867,  CJK UNIFIED IDEOGRAPH-5867
        0x588A, # G+17453  U+588A  uni588A,  CJK UNIFIED IDEOGRAPH-588A
        0x588B, # G+17454  U+588B  uni588B,  CJK UNIFIED IDEOGRAPH-588B
        0x588D, # G+17455  U+588D  uni588D,  CJK UNIFIED IDEOGRAPH-588D
        0x588F, # G+17456  U+588F  uni588F,  CJK UNIFIED IDEOGRAPH-588F
        0x5890, # G+17457  U+5890  uni5890,  CJK UNIFIED IDEOGRAPH-5890
        0x5894, # G+17458  U+5894  uni5894,  CJK UNIFIED IDEOGRAPH-5894
        0x589D, # G+17459  U+589D  uni589D,  CJK UNIFIED IDEOGRAPH-589D
        0x58AA, # G+17460  U+58AA  uni58AA,  CJK UNIFIED IDEOGRAPH-58AA
        0x58B1, # G+17461  U+58B1  uni58B1,  CJK UNIFIED IDEOGRAPH-58B1
        0x0000, # G+17462  U+0000  uni0000,  <control>
        0x58C3, # G+17463  U+58C3  uni58C3,  CJK UNIFIED IDEOGRAPH-58C3
        0x58CD, # G+17464  U+58CD  uni58CD,  CJK UNIFIED IDEOGRAPH-58CD
        0x58E2, # G+17465  U+58E2  uni58E2,  CJK UNIFIED IDEOGRAPH-58E2
        0x58F3, # G+17466  U+58F3  uni58F3,  CJK UNIFIED IDEOGRAPH-58F3
        0x58F4, # G+17467  U+58F4  uni58F4,  CJK UNIFIED IDEOGRAPH-58F4
        0x5905, # G+17468  U+5905  uni5905,  CJK UNIFIED IDEOGRAPH-5905
        0x5906, # G+17469  U+5906  uni5906,  CJK UNIFIED IDEOGRAPH-5906
        0x590D, # G+17470  U+590D  uni590D,  CJK UNIFIED IDEOGRAPH-590D
        0x5914, # G+17471  U+5914  uni5914,  CJK UNIFIED IDEOGRAPH-5914
        0x0000, # G+17472  U+0000  uni0000,  <control>
        0x3691, # G+17473  U+3691  uni3691,  CJK UNIFIED IDEOGRAPH-3691
        0x593D, # G+17474  U+593D  uni593D,  CJK UNIFIED IDEOGRAPH-593D
        0x3699, # G+17475  U+3699  uni3699,  CJK UNIFIED IDEOGRAPH-3699
        0x5946, # G+17476  U+5946  uni5946,  CJK UNIFIED IDEOGRAPH-5946
        0x3696, # G+17477  U+3696  uni3696,  CJK UNIFIED IDEOGRAPH-3696
        0x0000, # G+17478  U+0000  uni0000,  <control>
        0x595F, # G+17479  U+595F  uni595F,  CJK UNIFIED IDEOGRAPH-595F
        0x0000, # G+17480  U+0000  uni0000,  <control>
        0x5975, # G+17481  U+5975  uni5975,  CJK UNIFIED IDEOGRAPH-5975
        0x5976, # G+17482  U+5976  uni5976,  CJK UNIFIED IDEOGRAPH-5976
        0x597C, # G+17483  U+597C  uni597C,  CJK UNIFIED IDEOGRAPH-597C
        0x599F, # G+17484  U+599F  uni599F,  CJK UNIFIED IDEOGRAPH-599F
        0x59AE, # G+17485  U+59AE  uni59AE,  CJK UNIFIED IDEOGRAPH-59AE
        0x59BC, # G+17486  U+59BC  uni59BC,  CJK UNIFIED IDEOGRAPH-59BC
        0x59C8, # G+17487  U+59C8  uni59C8,  CJK UNIFIED IDEOGRAPH-59C8
        0x59CD, # G+17488  U+59CD  uni59CD,  CJK UNIFIED IDEOGRAPH-59CD
        0x59DE, # G+17489  U+59DE  uni59DE,  CJK UNIFIED IDEOGRAPH-59DE
        0x59E7, # G+17490  U+59E7  uni59E7,  CJK UNIFIED IDEOGRAPH-59E7
        0x59EE, # G+17491  U+59EE  uni59EE,  CJK UNIFIED IDEOGRAPH-59EE
        0x0000, # G+17492  U+0000  uni0000,  <control>
        0x0000, # G+17493  U+0000  uni0000,  <control>
        0x36CF, # G+17494  U+36CF  uni36CF,  CJK UNIFIED IDEOGRAPH-36CF
        0x5A0D, # G+17495  U+5A0D  uni5A0D,  CJK UNIFIED IDEOGRAPH-5A0D
        0x5A17, # G+17496  U+5A17  uni5A17,  CJK UNIFIED IDEOGRAPH-5A17
        0x5A27, # G+17497  U+5A27  uni5A27,  CJK UNIFIED IDEOGRAPH-5A27
        0x5A2D, # G+17498  U+5A2D  uni5A2D,  CJK UNIFIED IDEOGRAPH-5A2D
        0x5A65, # G+17499  U+5A65  uni5A65,  CJK UNIFIED IDEOGRAPH-5A65
        0x5A7A, # G+17500  U+5A7A  uni5A7A,  CJK UNIFIED IDEOGRAPH-5A7A
        0x5A8B, # G+17501  U+5A8B  uni5A8B,  CJK UNIFIED IDEOGRAPH-5A8B
        0x5A9C, # G+17502  U+5A9C  uni5A9C,  CJK UNIFIED IDEOGRAPH-5A9C
        0x5A9F, # G+17503  U+5A9F  uni5A9F,  CJK UNIFIED IDEOGRAPH-5A9F
        0x5AA0, # G+17504  U+5AA0  uni5AA0,  CJK UNIFIED IDEOGRAPH-5AA0
        0x5AA2, # G+17505  U+5AA2  uni5AA2,  CJK UNIFIED IDEOGRAPH-5AA2
        0x5AB1, # G+17506  U+5AB1  uni5AB1,  CJK UNIFIED IDEOGRAPH-5AB1
        0x5AB5, # G+17507  U+5AB5  uni5AB5,  CJK UNIFIED IDEOGRAPH-5AB5
        0x5ABA, # G+17508  U+5ABA  uni5ABA,  CJK UNIFIED IDEOGRAPH-5ABA
        0x5ABF, # G+17509  U+5ABF  uni5ABF,  CJK UNIFIED IDEOGRAPH-5ABF
        0x5ADA, # G+17510  U+5ADA  uni5ADA,  CJK UNIFIED IDEOGRAPH-5ADA
        0x5ADC, # G+17511  U+5ADC  uni5ADC,  CJK UNIFIED IDEOGRAPH-5ADC
        0x5AE5, # G+17512  U+5AE5  uni5AE5,  CJK UNIFIED IDEOGRAPH-5AE5
        0x5AF0, # G+17513  U+5AF0  uni5AF0,  CJK UNIFIED IDEOGRAPH-5AF0
        0x5AEE, # G+17514  U+5AEE  uni5AEE,  CJK UNIFIED IDEOGRAPH-5AEE
        0x5AF5, # G+17515  U+5AF5  uni5AF5,  CJK UNIFIED IDEOGRAPH-5AF5
        0x5B08, # G+17516  U+5B08  uni5B08,  CJK UNIFIED IDEOGRAPH-5B08
        0x5B17, # G+17517  U+5B17  uni5B17,  CJK UNIFIED IDEOGRAPH-5B17
        0x5B34, # G+17518  U+5B34  uni5B34,  CJK UNIFIED IDEOGRAPH-5B34
        0x5B4C, # G+17519  U+5B4C  uni5B4C,  CJK UNIFIED IDEOGRAPH-5B4C
        0x5B52, # G+17520  U+5B52  uni5B52,  CJK UNIFIED IDEOGRAPH-5B52
        0x5B68, # G+17521  U+5B68  uni5B68,  CJK UNIFIED IDEOGRAPH-5B68
        0x5B6F, # G+17522  U+5B6F  uni5B6F,  CJK UNIFIED IDEOGRAPH-5B6F
        0x5B81, # G+17523  U+5B81  uni5B81,  CJK UNIFIED IDEOGRAPH-5B81
        0x5B84, # G+17524  U+5B84  uni5B84,  CJK UNIFIED IDEOGRAPH-5B84
        0x0000, # G+17525  U+0000  uni0000,  <control>
        0x5B96, # G+17526  U+5B96  uni5B96,  CJK UNIFIED IDEOGRAPH-5B96
        0x5BAC, # G+17527  U+5BAC  uni5BAC,  CJK UNIFIED IDEOGRAPH-5BAC
        0x3761, # G+17528  U+3761  uni3761,  CJK UNIFIED IDEOGRAPH-3761
        0x3762, # G+17529  U+3762  uni3762,  CJK UNIFIED IDEOGRAPH-3762
        0x5BCE, # G+17530  U+5BCE  uni5BCE,  CJK UNIFIED IDEOGRAPH-5BCE
        0x5BD6, # G+17531  U+5BD6  uni5BD6,  CJK UNIFIED IDEOGRAPH-5BD6
        0x376C, # G+17532  U+376C  uni376C,  CJK UNIFIED IDEOGRAPH-376C
        0x376B, # G+17533  U+376B  uni376B,  CJK UNIFIED IDEOGRAPH-376B
        0x5BF1, # G+17534  U+5BF1  uni5BF1,  CJK UNIFIED IDEOGRAPH-5BF1
        0x5BFD, # G+17535  U+5BFD  uni5BFD,  CJK UNIFIED IDEOGRAPH-5BFD
        0x3775, # G+17536  U+3775  uni3775,  CJK UNIFIED IDEOGRAPH-3775
        0x5C03, # G+17537  U+5C03  uni5C03,  CJK UNIFIED IDEOGRAPH-5C03
        0x5C29, # G+17538  U+5C29  uni5C29,  CJK UNIFIED IDEOGRAPH-5C29
        0x0000, # G+17539  U+0000  uni0000,  <control>
        0x5C5F, # G+17540  U+5C5F  uni5C5F,  CJK UNIFIED IDEOGRAPH-5C5F
        0x5C67, # G+17541  U+5C67  uni5C67,  CJK UNIFIED IDEOGRAPH-5C67
        0x5C68, # G+17542  U+5C68  uni5C68,  CJK UNIFIED IDEOGRAPH-5C68
        0x5C70, # G+17543  U+5C70  uni5C70,  CJK UNIFIED IDEOGRAPH-5C70
        0x0000, # G+17544  U+0000  uni0000,  <control>
        0x0000, # G+17545  U+0000  uni0000,  <control>
        0x0000, # G+17546  U+0000  uni0000,  <control>
        0x0000, # G+17547  U+0000  uni0000,  <control>
        0x5C88, # G+17548  U+5C88  uni5C88,  CJK UNIFIED IDEOGRAPH-5C88
        0x5C8A, # G+17549  U+5C8A  uni5C8A,  CJK UNIFIED IDEOGRAPH-5C8A
        0x37C1, # G+17550  U+37C1  uni37C1,  CJK UNIFIED IDEOGRAPH-37C1
        0x0000, # G+17551  U+0000  uni0000,  <control>
        0x0000, # G+17552  U+0000  uni0000,  <control>
        0x5CA0, # G+17553  U+5CA0  uni5CA0,  CJK UNIFIED IDEOGRAPH-5CA0
        0x5CA2, # G+17554  U+5CA2  uni5CA2,  CJK UNIFIED IDEOGRAPH-5CA2
        0x5CA7, # G+17555  U+5CA7  uni5CA7,  CJK UNIFIED IDEOGRAPH-5CA7
        0x0000, # G+17556  U+0000  uni0000,  <control>
        0x5CAD, # G+17557  U+5CAD  uni5CAD,  CJK UNIFIED IDEOGRAPH-5CAD
        0x5CB5, # G+17558  U+5CB5  uni5CB5,  CJK UNIFIED IDEOGRAPH-5CB5
        0x0000, # G+17559  U+0000  uni0000,  <control>
        0x5CC9, # G+17560  U+5CC9  uni5CC9,  CJK UNIFIED IDEOGRAPH-5CC9
        0x0000, # G+17561  U+0000  uni0000,  <control>
        0x0000, # G+17562  U+0000  uni0000,  <control>
        0x5D06, # G+17563  U+5D06  uni5D06,  CJK UNIFIED IDEOGRAPH-5D06
        0x5D10, # G+17564  U+5D10  uni5D10,  CJK UNIFIED IDEOGRAPH-5D10
        0x5D2B, # G+17565  U+5D2B  uni5D2B,  CJK UNIFIED IDEOGRAPH-5D2B
        0x5D1D, # G+17566  U+5D1D  uni5D1D,  CJK UNIFIED IDEOGRAPH-5D1D
        0x5D20, # G+17567  U+5D20  uni5D20,  CJK UNIFIED IDEOGRAPH-5D20
        0x5D31, # G+17568  U+5D31  uni5D31,  CJK UNIFIED IDEOGRAPH-5D31
        0x5D39, # G+17569  U+5D39  uni5D39,  CJK UNIFIED IDEOGRAPH-5D39
        0x37E8, # G+17570  U+37E8  uni37E8,  CJK UNIFIED IDEOGRAPH-37E8
        0x5D61, # G+17571  U+5D61  uni5D61,  CJK UNIFIED IDEOGRAPH-5D61
        0x5D6A, # G+17572  U+5D6A  uni5D6A,  CJK UNIFIED IDEOGRAPH-5D6A
        0x37F4, # G+17573  U+37F4  uni37F4,  CJK UNIFIED IDEOGRAPH-37F4
        0x5D70, # G+17574  U+5D70  uni5D70,  CJK UNIFIED IDEOGRAPH-5D70
        0x0000, # G+17575  U+0000  uni0000,  <control>
        0x37FD, # G+17576  U+37FD  uni37FD,  CJK UNIFIED IDEOGRAPH-37FD
        0x5D88, # G+17577  U+5D88  uni5D88,  CJK UNIFIED IDEOGRAPH-5D88
        0x3800, # G+17578  U+3800  uni3800,  CJK UNIFIED IDEOGRAPH-3800
        0x5D97, # G+17579  U+5D97  uni5D97,  CJK UNIFIED IDEOGRAPH-5D97
        0x5DB0, # G+17580  U+5DB0  uni5DB0,  CJK UNIFIED IDEOGRAPH-5DB0
        0x5DB4, # G+17581  U+5DB4  uni5DB4,  CJK UNIFIED IDEOGRAPH-5DB4
        0x0000, # G+17582  U+0000  uni0000,  <control>
        0x5DD1, # G+17583  U+5DD1  uni5DD1,  CJK UNIFIED IDEOGRAPH-5DD1
        0x5DD7, # G+17584  U+5DD7  uni5DD7,  CJK UNIFIED IDEOGRAPH-5DD7
        0x0000, # G+17585  U+0000  uni0000,  <control>
        0x5DE4, # G+17586  U+5DE4  uni5DE4,  CJK UNIFIED IDEOGRAPH-5DE4
        0x5DE9, # G+17587  U+5DE9  uni5DE9,  CJK UNIFIED IDEOGRAPH-5DE9
        0x382F, # G+17588  U+382F  uni382F,  CJK UNIFIED IDEOGRAPH-382F
        0x3836, # G+17589  U+3836  uni3836,  CJK UNIFIED IDEOGRAPH-3836
        0x3840, # G+17590  U+3840  uni3840,  CJK UNIFIED IDEOGRAPH-3840
        0x5E1F, # G+17591  U+5E1F  uni5E1F,  CJK UNIFIED IDEOGRAPH-5E1F
        0x5E3E, # G+17592  U+5E3E  uni5E3E,  CJK UNIFIED IDEOGRAPH-5E3E
        0x5E49, # G+17593  U+5E49  uni5E49,  CJK UNIFIED IDEOGRAPH-5E49
        0x385C, # G+17594  U+385C  uni385C,  CJK UNIFIED IDEOGRAPH-385C
        0x5E56, # G+17595  U+5E56  uni5E56,  CJK UNIFIED IDEOGRAPH-5E56
        0x3861, # G+17596  U+3861  uni3861,  CJK UNIFIED IDEOGRAPH-3861
        0x5E6D, # G+17597  U+5E6D  uni5E6D,  CJK UNIFIED IDEOGRAPH-5E6D
        0x5E6E, # G+17598  U+5E6E  uni5E6E,  CJK UNIFIED IDEOGRAPH-5E6E
        0x0000, # G+17599  U+0000  uni0000,  <control>
        0x5EA5, # G+17600  U+5EA5  uni5EA5,  CJK UNIFIED IDEOGRAPH-5EA5
        0x5EAC, # G+17601  U+5EAC  uni5EAC,  CJK UNIFIED IDEOGRAPH-5EAC
        0x5EB9, # G+17602  U+5EB9  uni5EB9,  CJK UNIFIED IDEOGRAPH-5EB9
        0x5EC6, # G+17603  U+5EC6  uni5EC6,  CJK UNIFIED IDEOGRAPH-5EC6
        0x5ED9, # G+17604  U+5ED9  uni5ED9,  CJK UNIFIED IDEOGRAPH-5ED9
        0x0000, # G+17605  U+0000  uni0000,  <control>
        0x5EFD, # G+17606  U+5EFD  uni5EFD,  CJK UNIFIED IDEOGRAPH-5EFD
        0x5F08, # G+17607  U+5F08  uni5F08,  CJK UNIFIED IDEOGRAPH-5F08
        0x0000, # G+17608  U+0000  uni0000,  <control>
        0x5F1E, # G+17609  U+5F1E  uni5F1E,  CJK UNIFIED IDEOGRAPH-5F1E
        0x5F47, # G+17610  U+5F47  uni5F47,  CJK UNIFIED IDEOGRAPH-5F47
        0x5F63, # G+17611  U+5F63  uni5F63,  CJK UNIFIED IDEOGRAPH-5F63
        0x5F72, # G+17612  U+5F72  uni5F72,  CJK UNIFIED IDEOGRAPH-5F72
        0x5F7E, # G+17613  U+5F7E  uni5F7E,  CJK UNIFIED IDEOGRAPH-5F7E
        0x5F8F, # G+17614  U+5F8F  uni5F8F,  CJK UNIFIED IDEOGRAPH-5F8F
        0x5FA2, # G+17615  U+5FA2  uni5FA2,  CJK UNIFIED IDEOGRAPH-5FA2
        0x5FC7, # G+17616  U+5FC7  uni5FC7,  CJK UNIFIED IDEOGRAPH-5FC7
        0x5FCB, # G+17617  U+5FCB  uni5FCB,  CJK UNIFIED IDEOGRAPH-5FCB
        0x5FD2, # G+17618  U+5FD2  uni5FD2,  CJK UNIFIED IDEOGRAPH-5FD2
        0x5FD3, # G+17619  U+5FD3  uni5FD3,  CJK UNIFIED IDEOGRAPH-5FD3
        0x5FD4, # G+17620  U+5FD4  uni5FD4,  CJK UNIFIED IDEOGRAPH-5FD4
        0x5FE2, # G+17621  U+5FE2  uni5FE2,  CJK UNIFIED IDEOGRAPH-5FE2
        0x5FEE, # G+17622  U+5FEE  uni5FEE,  CJK UNIFIED IDEOGRAPH-5FEE
        0x5FEF, # G+17623  U+5FEF  uni5FEF,  CJK UNIFIED IDEOGRAPH-5FEF
        0x5FF3, # G+17624  U+5FF3  uni5FF3,  CJK UNIFIED IDEOGRAPH-5FF3
        0x3917, # G+17625  U+3917  uni3917,  CJK UNIFIED IDEOGRAPH-3917
        0x6022, # G+17626  U+6022  uni6022,  CJK UNIFIED IDEOGRAPH-6022
        0x6024, # G+17627  U+6024  uni6024,  CJK UNIFIED IDEOGRAPH-6024
        0x391A, # G+17628  U+391A  uni391A,  CJK UNIFIED IDEOGRAPH-391A
        0x604C, # G+17629  U+604C  uni604C,  CJK UNIFIED IDEOGRAPH-604C
        0x6095, # G+17630  U+6095  uni6095,  CJK UNIFIED IDEOGRAPH-6095
        0x60A8, # G+17631  U+60A8  uni60A8,  CJK UNIFIED IDEOGRAPH-60A8
        0x0000, # G+17632  U+0000  uni0000,  <control>
        0x60B1, # G+17633  U+60B1  uni60B1,  CJK UNIFIED IDEOGRAPH-60B1
        0x60BE, # G+17634  U+60BE  uni60BE,  CJK UNIFIED IDEOGRAPH-60BE
        0x60C8, # G+17635  U+60C8  uni60C8,  CJK UNIFIED IDEOGRAPH-60C8
        0x60D9, # G+17636  U+60D9  uni60D9,  CJK UNIFIED IDEOGRAPH-60D9
        0x60EE, # G+17637  U+60EE  uni60EE,  CJK UNIFIED IDEOGRAPH-60EE
        0x60F5, # G+17638  U+60F5  uni60F5,  CJK UNIFIED IDEOGRAPH-60F5
        0x6110, # G+17639  U+6110  uni6110,  CJK UNIFIED IDEOGRAPH-6110
        0x6119, # G+17640  U+6119  uni6119,  CJK UNIFIED IDEOGRAPH-6119
        0x611E, # G+17641  U+611E  uni611E,  CJK UNIFIED IDEOGRAPH-611E
        0x613A, # G+17642  U+613A  uni613A,  CJK UNIFIED IDEOGRAPH-613A
        0x396F, # G+17643  U+396F  uni396F,  CJK UNIFIED IDEOGRAPH-396F
        0x6141, # G+17644  U+6141  uni6141,  CJK UNIFIED IDEOGRAPH-6141
        0x6146, # G+17645  U+6146  uni6146,  CJK UNIFIED IDEOGRAPH-6146
        0x6160, # G+17646  U+6160  uni6160,  CJK UNIFIED IDEOGRAPH-6160
        0x0000, # G+17647  U+0000  uni0000,  <control>
        0x6192, # G+17648  U+6192  uni6192,  CJK UNIFIED IDEOGRAPH-6192
        0x6193, # G+17649  U+6193  uni6193,  CJK UNIFIED IDEOGRAPH-6193
        0x6197, # G+17650  U+6197  uni6197,  CJK UNIFIED IDEOGRAPH-6197
        0x61A5, # G+17651  U+61A5  uni61A5,  CJK UNIFIED IDEOGRAPH-61A5
        0x61AD, # G+17652  U+61AD  uni61AD,  CJK UNIFIED IDEOGRAPH-61AD
        0x0000, # G+17653  U+0000  uni0000,  <control>
        0x61D5, # G+17654  U+61D5  uni61D5,  CJK UNIFIED IDEOGRAPH-61D5
        0x61DD, # G+17655  U+61DD  uni61DD,  CJK UNIFIED IDEOGRAPH-61DD
        0x61F5, # G+17656  U+61F5  uni61F5,  CJK UNIFIED IDEOGRAPH-61F5
        0x0000, # G+17657  U+0000  uni0000,  <control>
        0x6223, # G+17658  U+6223  uni6223,  CJK UNIFIED IDEOGRAPH-6223
        0x6252, # G+17659  U+6252  uni6252,  CJK UNIFIED IDEOGRAPH-6252
        0x6261, # G+17660  U+6261  uni6261,  CJK UNIFIED IDEOGRAPH-6261
        0x6264, # G+17661  U+6264  uni6264,  CJK UNIFIED IDEOGRAPH-6264
        0x627B, # G+17662  U+627B  uni627B,  CJK UNIFIED IDEOGRAPH-627B
        0x626D, # G+17663  U+626D  uni626D,  CJK UNIFIED IDEOGRAPH-626D
        0x6273, # G+17664  U+6273  uni6273,  CJK UNIFIED IDEOGRAPH-6273
        0x6299, # G+17665  U+6299  uni6299,  CJK UNIFIED IDEOGRAPH-6299
        0x62D5, # G+17666  U+62D5  uni62D5,  CJK UNIFIED IDEOGRAPH-62D5
        0x0000, # G+17667  U+0000  uni0000,  <control>
        0x62FD, # G+17668  U+62FD  uni62FD,  CJK UNIFIED IDEOGRAPH-62FD
        0x6303, # G+17669  U+6303  uni6303,  CJK UNIFIED IDEOGRAPH-6303
        0x6310, # G+17670  U+6310  uni6310,  CJK UNIFIED IDEOGRAPH-6310
        0x0000, # G+17671  U+0000  uni0000,  <control>
        0x0000, # G+17672  U+0000  uni0000,  <control>
        0x6332, # G+17673  U+6332  uni6332,  CJK UNIFIED IDEOGRAPH-6332
        0x6335, # G+17674  U+6335  uni6335,  CJK UNIFIED IDEOGRAPH-6335
        0x633B, # G+17675  U+633B  uni633B,  CJK UNIFIED IDEOGRAPH-633B
        0x633C, # G+17676  U+633C  uni633C,  CJK UNIFIED IDEOGRAPH-633C
        0x6341, # G+17677  U+6341  uni6341,  CJK UNIFIED IDEOGRAPH-6341
        0x6344, # G+17678  U+6344  uni6344,  CJK UNIFIED IDEOGRAPH-6344
        0x634E, # G+17679  U+634E  uni634E,  CJK UNIFIED IDEOGRAPH-634E
        0x0000, # G+17680  U+0000  uni0000,  <control>
        0x6359, # G+17681  U+6359  uni6359,  CJK UNIFIED IDEOGRAPH-6359
        0x0000, # G+17682  U+0000  uni0000,  <control>
        0x0000, # G+17683  U+0000  uni0000,  <control>
        0x636C, # G+17684  U+636C  uni636C,  CJK UNIFIED IDEOGRAPH-636C
        0x6399, # G+17685  U+6399  uni6399,  CJK UNIFIED IDEOGRAPH-6399
        0x0000, # G+17686  U+0000  uni0000,  <control>
        0x6394, # G+17687  U+6394  uni6394,  CJK UNIFIED IDEOGRAPH-6394
        0x63BD, # G+17688  U+63BD  uni63BD,  CJK UNIFIED IDEOGRAPH-63BD
        0x63D4, # G+17689  U+63D4  uni63D4,  CJK UNIFIED IDEOGRAPH-63D4
        0x63D5, # G+17690  U+63D5  uni63D5,  CJK UNIFIED IDEOGRAPH-63D5
        0x63E0, # G+17691  U+63E0  uni63E0,  CJK UNIFIED IDEOGRAPH-63E0
        0x63EB, # G+17692  U+63EB  uni63EB,  CJK UNIFIED IDEOGRAPH-63EB
        0x63EC, # G+17693  U+63EC  uni63EC,  CJK UNIFIED IDEOGRAPH-63EC
        0x63F2, # G+17694  U+63F2  uni63F2,  CJK UNIFIED IDEOGRAPH-63F2
        0x641E, # G+17695  U+641E  uni641E,  CJK UNIFIED IDEOGRAPH-641E
        0x6425, # G+17696  U+6425  uni6425,  CJK UNIFIED IDEOGRAPH-6425
        0x6429, # G+17697  U+6429  uni6429,  CJK UNIFIED IDEOGRAPH-6429
        0x642F, # G+17698  U+642F  uni642F,  CJK UNIFIED IDEOGRAPH-642F
        0x645A, # G+17699  U+645A  uni645A,  CJK UNIFIED IDEOGRAPH-645A
        0x645D, # G+17700  U+645D  uni645D,  CJK UNIFIED IDEOGRAPH-645D
        0x6473, # G+17701  U+6473  uni6473,  CJK UNIFIED IDEOGRAPH-6473
        0x647D, # G+17702  U+647D  uni647D,  CJK UNIFIED IDEOGRAPH-647D
        0x6487, # G+17703  U+6487  uni6487,  CJK UNIFIED IDEOGRAPH-6487
        0x6491, # G+17704  U+6491  uni6491,  CJK UNIFIED IDEOGRAPH-6491
        0x649F, # G+17705  U+649F  uni649F,  CJK UNIFIED IDEOGRAPH-649F
        0x64CB, # G+17706  U+64CB  uni64CB,  CJK UNIFIED IDEOGRAPH-64CB
        0x64CC, # G+17707  U+64CC  uni64CC,  CJK UNIFIED IDEOGRAPH-64CC
        0x64D5, # G+17708  U+64D5  uni64D5,  CJK UNIFIED IDEOGRAPH-64D5
        0x64D7, # G+17709  U+64D7  uni64D7,  CJK UNIFIED IDEOGRAPH-64D7
        0x0000, # G+17710  U+0000  uni0000,  <control>
        0x64E4, # G+17711  U+64E4  uni64E4,  CJK UNIFIED IDEOGRAPH-64E4
        0x64FF, # G+17712  U+64FF  uni64FF,  CJK UNIFIED IDEOGRAPH-64FF
        0x3A6E, # G+17713  U+3A6E  uni3A6E,  CJK UNIFIED IDEOGRAPH-3A6E
        0x650F, # G+17714  U+650F  uni650F,  CJK UNIFIED IDEOGRAPH-650F
        0x6514, # G+17715  U+6514  uni6514,  CJK UNIFIED IDEOGRAPH-6514
        0x3A73, # G+17716  U+3A73  uni3A73,  CJK UNIFIED IDEOGRAPH-3A73
        0x651E, # G+17717  U+651E  uni651E,  CJK UNIFIED IDEOGRAPH-651E
        0x6532, # G+17718  U+6532  uni6532,  CJK UNIFIED IDEOGRAPH-6532
        0x6544, # G+17719  U+6544  uni6544,  CJK UNIFIED IDEOGRAPH-6544
        0x6554, # G+17720  U+6554  uni6554,  CJK UNIFIED IDEOGRAPH-6554
        0x656B, # G+17721  U+656B  uni656B,  CJK UNIFIED IDEOGRAPH-656B
        0x657A, # G+17722  U+657A  uni657A,  CJK UNIFIED IDEOGRAPH-657A
        0x6584, # G+17723  U+6584  uni6584,  CJK UNIFIED IDEOGRAPH-6584
        0x658A, # G+17724  U+658A  uni658A,  CJK UNIFIED IDEOGRAPH-658A
        0x65B2, # G+17725  U+65B2  uni65B2,  CJK UNIFIED IDEOGRAPH-65B2
        0x65B5, # G+17726  U+65B5  uni65B5,  CJK UNIFIED IDEOGRAPH-65B5
        0x65B8, # G+17727  U+65B8  uni65B8,  CJK UNIFIED IDEOGRAPH-65B8
        0x65BF, # G+17728  U+65BF  uni65BF,  CJK UNIFIED IDEOGRAPH-65BF
        0x65C9, # G+17729  U+65C9  uni65C9,  CJK UNIFIED IDEOGRAPH-65C9
        0x65D4, # G+17730  U+65D4  uni65D4,  CJK UNIFIED IDEOGRAPH-65D4
        0x3AD6, # G+17731  U+3AD6  uni3AD6,  CJK UNIFIED IDEOGRAPH-3AD6
        0x65F9, # G+17732  U+65F9  uni65F9,  CJK UNIFIED IDEOGRAPH-65F9
        0x65FC, # G+17733  U+65FC  uni65FC,  CJK UNIFIED IDEOGRAPH-65FC
        0x6604, # G+17734  U+6604  uni6604,  CJK UNIFIED IDEOGRAPH-6604
        0x6608, # G+17735  U+6608  uni6608,  CJK UNIFIED IDEOGRAPH-6608
        0x6621, # G+17736  U+6621  uni6621,  CJK UNIFIED IDEOGRAPH-6621
        0x662A, # G+17737  U+662A  uni662A,  CJK UNIFIED IDEOGRAPH-662A
        0x6645, # G+17738  U+6645  uni6645,  CJK UNIFIED IDEOGRAPH-6645
        0x6651, # G+17739  U+6651  uni6651,  CJK UNIFIED IDEOGRAPH-6651
        0x664E, # G+17740  U+664E  uni664E,  CJK UNIFIED IDEOGRAPH-664E
        0x3AEA, # G+17741  U+3AEA  uni3AEA,  CJK UNIFIED IDEOGRAPH-3AEA
        0x0000, # G+17742  U+0000  uni0000,  <control>
        0x0000, # G+17743  U+0000  uni0000,  <control>
        0x0000, # G+17744  U+0000  uni0000,  <control>
        0x666A, # G+17745  U+666A  uni666A,  CJK UNIFIED IDEOGRAPH-666A
        0x666C, # G+17746  U+666C  uni666C,  CJK UNIFIED IDEOGRAPH-666C
        0x666D, # G+17747  U+666D  uni666D,  CJK UNIFIED IDEOGRAPH-666D
        0x667B, # G+17748  U+667B  uni667B,  CJK UNIFIED IDEOGRAPH-667B
        0x6680, # G+17749  U+6680  uni6680,  CJK UNIFIED IDEOGRAPH-6680
        0x6690, # G+17750  U+6690  uni6690,  CJK UNIFIED IDEOGRAPH-6690
        0x6692, # G+17751  U+6692  uni6692,  CJK UNIFIED IDEOGRAPH-6692
        0x3B0E, # G+17752  U+3B0E  uni3B0E,  CJK UNIFIED IDEOGRAPH-3B0E
        0x66AD, # G+17753  U+66AD  uni66AD,  CJK UNIFIED IDEOGRAPH-66AD
        0x66B1, # G+17754  U+66B1  uni66B1,  CJK UNIFIED IDEOGRAPH-66B1
        0x66B5, # G+17755  U+66B5  uni66B5,  CJK UNIFIED IDEOGRAPH-66B5
        0x3B1A, # G+17756  U+3B1A  uni3B1A,  CJK UNIFIED IDEOGRAPH-3B1A
        0x3B1C, # G+17757  U+3B1C  uni3B1C,  CJK UNIFIED IDEOGRAPH-3B1C
        0x3AD7, # G+17758  U+3AD7  uni3AD7,  CJK UNIFIED IDEOGRAPH-3AD7
        0x6701, # G+17759  U+6701  uni6701,  CJK UNIFIED IDEOGRAPH-6701
        0x6712, # G+17760  U+6712  uni6712,  CJK UNIFIED IDEOGRAPH-6712
        0x0000, # G+17761  U+0000  uni0000,  <control>
        0x6719, # G+17762  U+6719  uni6719,  CJK UNIFIED IDEOGRAPH-6719
        0x0000, # G+17763  U+0000  uni0000,  <control>
        0x0000, # G+17764  U+0000  uni0000,  <control>
        0x674D, # G+17765  U+674D  uni674D,  CJK UNIFIED IDEOGRAPH-674D
        0x6754, # G+17766  U+6754  uni6754,  CJK UNIFIED IDEOGRAPH-6754
        0x675D, # G+17767  U+675D  uni675D,  CJK UNIFIED IDEOGRAPH-675D
        0x0000, # G+17768  U+0000  uni0000,  <control>
        0x0000, # G+17769  U+0000  uni0000,  <control>
        0x0000, # G+17770  U+0000  uni0000,  <control>
        0x6774, # G+17771  U+6774  uni6774,  CJK UNIFIED IDEOGRAPH-6774
        0x0000, # G+17772  U+0000  uni0000,  <control>
        0x6792, # G+17773  U+6792  uni6792,  CJK UNIFIED IDEOGRAPH-6792
        0x0000, # G+17774  U+0000  uni0000,  <control>
        0x8363, # G+17775  U+8363  uni8363,  CJK UNIFIED IDEOGRAPH-8363
        0x6810, # G+17776  U+6810  uni6810,  CJK UNIFIED IDEOGRAPH-6810
        0x67C3, # G+17777  U+67C3  uni67C3,  CJK UNIFIED IDEOGRAPH-67C3
        0x67C8, # G+17778  U+67C8  uni67C8,  CJK UNIFIED IDEOGRAPH-67C8
        0x67D2, # G+17779  U+67D2  uni67D2,  CJK UNIFIED IDEOGRAPH-67D2
        0x67DB, # G+17780  U+67DB  uni67DB,  CJK UNIFIED IDEOGRAPH-67DB
        0x67F7, # G+17781  U+67F7  uni67F7,  CJK UNIFIED IDEOGRAPH-67F7
        0x0000, # G+17782  U+0000  uni0000,  <control>
        0x0000, # G+17783  U+0000  uni0000,  <control>
        0x0000, # G+17784  U+0000  uni0000,  <control>
        0x6818, # G+17785  U+6818  uni6818,  CJK UNIFIED IDEOGRAPH-6818
        0x681F, # G+17786  U+681F  uni681F,  CJK UNIFIED IDEOGRAPH-681F
        0x682D, # G+17787  U+682D  uni682D,  CJK UNIFIED IDEOGRAPH-682D
        0x0000, # G+17788  U+0000  uni0000,  <control>
        0x6833, # G+17789  U+6833  uni6833,  CJK UNIFIED IDEOGRAPH-6833
        0x683B, # G+17790  U+683B  uni683B,  CJK UNIFIED IDEOGRAPH-683B
        0x683E, # G+17791  U+683E  uni683E,  CJK UNIFIED IDEOGRAPH-683E
        0x6845, # G+17792  U+6845  uni6845,  CJK UNIFIED IDEOGRAPH-6845
        0x6849, # G+17793  U+6849  uni6849,  CJK UNIFIED IDEOGRAPH-6849
        0x684C, # G+17794  U+684C  uni684C,  CJK UNIFIED IDEOGRAPH-684C
        0x6855, # G+17795  U+6855  uni6855,  CJK UNIFIED IDEOGRAPH-6855
        0x6857, # G+17796  U+6857  uni6857,  CJK UNIFIED IDEOGRAPH-6857
        0x3B77, # G+17797  U+3B77  uni3B77,  CJK UNIFIED IDEOGRAPH-3B77
        0x686B, # G+17798  U+686B  uni686B,  CJK UNIFIED IDEOGRAPH-686B
        0x686E, # G+17799  U+686E  uni686E,  CJK UNIFIED IDEOGRAPH-686E
        0x687C, # G+17800  U+687C  uni687C,  CJK UNIFIED IDEOGRAPH-687C
        0x6882, # G+17801  U+6882  uni6882,  CJK UNIFIED IDEOGRAPH-6882
        0x6890, # G+17802  U+6890  uni6890,  CJK UNIFIED IDEOGRAPH-6890
        0x6896, # G+17803  U+6896  uni6896,  CJK UNIFIED IDEOGRAPH-6896
        0x3B6D, # G+17804  U+3B6D  uni3B6D,  CJK UNIFIED IDEOGRAPH-3B6D
        0x6898, # G+17805  U+6898  uni6898,  CJK UNIFIED IDEOGRAPH-6898
        0x6899, # G+17806  U+6899  uni6899,  CJK UNIFIED IDEOGRAPH-6899
        0x689A, # G+17807  U+689A  uni689A,  CJK UNIFIED IDEOGRAPH-689A
        0x689C, # G+17808  U+689C  uni689C,  CJK UNIFIED IDEOGRAPH-689C
        0x68AA, # G+17809  U+68AA  uni68AA,  CJK UNIFIED IDEOGRAPH-68AA
        0x68AB, # G+17810  U+68AB  uni68AB,  CJK UNIFIED IDEOGRAPH-68AB
        0x68B4, # G+17811  U+68B4  uni68B4,  CJK UNIFIED IDEOGRAPH-68B4
        0x68BB, # G+17812  U+68BB  uni68BB,  CJK UNIFIED IDEOGRAPH-68BB
        0x68FB, # G+17813  U+68FB  uni68FB,  CJK UNIFIED IDEOGRAPH-68FB
        0x0000, # G+17814  U+0000  uni0000,  <control>
        0x0000, # G+17815  U+0000  uni0000,  <control>
        0x68C3, # G+17816  U+68C3  uni68C3,  CJK UNIFIED IDEOGRAPH-68C3
        0x68C5, # G+17817  U+68C5  uni68C5,  CJK UNIFIED IDEOGRAPH-68C5
        0x68CC, # G+17818  U+68CC  uni68CC,  CJK UNIFIED IDEOGRAPH-68CC
        0x68D9, # G+17819  U+68D9  uni68D9,  CJK UNIFIED IDEOGRAPH-68D9
        0x68E4, # G+17820  U+68E4  uni68E4,  CJK UNIFIED IDEOGRAPH-68E4
        0x68E5, # G+17821  U+68E5  uni68E5,  CJK UNIFIED IDEOGRAPH-68E5
        0x68EC, # G+17822  U+68EC  uni68EC,  CJK UNIFIED IDEOGRAPH-68EC
        0x68F7, # G+17823  U+68F7  uni68F7,  CJK UNIFIED IDEOGRAPH-68F7
        0x6903, # G+17824  U+6903  uni6903,  CJK UNIFIED IDEOGRAPH-6903
        0x6907, # G+17825  U+6907  uni6907,  CJK UNIFIED IDEOGRAPH-6907
        0x3B87, # G+17826  U+3B87  uni3B87,  CJK UNIFIED IDEOGRAPH-3B87
        0x0000, # G+17827  U+0000  uni0000,  <control>
        0x3B8D, # G+17828  U+3B8D  uni3B8D,  CJK UNIFIED IDEOGRAPH-3B8D
        0x6946, # G+17829  U+6946  uni6946,  CJK UNIFIED IDEOGRAPH-6946
        0x6969, # G+17830  U+6969  uni6969,  CJK UNIFIED IDEOGRAPH-6969
        0x696C, # G+17831  U+696C  uni696C,  CJK UNIFIED IDEOGRAPH-696C
        0x697A, # G+17832  U+697A  uni697A,  CJK UNIFIED IDEOGRAPH-697A
        0x6992, # G+17833  U+6992  uni6992,  CJK UNIFIED IDEOGRAPH-6992
        0x3BA4, # G+17834  U+3BA4  uni3BA4,  CJK UNIFIED IDEOGRAPH-3BA4
        0x6996, # G+17835  U+6996  uni6996,  CJK UNIFIED IDEOGRAPH-6996
        0x69B0, # G+17836  U+69B0  uni69B0,  CJK UNIFIED IDEOGRAPH-69B0
        0x69BA, # G+17837  U+69BA  uni69BA,  CJK UNIFIED IDEOGRAPH-69BA
        0x69BC, # G+17838  U+69BC  uni69BC,  CJK UNIFIED IDEOGRAPH-69BC
        0x69C0, # G+17839  U+69C0  uni69C0,  CJK UNIFIED IDEOGRAPH-69C0
        0x69D1, # G+17840  U+69D1  uni69D1,  CJK UNIFIED IDEOGRAPH-69D1
        0x0000, # G+17841  U+0000  uni0000,  <control>
        0x0000, # G+17842  U+0000  uni0000,  <control>
        0x0000, # G+17843  U+0000  uni0000,  <control>
        0x69E3, # G+17844  U+69E3  uni69E3,  CJK UNIFIED IDEOGRAPH-69E3
        0x69EE, # G+17845  U+69EE  uni69EE,  CJK UNIFIED IDEOGRAPH-69EE
        0x69EF, # G+17846  U+69EF  uni69EF,  CJK UNIFIED IDEOGRAPH-69EF
        0x69F3, # G+17847  U+69F3  uni69F3,  CJK UNIFIED IDEOGRAPH-69F3
        0x3BCD, # G+17848  U+3BCD  uni3BCD,  CJK UNIFIED IDEOGRAPH-3BCD
        0x69F4, # G+17849  U+69F4  uni69F4,  CJK UNIFIED IDEOGRAPH-69F4
        0x69FE, # G+17850  U+69FE  uni69FE,  CJK UNIFIED IDEOGRAPH-69FE
        0x6A11, # G+17851  U+6A11  uni6A11,  CJK UNIFIED IDEOGRAPH-6A11
        0x6A1A, # G+17852  U+6A1A  uni6A1A,  CJK UNIFIED IDEOGRAPH-6A1A
        0x6A1D, # G+17853  U+6A1D  uni6A1D,  CJK UNIFIED IDEOGRAPH-6A1D
        0x0000, # G+17854  U+0000  uni0000,  <control>
        0x6A32, # G+17855  U+6A32  uni6A32,  CJK UNIFIED IDEOGRAPH-6A32
        0x6A33, # G+17856  U+6A33  uni6A33,  CJK UNIFIED IDEOGRAPH-6A33
        0x6A3F, # G+17857  U+6A3F  uni6A3F,  CJK UNIFIED IDEOGRAPH-6A3F
        0x6A49, # G+17858  U+6A49  uni6A49,  CJK UNIFIED IDEOGRAPH-6A49
        0x6A7A, # G+17859  U+6A7A  uni6A7A,  CJK UNIFIED IDEOGRAPH-6A7A
        0x6A4E, # G+17860  U+6A4E  uni6A4E,  CJK UNIFIED IDEOGRAPH-6A4E
        0x6A52, # G+17861  U+6A52  uni6A52,  CJK UNIFIED IDEOGRAPH-6A52
        0x6A64, # G+17862  U+6A64  uni6A64,  CJK UNIFIED IDEOGRAPH-6A64
        0x0000, # G+17863  U+0000  uni0000,  <control>
        0x6A8B, # G+17864  U+6A8B  uni6A8B,  CJK UNIFIED IDEOGRAPH-6A8B
        0x3BF0, # G+17865  U+3BF0  uni3BF0,  CJK UNIFIED IDEOGRAPH-3BF0
        0x6AA1, # G+17866  U+6AA1  uni6AA1,  CJK UNIFIED IDEOGRAPH-6AA1
        0x0000, # G+17867  U+0000  uni0000,  <control>
        0x6AAB, # G+17868  U+6AAB  uni6AAB,  CJK UNIFIED IDEOGRAPH-6AAB
        0x6ABD, # G+17869  U+6ABD  uni6ABD,  CJK UNIFIED IDEOGRAPH-6ABD
        0x6AC6, # G+17870  U+6AC6  uni6AC6,  CJK UNIFIED IDEOGRAPH-6AC6
        0x6AD4, # G+17871  U+6AD4  uni6AD4,  CJK UNIFIED IDEOGRAPH-6AD4
        0x6AD0, # G+17872  U+6AD0  uni6AD0,  CJK UNIFIED IDEOGRAPH-6AD0
        0x6ADD, # G+17873  U+6ADD  uni6ADD,  CJK UNIFIED IDEOGRAPH-6ADD
        0x0000, # G+17874  U+0000  uni0000,  <control>
        0x0000, # G+17875  U+0000  uni0000,  <control>
        0x6AF1, # G+17876  U+6AF1  uni6AF1,  CJK UNIFIED IDEOGRAPH-6AF1
        0x6AF2, # G+17877  U+6AF2  uni6AF2,  CJK UNIFIED IDEOGRAPH-6AF2
        0x6AF3, # G+17878  U+6AF3  uni6AF3,  CJK UNIFIED IDEOGRAPH-6AF3
        0x6AFD, # G+17879  U+6AFD  uni6AFD,  CJK UNIFIED IDEOGRAPH-6AFD
        0x0000, # G+17880  U+0000  uni0000,  <control>
        0x6B0B, # G+17881  U+6B0B  uni6B0B,  CJK UNIFIED IDEOGRAPH-6B0B
        0x6B0F, # G+17882  U+6B0F  uni6B0F,  CJK UNIFIED IDEOGRAPH-6B0F
        0x6B10, # G+17883  U+6B10  uni6B10,  CJK UNIFIED IDEOGRAPH-6B10
        0x6B11, # G+17884  U+6B11  uni6B11,  CJK UNIFIED IDEOGRAPH-6B11
        0x0000, # G+17885  U+0000  uni0000,  <control>
        0x6B17, # G+17886  U+6B17  uni6B17,  CJK UNIFIED IDEOGRAPH-6B17
        0x3C26, # G+17887  U+3C26  uni3C26,  CJK UNIFIED IDEOGRAPH-3C26
        0x6B2F, # G+17888  U+6B2F  uni6B2F,  CJK UNIFIED IDEOGRAPH-6B2F
        0x6B4A, # G+17889  U+6B4A  uni6B4A,  CJK UNIFIED IDEOGRAPH-6B4A
        0x6B58, # G+17890  U+6B58  uni6B58,  CJK UNIFIED IDEOGRAPH-6B58
        0x6B6C, # G+17891  U+6B6C  uni6B6C,  CJK UNIFIED IDEOGRAPH-6B6C
        0x6B75, # G+17892  U+6B75  uni6B75,  CJK UNIFIED IDEOGRAPH-6B75
        0x2E9E, # G+17893  U+2E9E  uni2E9E,  CJK RADICAL DEATH
        0x6B81, # G+17894  U+6B81  uni6B81,  CJK UNIFIED IDEOGRAPH-6B81
        0x6B9B, # G+17895  U+6B9B  uni6B9B,  CJK UNIFIED IDEOGRAPH-6B9B
        0x6BAE, # G+17896  U+6BAE  uni6BAE,  CJK UNIFIED IDEOGRAPH-6BAE
        0x0000, # G+17897  U+0000  uni0000,  <control>
        0x6BBD, # G+17898  U+6BBD  uni6BBD,  CJK UNIFIED IDEOGRAPH-6BBD
        0x6BC7, # G+17899  U+6BC7  uni6BC7,  CJK UNIFIED IDEOGRAPH-6BC7
        0x6BC8, # G+17900  U+6BC8  uni6BC8,  CJK UNIFIED IDEOGRAPH-6BC8
        0x6BC9, # G+17901  U+6BC9  uni6BC9,  CJK UNIFIED IDEOGRAPH-6BC9
        0x6BDA, # G+17902  U+6BDA  uni6BDA,  CJK UNIFIED IDEOGRAPH-6BDA
        0x6BE6, # G+17903  U+6BE6  uni6BE6,  CJK UNIFIED IDEOGRAPH-6BE6
        0x6BE7, # G+17904  U+6BE7  uni6BE7,  CJK UNIFIED IDEOGRAPH-6BE7
        0x6BEE, # G+17905  U+6BEE  uni6BEE,  CJK UNIFIED IDEOGRAPH-6BEE
        0x6C02, # G+17906  U+6C02  uni6C02,  CJK UNIFIED IDEOGRAPH-6C02
        0x6C0A, # G+17907  U+6C0A  uni6C0A,  CJK UNIFIED IDEOGRAPH-6C0A
        0x6C0E, # G+17908  U+6C0E  uni6C0E,  CJK UNIFIED IDEOGRAPH-6C0E
        0x6C36, # G+17909  U+6C36  uni6C36,  CJK UNIFIED IDEOGRAPH-6C36
        0x0000, # G+17910  U+0000  uni0000,  <control>
        0x6C4D, # G+17911  U+6C4D  uni6C4D,  CJK UNIFIED IDEOGRAPH-6C4D
        0x6C5B, # G+17912  U+6C5B  uni6C5B,  CJK UNIFIED IDEOGRAPH-6C5B
        0x6C6D, # G+17913  U+6C6D  uni6C6D,  CJK UNIFIED IDEOGRAPH-6C6D
        0x6C84, # G+17914  U+6C84  uni6C84,  CJK UNIFIED IDEOGRAPH-6C84
        0x6C89, # G+17915  U+6C89  uni6C89,  CJK UNIFIED IDEOGRAPH-6C89
        0x3CC3, # G+17916  U+3CC3  uni3CC3,  CJK UNIFIED IDEOGRAPH-3CC3
        0x6C94, # G+17917  U+6C94  uni6C94,  CJK UNIFIED IDEOGRAPH-6C94
        0x6C97, # G+17918  U+6C97  uni6C97,  CJK UNIFIED IDEOGRAPH-6C97
        0x6CAD, # G+17919  U+6CAD  uni6CAD,  CJK UNIFIED IDEOGRAPH-6CAD
        0x6CC2, # G+17920  U+6CC2  uni6CC2,  CJK UNIFIED IDEOGRAPH-6CC2
        0x3CD2, # G+17921  U+3CD2  uni3CD2,  CJK UNIFIED IDEOGRAPH-3CD2
        0x6CDC, # G+17922  U+6CDC  uni6CDC,  CJK UNIFIED IDEOGRAPH-6CDC
        0x6CE9, # G+17923  U+6CE9  uni6CE9,  CJK UNIFIED IDEOGRAPH-6CE9
        0x6CED, # G+17924  U+6CED  uni6CED,  CJK UNIFIED IDEOGRAPH-6CED
        0x0000, # G+17925  U+0000  uni0000,  <control>
        0x6D00, # G+17926  U+6D00  uni6D00,  CJK UNIFIED IDEOGRAPH-6D00
        0x6D24, # G+17927  U+6D24  uni6D24,  CJK UNIFIED IDEOGRAPH-6D24
        0x6D26, # G+17928  U+6D26  uni6D26,  CJK UNIFIED IDEOGRAPH-6D26
        0x6D27, # G+17929  U+6D27  uni6D27,  CJK UNIFIED IDEOGRAPH-6D27
        0x6C67, # G+17930  U+6C67  uni6C67,  CJK UNIFIED IDEOGRAPH-6C67
        0x6D2F, # G+17931  U+6D2F  uni6D2F,  CJK UNIFIED IDEOGRAPH-6D2F
        0x6D3C, # G+17932  U+6D3C  uni6D3C,  CJK UNIFIED IDEOGRAPH-6D3C
        0x6D5B, # G+17933  U+6D5B  uni6D5B,  CJK UNIFIED IDEOGRAPH-6D5B
        0x6D60, # G+17934  U+6D60  uni6D60,  CJK UNIFIED IDEOGRAPH-6D60
        0x6D70, # G+17935  U+6D70  uni6D70,  CJK UNIFIED IDEOGRAPH-6D70
        0x6D80, # G+17936  U+6D80  uni6D80,  CJK UNIFIED IDEOGRAPH-6D80
        0x6D81, # G+17937  U+6D81  uni6D81,  CJK UNIFIED IDEOGRAPH-6D81
        0x6D8A, # G+17938  U+6D8A  uni6D8A,  CJK UNIFIED IDEOGRAPH-6D8A
        0x6D8D, # G+17939  U+6D8D  uni6D8D,  CJK UNIFIED IDEOGRAPH-6D8D
        0x6D91, # G+17940  U+6D91  uni6D91,  CJK UNIFIED IDEOGRAPH-6D91
        0x6D98, # G+17941  U+6D98  uni6D98,  CJK UNIFIED IDEOGRAPH-6D98
        0x0000, # G+17942  U+0000  uni0000,  <control>
        0x0000, # G+17943  U+0000  uni0000,  <control>
        0x0000, # G+17944  U+0000  uni0000,  <control>
        0x0000, # G+17945  U+0000  uni0000,  <control>
        0x6DAB, # G+17946  U+6DAB  uni6DAB,  CJK UNIFIED IDEOGRAPH-6DAB
        0x6DAE, # G+17947  U+6DAE  uni6DAE,  CJK UNIFIED IDEOGRAPH-6DAE
        0x6DB4, # G+17948  U+6DB4  uni6DB4,  CJK UNIFIED IDEOGRAPH-6DB4
        0x6DC2, # G+17949  U+6DC2  uni6DC2,  CJK UNIFIED IDEOGRAPH-6DC2
        0x6D34, # G+17950  U+6D34  uni6D34,  CJK UNIFIED IDEOGRAPH-6D34
        0x6DC8, # G+17951  U+6DC8  uni6DC8,  CJK UNIFIED IDEOGRAPH-6DC8
        0x6DCE, # G+17952  U+6DCE  uni6DCE,  CJK UNIFIED IDEOGRAPH-6DCE
        0x6DDF, # G+17953  U+6DDF  uni6DDF,  CJK UNIFIED IDEOGRAPH-6DDF
        0x6DF6, # G+17954  U+6DF6  uni6DF6,  CJK UNIFIED IDEOGRAPH-6DF6
        0x6E36, # G+17955  U+6E36  uni6E36,  CJK UNIFIED IDEOGRAPH-6E36
        0x6E1E, # G+17956  U+6E1E  uni6E1E,  CJK UNIFIED IDEOGRAPH-6E1E
        0x3D11, # G+17957  U+3D11  uni3D11,  CJK UNIFIED IDEOGRAPH-3D11
        0x6E32, # G+17958  U+6E32  uni6E32,  CJK UNIFIED IDEOGRAPH-6E32
        0x6E48, # G+17959  U+6E48  uni6E48,  CJK UNIFIED IDEOGRAPH-6E48
        0x6E49, # G+17960  U+6E49  uni6E49,  CJK UNIFIED IDEOGRAPH-6E49
        0x6E4B, # G+17961  U+6E4B  uni6E4B,  CJK UNIFIED IDEOGRAPH-6E4B
        0x6E4C, # G+17962  U+6E4C  uni6E4C,  CJK UNIFIED IDEOGRAPH-6E4C
        0x6E4F, # G+17963  U+6E4F  uni6E4F,  CJK UNIFIED IDEOGRAPH-6E4F
        0x6E53, # G+17964  U+6E53  uni6E53,  CJK UNIFIED IDEOGRAPH-6E53
        0x6E54, # G+17965  U+6E54  uni6E54,  CJK UNIFIED IDEOGRAPH-6E54
        0x6E57, # G+17966  U+6E57  uni6E57,  CJK UNIFIED IDEOGRAPH-6E57
        0x6E63, # G+17967  U+6E63  uni6E63,  CJK UNIFIED IDEOGRAPH-6E63
        0x3D1E, # G+17968  U+3D1E  uni3D1E,  CJK UNIFIED IDEOGRAPH-3D1E
        0x6E93, # G+17969  U+6E93  uni6E93,  CJK UNIFIED IDEOGRAPH-6E93
        0x6EA7, # G+17970  U+6EA7  uni6EA7,  CJK UNIFIED IDEOGRAPH-6EA7
        0x6EB4, # G+17971  U+6EB4  uni6EB4,  CJK UNIFIED IDEOGRAPH-6EB4
        0x6EC3, # G+17972  U+6EC3  uni6EC3,  CJK UNIFIED IDEOGRAPH-6EC3
        0x6F35, # G+17973  U+6F35  uni6F35,  CJK UNIFIED IDEOGRAPH-6F35
        0x6EEB, # G+17974  U+6EEB  uni6EEB,  CJK UNIFIED IDEOGRAPH-6EEB
        0x6EF9, # G+17975  U+6EF9  uni6EF9,  CJK UNIFIED IDEOGRAPH-6EF9
        0x6EFB, # G+17976  U+6EFB  uni6EFB,  CJK UNIFIED IDEOGRAPH-6EFB
        0x6F0A, # G+17977  U+6F0A  uni6F0A,  CJK UNIFIED IDEOGRAPH-6F0A
        0x6F0C, # G+17978  U+6F0C  uni6F0C,  CJK UNIFIED IDEOGRAPH-6F0C
        0x6F18, # G+17979  U+6F18  uni6F18,  CJK UNIFIED IDEOGRAPH-6F18
        0x6F25, # G+17980  U+6F25  uni6F25,  CJK UNIFIED IDEOGRAPH-6F25
        0x6F36, # G+17981  U+6F36  uni6F36,  CJK UNIFIED IDEOGRAPH-6F36
        0x6F3C, # G+17982  U+6F3C  uni6F3C,  CJK UNIFIED IDEOGRAPH-6F3C
        0x0000, # G+17983  U+0000  uni0000,  <control>
        0x6F52, # G+17984  U+6F52  uni6F52,  CJK UNIFIED IDEOGRAPH-6F52
        0x6F57, # G+17985  U+6F57  uni6F57,  CJK UNIFIED IDEOGRAPH-6F57
        0x6F60, # G+17986  U+6F60  uni6F60,  CJK UNIFIED IDEOGRAPH-6F60
        0x6F68, # G+17987  U+6F68  uni6F68,  CJK UNIFIED IDEOGRAPH-6F68
        0x6F90, # G+17988  U+6F90  uni6F90,  CJK UNIFIED IDEOGRAPH-6F90
        0x6F96, # G+17989  U+6F96  uni6F96,  CJK UNIFIED IDEOGRAPH-6F96
        0x6FBE, # G+17990  U+6FBE  uni6FBE,  CJK UNIFIED IDEOGRAPH-6FBE
        0x6F9F, # G+17991  U+6F9F  uni6F9F,  CJK UNIFIED IDEOGRAPH-6F9F
        0x6FA5, # G+17992  U+6FA5  uni6FA5,  CJK UNIFIED IDEOGRAPH-6FA5
        0x6FAF, # G+17993  U+6FAF  uni6FAF,  CJK UNIFIED IDEOGRAPH-6FAF
        0x3D64, # G+17994  U+3D64  uni3D64,  CJK UNIFIED IDEOGRAPH-3D64
        0x6FC8, # G+17995  U+6FC8  uni6FC8,  CJK UNIFIED IDEOGRAPH-6FC8
        0x6FC9, # G+17996  U+6FC9  uni6FC9,  CJK UNIFIED IDEOGRAPH-6FC9
        0x6FE9, # G+17997  U+6FE9  uni6FE9,  CJK UNIFIED IDEOGRAPH-6FE9
        0x0000, # G+17998  U+0000  uni0000,  <control>
        0x6FFC, # G+17999  U+6FFC  uni6FFC,  CJK UNIFIED IDEOGRAPH-6FFC
        0x7000, # G+18000  U+7000  uni7000,  CJK UNIFIED IDEOGRAPH-7000
        0x700A, # G+18001  U+700A  uni700A,  CJK UNIFIED IDEOGRAPH-700A
        0x7023, # G+18002  U+7023  uni7023,  CJK UNIFIED IDEOGRAPH-7023
        0x0000, # G+18003  U+0000  uni0000,  <control>
        0x703A, # G+18004  U+703A  uni703A,  CJK UNIFIED IDEOGRAPH-703A
        0x7043, # G+18005  U+7043  uni7043,  CJK UNIFIED IDEOGRAPH-7043
        0x7047, # G+18006  U+7047  uni7047,  CJK UNIFIED IDEOGRAPH-7047
        0x704B, # G+18007  U+704B  uni704B,  CJK UNIFIED IDEOGRAPH-704B
        0x3D9A, # G+18008  U+3D9A  uni3D9A,  CJK UNIFIED IDEOGRAPH-3D9A
        0x7065, # G+18009  U+7065  uni7065,  CJK UNIFIED IDEOGRAPH-7065
        0x7069, # G+18010  U+7069  uni7069,  CJK UNIFIED IDEOGRAPH-7069
        0x706E, # G+18011  U+706E  uni706E,  CJK UNIFIED IDEOGRAPH-706E
        0x7076, # G+18012  U+7076  uni7076,  CJK UNIFIED IDEOGRAPH-7076
        0x7086, # G+18013  U+7086  uni7086,  CJK UNIFIED IDEOGRAPH-7086
        0x7097, # G+18014  U+7097  uni7097,  CJK UNIFIED IDEOGRAPH-7097
        0x0000, # G+18015  U+0000  uni0000,  <control>
        0x709F, # G+18016  U+709F  uni709F,  CJK UNIFIED IDEOGRAPH-709F
        0x70B1, # G+18017  U+70B1  uni70B1,  CJK UNIFIED IDEOGRAPH-70B1
        0x0000, # G+18018  U+0000  uni0000,  <control>
        0x70EC, # G+18019  U+70EC  uni70EC,  CJK UNIFIED IDEOGRAPH-70EC
        0x70CA, # G+18020  U+70CA  uni70CA,  CJK UNIFIED IDEOGRAPH-70CA
        0x70D1, # G+18021  U+70D1  uni70D1,  CJK UNIFIED IDEOGRAPH-70D1
        0x7103, # G+18022  U+7103  uni7103,  CJK UNIFIED IDEOGRAPH-7103
        0x7106, # G+18023  U+7106  uni7106,  CJK UNIFIED IDEOGRAPH-7106
        0x7108, # G+18024  U+7108  uni7108,  CJK UNIFIED IDEOGRAPH-7108
        0x710C, # G+18025  U+710C  uni710C,  CJK UNIFIED IDEOGRAPH-710C
        0x3DC0, # G+18026  U+3DC0  uni3DC0,  CJK UNIFIED IDEOGRAPH-3DC0
        0x712F, # G+18027  U+712F  uni712F,  CJK UNIFIED IDEOGRAPH-712F
        0x7150, # G+18028  U+7150  uni7150,  CJK UNIFIED IDEOGRAPH-7150
        0x7153, # G+18029  U+7153  uni7153,  CJK UNIFIED IDEOGRAPH-7153
        0x715E, # G+18030  U+715E  uni715E,  CJK UNIFIED IDEOGRAPH-715E
        0x3DD4, # G+18031  U+3DD4  uni3DD4,  CJK UNIFIED IDEOGRAPH-3DD4
        0x7196, # G+18032  U+7196  uni7196,  CJK UNIFIED IDEOGRAPH-7196
        0x7180, # G+18033  U+7180  uni7180,  CJK UNIFIED IDEOGRAPH-7180
        0x719B, # G+18034  U+719B  uni719B,  CJK UNIFIED IDEOGRAPH-719B
        0x71A0, # G+18035  U+71A0  uni71A0,  CJK UNIFIED IDEOGRAPH-71A0
        0x71A2, # G+18036  U+71A2  uni71A2,  CJK UNIFIED IDEOGRAPH-71A2
        0x71AE, # G+18037  U+71AE  uni71AE,  CJK UNIFIED IDEOGRAPH-71AE
        0x71AF, # G+18038  U+71AF  uni71AF,  CJK UNIFIED IDEOGRAPH-71AF
        0x0000, # G+18039  U+0000  uni0000,  <control>
        0x71D9, # G+18040  U+71D9  uni71D9,  CJK UNIFIED IDEOGRAPH-71D9
        0x71DC, # G+18041  U+71DC  uni71DC,  CJK UNIFIED IDEOGRAPH-71DC
        0x7207, # G+18042  U+7207  uni7207,  CJK UNIFIED IDEOGRAPH-7207
        0x3E05, # G+18043  U+3E05  uni3E05,  CJK UNIFIED IDEOGRAPH-3E05
        0x7234, # G+18044  U+7234  uni7234,  CJK UNIFIED IDEOGRAPH-7234
        0x7239, # G+18045  U+7239  uni7239,  CJK UNIFIED IDEOGRAPH-7239
        0x7242, # G+18046  U+7242  uni7242,  CJK UNIFIED IDEOGRAPH-7242
        0x7257, # G+18047  U+7257  uni7257,  CJK UNIFIED IDEOGRAPH-7257
        0x7263, # G+18048  U+7263  uni7263,  CJK UNIFIED IDEOGRAPH-7263
        0x0000, # G+18049  U+0000  uni0000,  <control>
        0x726E, # G+18050  U+726E  uni726E,  CJK UNIFIED IDEOGRAPH-726E
        0x726F, # G+18051  U+726F  uni726F,  CJK UNIFIED IDEOGRAPH-726F
        0x7278, # G+18052  U+7278  uni7278,  CJK UNIFIED IDEOGRAPH-7278
        0x727F, # G+18053  U+727F  uni727F,  CJK UNIFIED IDEOGRAPH-727F
        0x728E, # G+18054  U+728E  uni728E,  CJK UNIFIED IDEOGRAPH-728E
        0x0000, # G+18055  U+0000  uni0000,  <control>
        0x72AE, # G+18056  U+72AE  uni72AE,  CJK UNIFIED IDEOGRAPH-72AE
        0x72B0, # G+18057  U+72B0  uni72B0,  CJK UNIFIED IDEOGRAPH-72B0
        0x72C1, # G+18058  U+72C1  uni72C1,  CJK UNIFIED IDEOGRAPH-72C1
        0x3E60, # G+18059  U+3E60  uni3E60,  CJK UNIFIED IDEOGRAPH-3E60
        0x72CC, # G+18060  U+72CC  uni72CC,  CJK UNIFIED IDEOGRAPH-72CC
        0x3E66, # G+18061  U+3E66  uni3E66,  CJK UNIFIED IDEOGRAPH-3E66
        0x3E68, # G+18062  U+3E68  uni3E68,  CJK UNIFIED IDEOGRAPH-3E68
        0x72F3, # G+18063  U+72F3  uni72F3,  CJK UNIFIED IDEOGRAPH-72F3
        0x72FA, # G+18064  U+72FA  uni72FA,  CJK UNIFIED IDEOGRAPH-72FA
        0x7307, # G+18065  U+7307  uni7307,  CJK UNIFIED IDEOGRAPH-7307
        0x7312, # G+18066  U+7312  uni7312,  CJK UNIFIED IDEOGRAPH-7312
        0x7318, # G+18067  U+7318  uni7318,  CJK UNIFIED IDEOGRAPH-7318
        0x7319, # G+18068  U+7319  uni7319,  CJK UNIFIED IDEOGRAPH-7319
        0x3E83, # G+18069  U+3E83  uni3E83,  CJK UNIFIED IDEOGRAPH-3E83
        0x7339, # G+18070  U+7339  uni7339,  CJK UNIFIED IDEOGRAPH-7339
        0x732C, # G+18071  U+732C  uni732C,  CJK UNIFIED IDEOGRAPH-732C
        0x7333, # G+18072  U+7333  uni7333,  CJK UNIFIED IDEOGRAPH-7333
        0x733D, # G+18073  U+733D  uni733D,  CJK UNIFIED IDEOGRAPH-733D
        0x7352, # G+18074  U+7352  uni7352,  CJK UNIFIED IDEOGRAPH-7352
        0x3E94, # G+18075  U+3E94  uni3E94,  CJK UNIFIED IDEOGRAPH-3E94
        0x736B, # G+18076  U+736B  uni736B,  CJK UNIFIED IDEOGRAPH-736B
        0x0000, # G+18077  U+0000  uni0000,  <control>
        0x736E, # G+18078  U+736E  uni736E,  CJK UNIFIED IDEOGRAPH-736E
        0x736F, # G+18079  U+736F  uni736F,  CJK UNIFIED IDEOGRAPH-736F
        0x7371, # G+18080  U+7371  uni7371,  CJK UNIFIED IDEOGRAPH-7371
        0x7381, # G+18081  U+7381  uni7381,  CJK UNIFIED IDEOGRAPH-7381
        0x738A, # G+18082  U+738A  uni738A,  CJK UNIFIED IDEOGRAPH-738A
        0x7394, # G+18083  U+7394  uni7394,  CJK UNIFIED IDEOGRAPH-7394
        0x7398, # G+18084  U+7398  uni7398,  CJK UNIFIED IDEOGRAPH-7398
        0x739C, # G+18085  U+739C  uni739C,  CJK UNIFIED IDEOGRAPH-739C
        0x73A5, # G+18086  U+73A5  uni73A5,  CJK UNIFIED IDEOGRAPH-73A5
        0x73B9, # G+18087  U+73B9  uni73B9,  CJK UNIFIED IDEOGRAPH-73B9
        0x73BF, # G+18088  U+73BF  uni73BF,  CJK UNIFIED IDEOGRAPH-73BF
        0x73C5, # G+18089  U+73C5  uni73C5,  CJK UNIFIED IDEOGRAPH-73C5
        0x73CB, # G+18090  U+73CB  uni73CB,  CJK UNIFIED IDEOGRAPH-73CB
        0x73E1, # G+18091  U+73E1  uni73E1,  CJK UNIFIED IDEOGRAPH-73E1
        0x73E7, # G+18092  U+73E7  uni73E7,  CJK UNIFIED IDEOGRAPH-73E7
        0x73F9, # G+18093  U+73F9  uni73F9,  CJK UNIFIED IDEOGRAPH-73F9
        0x7413, # G+18094  U+7413  uni7413,  CJK UNIFIED IDEOGRAPH-7413
        0x73FA, # G+18095  U+73FA  uni73FA,  CJK UNIFIED IDEOGRAPH-73FA
        0x7401, # G+18096  U+7401  uni7401,  CJK UNIFIED IDEOGRAPH-7401
        0x7453, # G+18097  U+7453  uni7453,  CJK UNIFIED IDEOGRAPH-7453
        0x7440, # G+18098  U+7440  uni7440,  CJK UNIFIED IDEOGRAPH-7440
        0x7443, # G+18099  U+7443  uni7443,  CJK UNIFIED IDEOGRAPH-7443
        0x7452, # G+18100  U+7452  uni7452,  CJK UNIFIED IDEOGRAPH-7452
        0x745D, # G+18101  U+745D  uni745D,  CJK UNIFIED IDEOGRAPH-745D
        0x7481, # G+18102  U+7481  uni7481,  CJK UNIFIED IDEOGRAPH-7481
        0x7488, # G+18103  U+7488  uni7488,  CJK UNIFIED IDEOGRAPH-7488
        0x0000, # G+18104  U+0000  uni0000,  <control>
        0x7492, # G+18105  U+7492  uni7492,  CJK UNIFIED IDEOGRAPH-7492
        0x7497, # G+18106  U+7497  uni7497,  CJK UNIFIED IDEOGRAPH-7497
        0x7499, # G+18107  U+7499  uni7499,  CJK UNIFIED IDEOGRAPH-7499
        0x74A1, # G+18108  U+74A1  uni74A1,  CJK UNIFIED IDEOGRAPH-74A1
        0x74A5, # G+18109  U+74A5  uni74A5,  CJK UNIFIED IDEOGRAPH-74A5
        0x74AA, # G+18110  U+74AA  uni74AA,  CJK UNIFIED IDEOGRAPH-74AA
        0x74B9, # G+18111  U+74B9  uni74B9,  CJK UNIFIED IDEOGRAPH-74B9
        0x74BB, # G+18112  U+74BB  uni74BB,  CJK UNIFIED IDEOGRAPH-74BB
        0x74BA, # G+18113  U+74BA  uni74BA,  CJK UNIFIED IDEOGRAPH-74BA
        0x74D6, # G+18114  U+74D6  uni74D6,  CJK UNIFIED IDEOGRAPH-74D6
        0x74D8, # G+18115  U+74D8  uni74D8,  CJK UNIFIED IDEOGRAPH-74D8
        0x74EB, # G+18116  U+74EB  uni74EB,  CJK UNIFIED IDEOGRAPH-74EB
        0x0000, # G+18117  U+0000  uni0000,  <control>
        0x74FA, # G+18118  U+74FA  uni74FA,  CJK UNIFIED IDEOGRAPH-74FA
        0x0000, # G+18119  U+0000  uni0000,  <control>
        0x7520, # G+18120  U+7520  uni7520,  CJK UNIFIED IDEOGRAPH-7520
        0x7524, # G+18121  U+7524  uni7524,  CJK UNIFIED IDEOGRAPH-7524
        0x752A, # G+18122  U+752A  uni752A,  CJK UNIFIED IDEOGRAPH-752A
        0x3F57, # G+18123  U+3F57  uni3F57,  CJK UNIFIED IDEOGRAPH-3F57
        0x0000, # G+18124  U+0000  uni0000,  <control>
        0x753D, # G+18125  U+753D  uni753D,  CJK UNIFIED IDEOGRAPH-753D
        0x753E, # G+18126  U+753E  uni753E,  CJK UNIFIED IDEOGRAPH-753E
        0x7540, # G+18127  U+7540  uni7540,  CJK UNIFIED IDEOGRAPH-7540
        0x7548, # G+18128  U+7548  uni7548,  CJK UNIFIED IDEOGRAPH-7548
        0x7550, # G+18129  U+7550  uni7550,  CJK UNIFIED IDEOGRAPH-7550
        0x7552, # G+18130  U+7552  uni7552,  CJK UNIFIED IDEOGRAPH-7552
        0x7572, # G+18131  U+7572  uni7572,  CJK UNIFIED IDEOGRAPH-7572
        0x7571, # G+18132  U+7571  uni7571,  CJK UNIFIED IDEOGRAPH-7571
        0x757A, # G+18133  U+757A  uni757A,  CJK UNIFIED IDEOGRAPH-757A
        0x757D, # G+18134  U+757D  uni757D,  CJK UNIFIED IDEOGRAPH-757D
        0x757E, # G+18135  U+757E  uni757E,  CJK UNIFIED IDEOGRAPH-757E
        0x758C, # G+18136  U+758C  uni758C,  CJK UNIFIED IDEOGRAPH-758C
        0x3F75, # G+18137  U+3F75  uni3F75,  CJK UNIFIED IDEOGRAPH-3F75
        0x75A2, # G+18138  U+75A2  uni75A2,  CJK UNIFIED IDEOGRAPH-75A2
        0x3F77, # G+18139  U+3F77  uni3F77,  CJK UNIFIED IDEOGRAPH-3F77
        0x75B0, # G+18140  U+75B0  uni75B0,  CJK UNIFIED IDEOGRAPH-75B0
        0x75B7, # G+18141  U+75B7  uni75B7,  CJK UNIFIED IDEOGRAPH-75B7
        0x75BF, # G+18142  U+75BF  uni75BF,  CJK UNIFIED IDEOGRAPH-75BF
        0x75C0, # G+18143  U+75C0  uni75C0,  CJK UNIFIED IDEOGRAPH-75C0
        0x75C6, # G+18144  U+75C6  uni75C6,  CJK UNIFIED IDEOGRAPH-75C6
        0x75CF, # G+18145  U+75CF  uni75CF,  CJK UNIFIED IDEOGRAPH-75CF
        0x75D3, # G+18146  U+75D3  uni75D3,  CJK UNIFIED IDEOGRAPH-75D3
        0x75DD, # G+18147  U+75DD  uni75DD,  CJK UNIFIED IDEOGRAPH-75DD
        0x75DF, # G+18148  U+75DF  uni75DF,  CJK UNIFIED IDEOGRAPH-75DF
        0x75E0, # G+18149  U+75E0  uni75E0,  CJK UNIFIED IDEOGRAPH-75E0
        0x75E7, # G+18150  U+75E7  uni75E7,  CJK UNIFIED IDEOGRAPH-75E7
        0x75EE, # G+18151  U+75EE  uni75EE,  CJK UNIFIED IDEOGRAPH-75EE
        0x75F1, # G+18152  U+75F1  uni75F1,  CJK UNIFIED IDEOGRAPH-75F1
        0x7603, # G+18153  U+7603  uni7603,  CJK UNIFIED IDEOGRAPH-7603
        0x7618, # G+18154  U+7618  uni7618,  CJK UNIFIED IDEOGRAPH-7618
        0x7607, # G+18155  U+7607  uni7607,  CJK UNIFIED IDEOGRAPH-7607
        0x760F, # G+18156  U+760F  uni760F,  CJK UNIFIED IDEOGRAPH-760F
        0x3FAE, # G+18157  U+3FAE  uni3FAE,  CJK UNIFIED IDEOGRAPH-3FAE
        0x0000, # G+18158  U+0000  uni0000,  <control>
        0x7613, # G+18159  U+7613  uni7613,  CJK UNIFIED IDEOGRAPH-7613
        0x761B, # G+18160  U+761B  uni761B,  CJK UNIFIED IDEOGRAPH-761B
        0x761C, # G+18161  U+761C  uni761C,  CJK UNIFIED IDEOGRAPH-761C
        0x0000, # G+18162  U+0000  uni0000,  <control>
        0x7625, # G+18163  U+7625  uni7625,  CJK UNIFIED IDEOGRAPH-7625
        0x7628, # G+18164  U+7628  uni7628,  CJK UNIFIED IDEOGRAPH-7628
        0x763C, # G+18165  U+763C  uni763C,  CJK UNIFIED IDEOGRAPH-763C
        0x7633, # G+18166  U+7633  uni7633,  CJK UNIFIED IDEOGRAPH-7633
        0x0000, # G+18167  U+0000  uni0000,  <control>
        0x3FC9, # G+18168  U+3FC9  uni3FC9,  CJK UNIFIED IDEOGRAPH-3FC9
        0x7641, # G+18169  U+7641  uni7641,  CJK UNIFIED IDEOGRAPH-7641
        0x0000, # G+18170  U+0000  uni0000,  <control>
        0x7649, # G+18171  U+7649  uni7649,  CJK UNIFIED IDEOGRAPH-7649
        0x7655, # G+18172  U+7655  uni7655,  CJK UNIFIED IDEOGRAPH-7655
        0x3FD7, # G+18173  U+3FD7  uni3FD7,  CJK UNIFIED IDEOGRAPH-3FD7
        0x766E, # G+18174  U+766E  uni766E,  CJK UNIFIED IDEOGRAPH-766E
        0x7695, # G+18175  U+7695  uni7695,  CJK UNIFIED IDEOGRAPH-7695
        0x76A1, # G+18176  U+76A1  uni76A1,  CJK UNIFIED IDEOGRAPH-76A1
        0x76A0, # G+18177  U+76A0  uni76A0,  CJK UNIFIED IDEOGRAPH-76A0
        0x76A7, # G+18178  U+76A7  uni76A7,  CJK UNIFIED IDEOGRAPH-76A7
        0x76A8, # G+18179  U+76A8  uni76A8,  CJK UNIFIED IDEOGRAPH-76A8
        0x76AF, # G+18180  U+76AF  uni76AF,  CJK UNIFIED IDEOGRAPH-76AF
        0x0000, # G+18181  U+0000  uni0000,  <control>
        0x76C9, # G+18182  U+76C9  uni76C9,  CJK UNIFIED IDEOGRAPH-76C9
        0x0000, # G+18183  U+0000  uni0000,  <control>
        0x76E8, # G+18184  U+76E8  uni76E8,  CJK UNIFIED IDEOGRAPH-76E8
        0x0000, # G+18185  U+0000  uni0000,  <control>
        0x7717, # G+18186  U+7717  uni7717,  CJK UNIFIED IDEOGRAPH-7717
        0x771A, # G+18187  U+771A  uni771A,  CJK UNIFIED IDEOGRAPH-771A
        0x772D, # G+18188  U+772D  uni772D,  CJK UNIFIED IDEOGRAPH-772D
        0x7735, # G+18189  U+7735  uni7735,  CJK UNIFIED IDEOGRAPH-7735
        0x0000, # G+18190  U+0000  uni0000,  <control>
        0x4039, # G+18191  U+4039  uni4039,  CJK UNIFIED IDEOGRAPH-4039
        0x0000, # G+18192  U+0000  uni0000,  <control>
        0x0000, # G+18193  U+0000  uni0000,  <control>
        0x7758, # G+18194  U+7758  uni7758,  CJK UNIFIED IDEOGRAPH-7758
        0x0000, # G+18195  U+0000  uni0000,  <control>
        0x777C, # G+18196  U+777C  uni777C,  CJK UNIFIED IDEOGRAPH-777C
        0x0000, # G+18197  U+0000  uni0000,  <control>
        0x4058, # G+18198  U+4058  uni4058,  CJK UNIFIED IDEOGRAPH-4058
        0x779A, # G+18199  U+779A  uni779A,  CJK UNIFIED IDEOGRAPH-779A
        0x779F, # G+18200  U+779F  uni779F,  CJK UNIFIED IDEOGRAPH-779F
        0x77A2, # G+18201  U+77A2  uni77A2,  CJK UNIFIED IDEOGRAPH-77A2
        0x77A4, # G+18202  U+77A4  uni77A4,  CJK UNIFIED IDEOGRAPH-77A4
        0x77DE, # G+18203  U+77DE  uni77DE,  CJK UNIFIED IDEOGRAPH-77DE
        0x77DF, # G+18204  U+77DF  uni77DF,  CJK UNIFIED IDEOGRAPH-77DF
        0x77E4, # G+18205  U+77E4  uni77E4,  CJK UNIFIED IDEOGRAPH-77E4
        0x77EA, # G+18206  U+77EA  uni77EA,  CJK UNIFIED IDEOGRAPH-77EA
        0x77EC, # G+18207  U+77EC  uni77EC,  CJK UNIFIED IDEOGRAPH-77EC
        0x77FB, # G+18208  U+77FB  uni77FB,  CJK UNIFIED IDEOGRAPH-77FB
        0x0000, # G+18209  U+0000  uni0000,  <control>
        0x7805, # G+18210  U+7805  uni7805,  CJK UNIFIED IDEOGRAPH-7805
        0x7809, # G+18211  U+7809  uni7809,  CJK UNIFIED IDEOGRAPH-7809
        0x780D, # G+18212  U+780D  uni780D,  CJK UNIFIED IDEOGRAPH-780D
        0x7819, # G+18213  U+7819  uni7819,  CJK UNIFIED IDEOGRAPH-7819
        0x782C, # G+18214  U+782C  uni782C,  CJK UNIFIED IDEOGRAPH-782C
        0x7847, # G+18215  U+7847  uni7847,  CJK UNIFIED IDEOGRAPH-7847
        0x786A, # G+18216  U+786A  uni786A,  CJK UNIFIED IDEOGRAPH-786A
        0x0000, # G+18217  U+0000  uni0000,  <control>
        0x788A, # G+18218  U+788A  uni788A,  CJK UNIFIED IDEOGRAPH-788A
        0x7894, # G+18219  U+7894  uni7894,  CJK UNIFIED IDEOGRAPH-7894
        0x78A4, # G+18220  U+78A4  uni78A4,  CJK UNIFIED IDEOGRAPH-78A4
        0x789D, # G+18221  U+789D  uni789D,  CJK UNIFIED IDEOGRAPH-789D
        0x789F, # G+18222  U+789F  uni789F,  CJK UNIFIED IDEOGRAPH-789F
        0x78BB, # G+18223  U+78BB  uni78BB,  CJK UNIFIED IDEOGRAPH-78BB
        0x78D5, # G+18224  U+78D5  uni78D5,  CJK UNIFIED IDEOGRAPH-78D5
        0x78E6, # G+18225  U+78E6  uni78E6,  CJK UNIFIED IDEOGRAPH-78E6
        0x78F9, # G+18226  U+78F9  uni78F9,  CJK UNIFIED IDEOGRAPH-78F9
        0x78FA, # G+18227  U+78FA  uni78FA,  CJK UNIFIED IDEOGRAPH-78FA
        0x78FE, # G+18228  U+78FE  uni78FE,  CJK UNIFIED IDEOGRAPH-78FE
        0x0000, # G+18229  U+0000  uni0000,  <control>
        0x7910, # G+18230  U+7910  uni7910,  CJK UNIFIED IDEOGRAPH-7910
        0x791B, # G+18231  U+791B  uni791B,  CJK UNIFIED IDEOGRAPH-791B
        0x7925, # G+18232  U+7925  uni7925,  CJK UNIFIED IDEOGRAPH-7925
        0x794A, # G+18233  U+794A  uni794A,  CJK UNIFIED IDEOGRAPH-794A
        0x7958, # G+18234  U+7958  uni7958,  CJK UNIFIED IDEOGRAPH-7958
        0x4105, # G+18235  U+4105  uni4105,  CJK UNIFIED IDEOGRAPH-4105
        0x7967, # G+18236  U+7967  uni7967,  CJK UNIFIED IDEOGRAPH-7967
        0x7972, # G+18237  U+7972  uni7972,  CJK UNIFIED IDEOGRAPH-7972
        0x7995, # G+18238  U+7995  uni7995,  CJK UNIFIED IDEOGRAPH-7995
        0x79A1, # G+18239  U+79A1  uni79A1,  CJK UNIFIED IDEOGRAPH-79A1
        0x79A9, # G+18240  U+79A9  uni79A9,  CJK UNIFIED IDEOGRAPH-79A9
        0x79B4, # G+18241  U+79B4  uni79B4,  CJK UNIFIED IDEOGRAPH-79B4
        0x79C2, # G+18242  U+79C2  uni79C2,  CJK UNIFIED IDEOGRAPH-79C2
        0x79C7, # G+18243  U+79C7  uni79C7,  CJK UNIFIED IDEOGRAPH-79C7
        0x79CC, # G+18244  U+79CC  uni79CC,  CJK UNIFIED IDEOGRAPH-79CC
        0x79CD, # G+18245  U+79CD  uni79CD,  CJK UNIFIED IDEOGRAPH-79CD
        0x79D6, # G+18246  U+79D6  uni79D6,  CJK UNIFIED IDEOGRAPH-79D6
        0x4148, # G+18247  U+4148  uni4148,  CJK UNIFIED IDEOGRAPH-4148
        0x0000, # G+18248  U+0000  uni0000,  <control>
        0x0000, # G+18249  U+0000  uni0000,  <control>
        0x414F, # G+18250  U+414F  uni414F,  CJK UNIFIED IDEOGRAPH-414F
        0x7A0A, # G+18251  U+7A0A  uni7A0A,  CJK UNIFIED IDEOGRAPH-7A0A
        0x7A15, # G+18252  U+7A15  uni7A15,  CJK UNIFIED IDEOGRAPH-7A15
        0x7A1B, # G+18253  U+7A1B  uni7A1B,  CJK UNIFIED IDEOGRAPH-7A1B
        0x4163, # G+18254  U+4163  uni4163,  CJK UNIFIED IDEOGRAPH-4163
        0x7A38, # G+18255  U+7A38  uni7A38,  CJK UNIFIED IDEOGRAPH-7A38
        0x7A47, # G+18256  U+7A47  uni7A47,  CJK UNIFIED IDEOGRAPH-7A47
        0x7A56, # G+18257  U+7A56  uni7A56,  CJK UNIFIED IDEOGRAPH-7A56
        0x7A59, # G+18258  U+7A59  uni7A59,  CJK UNIFIED IDEOGRAPH-7A59
        0x7A5C, # G+18259  U+7A5C  uni7A5C,  CJK UNIFIED IDEOGRAPH-7A5C
        0x7A5F, # G+18260  U+7A5F  uni7A5F,  CJK UNIFIED IDEOGRAPH-7A5F
        0x7A67, # G+18261  U+7A67  uni7A67,  CJK UNIFIED IDEOGRAPH-7A67
        0x7A6A, # G+18262  U+7A6A  uni7A6A,  CJK UNIFIED IDEOGRAPH-7A6A
        0x7A75, # G+18263  U+7A75  uni7A75,  CJK UNIFIED IDEOGRAPH-7A75
        0x7A82, # G+18264  U+7A82  uni7A82,  CJK UNIFIED IDEOGRAPH-7A82
        0x7A8A, # G+18265  U+7A8A  uni7A8A,  CJK UNIFIED IDEOGRAPH-7A8A
        0x7A90, # G+18266  U+7A90  uni7A90,  CJK UNIFIED IDEOGRAPH-7A90
        0x7AAC, # G+18267  U+7AAC  uni7AAC,  CJK UNIFIED IDEOGRAPH-7AAC
        0x0000, # G+18268  U+0000  uni0000,  <control>
        0x41B4, # G+18269  U+41B4  uni41B4,  CJK UNIFIED IDEOGRAPH-41B4
        0x7AB9, # G+18270  U+7AB9  uni7AB9,  CJK UNIFIED IDEOGRAPH-7AB9
        0x7ABE, # G+18271  U+7ABE  uni7ABE,  CJK UNIFIED IDEOGRAPH-7ABE
        0x41BF, # G+18272  U+41BF  uni41BF,  CJK UNIFIED IDEOGRAPH-41BF
        0x7ACC, # G+18273  U+7ACC  uni7ACC,  CJK UNIFIED IDEOGRAPH-7ACC
        0x7AE8, # G+18274  U+7AE8  uni7AE8,  CJK UNIFIED IDEOGRAPH-7AE8
        0x7AF4, # G+18275  U+7AF4  uni7AF4,  CJK UNIFIED IDEOGRAPH-7AF4
        0x0000, # G+18276  U+0000  uni0000,  <control>
        0x0000, # G+18277  U+0000  uni0000,  <control>
        0x0000, # G+18278  U+0000  uni0000,  <control>
        0x7B3D, # G+18279  U+7B3D  uni7B3D,  CJK UNIFIED IDEOGRAPH-7B3D
        0x7B2A, # G+18280  U+7B2A  uni7B2A,  CJK UNIFIED IDEOGRAPH-7B2A
        0x7B2E, # G+18281  U+7B2E  uni7B2E,  CJK UNIFIED IDEOGRAPH-7B2E
        0x7B2F, # G+18282  U+7B2F  uni7B2F,  CJK UNIFIED IDEOGRAPH-7B2F
        0x41E6, # G+18283  U+41E6  uni41E6,  CJK UNIFIED IDEOGRAPH-41E6
        0x41F3, # G+18284  U+41F3  uni41F3,  CJK UNIFIED IDEOGRAPH-41F3
        0x7B7F, # G+18285  U+7B7F  uni7B7F,  CJK UNIFIED IDEOGRAPH-7B7F
        0x7B41, # G+18286  U+7B41  uni7B41,  CJK UNIFIED IDEOGRAPH-7B41
        0x41EE, # G+18287  U+41EE  uni41EE,  CJK UNIFIED IDEOGRAPH-41EE
        0x7B55, # G+18288  U+7B55  uni7B55,  CJK UNIFIED IDEOGRAPH-7B55
        0x7B79, # G+18289  U+7B79  uni7B79,  CJK UNIFIED IDEOGRAPH-7B79
        0x7B64, # G+18290  U+7B64  uni7B64,  CJK UNIFIED IDEOGRAPH-7B64
        0x7B66, # G+18291  U+7B66  uni7B66,  CJK UNIFIED IDEOGRAPH-7B66
        0x7B73, # G+18292  U+7B73  uni7B73,  CJK UNIFIED IDEOGRAPH-7B73
        0x0000, # G+18293  U+0000  uni0000,  <control>
        0x4207, # G+18294  U+4207  uni4207,  CJK UNIFIED IDEOGRAPH-4207
        0x7B90, # G+18295  U+7B90  uni7B90,  CJK UNIFIED IDEOGRAPH-7B90
        0x7B9B, # G+18296  U+7B9B  uni7B9B,  CJK UNIFIED IDEOGRAPH-7B9B
        0x420E, # G+18297  U+420E  uni420E,  CJK UNIFIED IDEOGRAPH-420E
        0x7BB5, # G+18298  U+7BB5  uni7BB5,  CJK UNIFIED IDEOGRAPH-7BB5
        0x7BBC, # G+18299  U+7BBC  uni7BBC,  CJK UNIFIED IDEOGRAPH-7BBC
        0x7BC5, # G+18300  U+7BC5  uni7BC5,  CJK UNIFIED IDEOGRAPH-7BC5
        0x7BCA, # G+18301  U+7BCA  uni7BCA,  CJK UNIFIED IDEOGRAPH-7BCA
        0x0000, # G+18302  U+0000  uni0000,  <control>
        0x0000, # G+18303  U+0000  uni0000,  <control>
        0x7BD4, # G+18304  U+7BD4  uni7BD4,  CJK UNIFIED IDEOGRAPH-7BD4
        0x7BD6, # G+18305  U+7BD6  uni7BD6,  CJK UNIFIED IDEOGRAPH-7BD6
        0x7BDA, # G+18306  U+7BDA  uni7BDA,  CJK UNIFIED IDEOGRAPH-7BDA
        0x7BEA, # G+18307  U+7BEA  uni7BEA,  CJK UNIFIED IDEOGRAPH-7BEA
        0x7BF0, # G+18308  U+7BF0  uni7BF0,  CJK UNIFIED IDEOGRAPH-7BF0
        0x7C03, # G+18309  U+7C03  uni7C03,  CJK UNIFIED IDEOGRAPH-7C03
        0x7C0E, # G+18310  U+7C0E  uni7C0E,  CJK UNIFIED IDEOGRAPH-7C0E
        0x7C45, # G+18311  U+7C45  uni7C45,  CJK UNIFIED IDEOGRAPH-7C45
        0x7C4A, # G+18312  U+7C4A  uni7C4A,  CJK UNIFIED IDEOGRAPH-7C4A
        0x7C57, # G+18313  U+7C57  uni7C57,  CJK UNIFIED IDEOGRAPH-7C57
        0x7C5E, # G+18314  U+7C5E  uni7C5E,  CJK UNIFIED IDEOGRAPH-7C5E
        0x7C61, # G+18315  U+7C61  uni7C61,  CJK UNIFIED IDEOGRAPH-7C61
        0x7C69, # G+18316  U+7C69  uni7C69,  CJK UNIFIED IDEOGRAPH-7C69
        0x7C6F, # G+18317  U+7C6F  uni7C6F,  CJK UNIFIED IDEOGRAPH-7C6F
        0x0000, # G+18318  U+0000  uni0000,  <control>
        0x0000, # G+18319  U+0000  uni0000,  <control>
        0x0000, # G+18320  U+0000  uni0000,  <control>
        0x7CA6, # G+18321  U+7CA6  uni7CA6,  CJK UNIFIED IDEOGRAPH-7CA6
        0x0000, # G+18322  U+0000  uni0000,  <control>
        0x7CB6, # G+18323  U+7CB6  uni7CB6,  CJK UNIFIED IDEOGRAPH-7CB6
        0x7CB7, # G+18324  U+7CB7  uni7CB7,  CJK UNIFIED IDEOGRAPH-7CB7
        0x0000, # G+18325  U+0000  uni0000,  <control>
        0x7CC4, # G+18326  U+7CC4  uni7CC4,  CJK UNIFIED IDEOGRAPH-7CC4
        0x0000, # G+18327  U+0000  uni0000,  <control>
        0x7CCD, # G+18328  U+7CCD  uni7CCD,  CJK UNIFIED IDEOGRAPH-7CCD
        0x0000, # G+18329  U+0000  uni0000,  <control>
        0x0000, # G+18330  U+0000  uni0000,  <control>
        0x7CE6, # G+18331  U+7CE6  uni7CE6,  CJK UNIFIED IDEOGRAPH-7CE6
        0x0000, # G+18332  U+0000  uni0000,  <control>
        0x7CF5, # G+18333  U+7CF5  uni7CF5,  CJK UNIFIED IDEOGRAPH-7CF5
        0x7D03, # G+18334  U+7D03  uni7D03,  CJK UNIFIED IDEOGRAPH-7D03
        0x42C6, # G+18335  U+42C6  uni42C6,  CJK UNIFIED IDEOGRAPH-42C6
        0x7D12, # G+18336  U+7D12  uni7D12,  CJK UNIFIED IDEOGRAPH-7D12
        0x7D1E, # G+18337  U+7D1E  uni7D1E,  CJK UNIFIED IDEOGRAPH-7D1E
        0x0000, # G+18338  U+0000  uni0000,  <control>
        0x0000, # G+18339  U+0000  uni0000,  <control>
        0x7D3D, # G+18340  U+7D3D  uni7D3D,  CJK UNIFIED IDEOGRAPH-7D3D
        0x7D3E, # G+18341  U+7D3E  uni7D3E,  CJK UNIFIED IDEOGRAPH-7D3E
        0x7D40, # G+18342  U+7D40  uni7D40,  CJK UNIFIED IDEOGRAPH-7D40
        0x7D47, # G+18343  U+7D47  uni7D47,  CJK UNIFIED IDEOGRAPH-7D47
        0x0000, # G+18344  U+0000  uni0000,  <control>
        0x0000, # G+18345  U+0000  uni0000,  <control>
        0x42D6, # G+18346  U+42D6  uni42D6,  CJK UNIFIED IDEOGRAPH-42D6
        0x7D5A, # G+18347  U+7D5A  uni7D5A,  CJK UNIFIED IDEOGRAPH-7D5A
        0x7D6A, # G+18348  U+7D6A  uni7D6A,  CJK UNIFIED IDEOGRAPH-7D6A
        0x7D70, # G+18349  U+7D70  uni7D70,  CJK UNIFIED IDEOGRAPH-7D70
        0x42DD, # G+18350  U+42DD  uni42DD,  CJK UNIFIED IDEOGRAPH-42DD
        0x7D7F, # G+18351  U+7D7F  uni7D7F,  CJK UNIFIED IDEOGRAPH-7D7F
        0x0000, # G+18352  U+0000  uni0000,  <control>
        0x7D88, # G+18353  U+7D88  uni7D88,  CJK UNIFIED IDEOGRAPH-7D88
        0x7D97, # G+18354  U+7D97  uni7D97,  CJK UNIFIED IDEOGRAPH-7D97
        0x0000, # G+18355  U+0000  uni0000,  <control>
        0x7D9D, # G+18356  U+7D9D  uni7D9D,  CJK UNIFIED IDEOGRAPH-7D9D
        0x7DA7, # G+18357  U+7DA7  uni7DA7,  CJK UNIFIED IDEOGRAPH-7DA7
        0x7DAA, # G+18358  U+7DAA  uni7DAA,  CJK UNIFIED IDEOGRAPH-7DAA
        0x7DB6, # G+18359  U+7DB6  uni7DB6,  CJK UNIFIED IDEOGRAPH-7DB6
        0x7DC0, # G+18360  U+7DC0  uni7DC0,  CJK UNIFIED IDEOGRAPH-7DC0
        0x7DD7, # G+18361  U+7DD7  uni7DD7,  CJK UNIFIED IDEOGRAPH-7DD7
        0x7DD9, # G+18362  U+7DD9  uni7DD9,  CJK UNIFIED IDEOGRAPH-7DD9
        0x7DE6, # G+18363  U+7DE6  uni7DE6,  CJK UNIFIED IDEOGRAPH-7DE6
        0x4302, # G+18364  U+4302  uni4302,  CJK UNIFIED IDEOGRAPH-4302
        0x0000, # G+18365  U+0000  uni0000,  <control>
        0xFA58, # G+18366  U+FA58  uniFA58,  CJK COMPATIBILITY IDEOGRAPH-FA58
        0x7E10, # G+18367  U+7E10  uni7E10,  CJK UNIFIED IDEOGRAPH-7E10
        0x7E17, # G+18368  U+7E17  uni7E17,  CJK UNIFIED IDEOGRAPH-7E17
        0x7E1D, # G+18369  U+7E1D  uni7E1D,  CJK UNIFIED IDEOGRAPH-7E1D
        0x7E27, # G+18370  U+7E27  uni7E27,  CJK UNIFIED IDEOGRAPH-7E27
        0x7E2C, # G+18371  U+7E2C  uni7E2C,  CJK UNIFIED IDEOGRAPH-7E2C
        0x7E45, # G+18372  U+7E45  uni7E45,  CJK UNIFIED IDEOGRAPH-7E45
        0x7E75, # G+18373  U+7E75  uni7E75,  CJK UNIFIED IDEOGRAPH-7E75
        0x7E7E, # G+18374  U+7E7E  uni7E7E,  CJK UNIFIED IDEOGRAPH-7E7E
        0x7E86, # G+18375  U+7E86  uni7E86,  CJK UNIFIED IDEOGRAPH-7E86
        0x7E87, # G+18376  U+7E87  uni7E87,  CJK UNIFIED IDEOGRAPH-7E87
        0x432B, # G+18377  U+432B  uni432B,  CJK UNIFIED IDEOGRAPH-432B
        0x7E9A, # G+18378  U+7E9A  uni7E9A,  CJK UNIFIED IDEOGRAPH-7E9A
        0x4343, # G+18379  U+4343  uni4343,  CJK UNIFIED IDEOGRAPH-4343
        0x7F3C, # G+18380  U+7F3C  uni7F3C,  CJK UNIFIED IDEOGRAPH-7F3C
        0x7F3B, # G+18381  U+7F3B  uni7F3B,  CJK UNIFIED IDEOGRAPH-7F3B
        0x7F3E, # G+18382  U+7F3E  uni7F3E,  CJK UNIFIED IDEOGRAPH-7F3E
        0x7F43, # G+18383  U+7F43  uni7F43,  CJK UNIFIED IDEOGRAPH-7F43
        0x34C1, # G+18384  U+34C1  uni34C1,  CJK UNIFIED IDEOGRAPH-34C1
        0x0000, # G+18385  U+0000  uni0000,  <control>
        0x0000, # G+18386  U+0000  uni0000,  <control>
        0x7F63, # G+18387  U+7F63  uni7F63,  CJK UNIFIED IDEOGRAPH-7F63
        0x7F64, # G+18388  U+7F64  uni7F64,  CJK UNIFIED IDEOGRAPH-7F64
        0x7F6D, # G+18389  U+7F6D  uni7F6D,  CJK UNIFIED IDEOGRAPH-7F6D
        0x7F7D, # G+18390  U+7F7D  uni7F7D,  CJK UNIFIED IDEOGRAPH-7F7D
        0x7F7E, # G+18391  U+7F7E  uni7F7E,  CJK UNIFIED IDEOGRAPH-7F7E
        0x7F90, # G+18392  U+7F90  uni7F90,  CJK UNIFIED IDEOGRAPH-7F90
        0x517B, # G+18393  U+517B  uni517B,  CJK UNIFIED IDEOGRAPH-517B
        0x0000, # G+18394  U+0000  uni0000,  <control>
        0x7F96, # G+18395  U+7F96  uni7F96,  CJK UNIFIED IDEOGRAPH-7F96
        0x7F9C, # G+18396  U+7F9C  uni7F9C,  CJK UNIFIED IDEOGRAPH-7F9C
        0x7FAD, # G+18397  U+7FAD  uni7FAD,  CJK UNIFIED IDEOGRAPH-7FAD
        0x0000, # G+18398  U+0000  uni0000,  <control>
        0x7FC3, # G+18399  U+7FC3  uni7FC3,  CJK UNIFIED IDEOGRAPH-7FC3
        0x7FCF, # G+18400  U+7FCF  uni7FCF,  CJK UNIFIED IDEOGRAPH-7FCF
        0x7FE3, # G+18401  U+7FE3  uni7FE3,  CJK UNIFIED IDEOGRAPH-7FE3
        0x7FF2, # G+18402  U+7FF2  uni7FF2,  CJK UNIFIED IDEOGRAPH-7FF2
        0x800A, # G+18403  U+800A  uni800A,  CJK UNIFIED IDEOGRAPH-800A
        0x8008, # G+18404  U+8008  uni8008,  CJK UNIFIED IDEOGRAPH-8008
        0x8016, # G+18405  U+8016  uni8016,  CJK UNIFIED IDEOGRAPH-8016
        0x802C, # G+18406  U+802C  uni802C,  CJK UNIFIED IDEOGRAPH-802C
        0x8030, # G+18407  U+8030  uni8030,  CJK UNIFIED IDEOGRAPH-8030
        0x8043, # G+18408  U+8043  uni8043,  CJK UNIFIED IDEOGRAPH-8043
        0x8066, # G+18409  U+8066  uni8066,  CJK UNIFIED IDEOGRAPH-8066
        0x807B, # G+18410  U+807B  uni807B,  CJK UNIFIED IDEOGRAPH-807B
        0x8099, # G+18411  U+8099  uni8099,  CJK UNIFIED IDEOGRAPH-8099
        0x809C, # G+18412  U+809C  uni809C,  CJK UNIFIED IDEOGRAPH-809C
        0x80A4, # G+18413  U+80A4  uni80A4,  CJK UNIFIED IDEOGRAPH-80A4
        0x80A7, # G+18414  U+80A7  uni80A7,  CJK UNIFIED IDEOGRAPH-80A7
        0x80B8, # G+18415  U+80B8  uni80B8,  CJK UNIFIED IDEOGRAPH-80B8
        0x0000, # G+18416  U+0000  uni0000,  <control>
        0x80C5, # G+18417  U+80C5  uni80C5,  CJK UNIFIED IDEOGRAPH-80C5
        0x80D5, # G+18418  U+80D5  uni80D5,  CJK UNIFIED IDEOGRAPH-80D5
        0x80E6, # G+18419  U+80E6  uni80E6,  CJK UNIFIED IDEOGRAPH-80E6
        0x810D, # G+18420  U+810D  uni810D,  CJK UNIFIED IDEOGRAPH-810D
        0x80F5, # G+18421  U+80F5  uni80F5,  CJK UNIFIED IDEOGRAPH-80F5
        0x80FB, # G+18422  U+80FB  uni80FB,  CJK UNIFIED IDEOGRAPH-80FB
        0x43EE, # G+18423  U+43EE  uni43EE,  CJK UNIFIED IDEOGRAPH-43EE
        0x8135, # G+18424  U+8135  uni8135,  CJK UNIFIED IDEOGRAPH-8135
        0x811E, # G+18425  U+811E  uni811E,  CJK UNIFIED IDEOGRAPH-811E
        0x43F0, # G+18426  U+43F0  uni43F0,  CJK UNIFIED IDEOGRAPH-43F0
        0x8124, # G+18427  U+8124  uni8124,  CJK UNIFIED IDEOGRAPH-8124
        0x8127, # G+18428  U+8127  uni8127,  CJK UNIFIED IDEOGRAPH-8127
        0x812C, # G+18429  U+812C  uni812C,  CJK UNIFIED IDEOGRAPH-812C
        0x0000, # G+18430  U+0000  uni0000,  <control>
        0x813D, # G+18431  U+813D  uni813D,  CJK UNIFIED IDEOGRAPH-813D
        0x4408, # G+18432  U+4408  uni4408,  CJK UNIFIED IDEOGRAPH-4408
        0x8169, # G+18433  U+8169  uni8169,  CJK UNIFIED IDEOGRAPH-8169
        0x4417, # G+18434  U+4417  uni4417,  CJK UNIFIED IDEOGRAPH-4417
        0x441C, # G+18435  U+441C  uni441C,  CJK UNIFIED IDEOGRAPH-441C
        0x8185, # G+18436  U+8185  uni8185,  CJK UNIFIED IDEOGRAPH-8185
        0x4422, # G+18437  U+4422  uni4422,  CJK UNIFIED IDEOGRAPH-4422
        0x8198, # G+18438  U+8198  uni8198,  CJK UNIFIED IDEOGRAPH-8198
        0x81B2, # G+18439  U+81B2  uni81B2,  CJK UNIFIED IDEOGRAPH-81B2
        0x81C1, # G+18440  U+81C1  uni81C1,  CJK UNIFIED IDEOGRAPH-81C1
        0x81C3, # G+18441  U+81C3  uni81C3,  CJK UNIFIED IDEOGRAPH-81C3
        0x81D6, # G+18442  U+81D6  uni81D6,  CJK UNIFIED IDEOGRAPH-81D6
        0x81DB, # G+18443  U+81DB  uni81DB,  CJK UNIFIED IDEOGRAPH-81DB
        0x0000, # G+18444  U+0000  uni0000,  <control>
        0x81E4, # G+18445  U+81E4  uni81E4,  CJK UNIFIED IDEOGRAPH-81E4
        0x0000, # G+18446  U+0000  uni0000,  <control>
        0x81EC, # G+18447  U+81EC  uni81EC,  CJK UNIFIED IDEOGRAPH-81EC
        0x81FD, # G+18448  U+81FD  uni81FD,  CJK UNIFIED IDEOGRAPH-81FD
        0x81FF, # G+18449  U+81FF  uni81FF,  CJK UNIFIED IDEOGRAPH-81FF
        0x0000, # G+18450  U+0000  uni0000,  <control>
        0x8204, # G+18451  U+8204  uni8204,  CJK UNIFIED IDEOGRAPH-8204
        0x0000, # G+18452  U+0000  uni0000,  <control>
        0x8219, # G+18453  U+8219  uni8219,  CJK UNIFIED IDEOGRAPH-8219
        0x8222, # G+18454  U+8222  uni8222,  CJK UNIFIED IDEOGRAPH-8222
        0x0000, # G+18455  U+0000  uni0000,  <control>
        0x823C, # G+18456  U+823C  uni823C,  CJK UNIFIED IDEOGRAPH-823C
        0x8249, # G+18457  U+8249  uni8249,  CJK UNIFIED IDEOGRAPH-8249
        0x8245, # G+18458  U+8245  uni8245,  CJK UNIFIED IDEOGRAPH-8245
        0x0000, # G+18459  U+0000  uni0000,  <control>
        0x4476, # G+18460  U+4476  uni4476,  CJK UNIFIED IDEOGRAPH-4476
        0x447A, # G+18461  U+447A  uni447A,  CJK UNIFIED IDEOGRAPH-447A
        0x8257, # G+18462  U+8257  uni8257,  CJK UNIFIED IDEOGRAPH-8257
        0x0000, # G+18463  U+0000  uni0000,  <control>
        0x825C, # G+18464  U+825C  uni825C,  CJK UNIFIED IDEOGRAPH-825C
        0x8263, # G+18465  U+8263  uni8263,  CJK UNIFIED IDEOGRAPH-8263
        0x0000, # G+18466  U+0000  uni0000,  <control>
        0x4491, # G+18467  U+4491  uni4491,  CJK UNIFIED IDEOGRAPH-4491
        0x827D, # G+18468  U+827D  uni827D,  CJK UNIFIED IDEOGRAPH-827D
        0x827F, # G+18469  U+827F  uni827F,  CJK UNIFIED IDEOGRAPH-827F
        0x8283, # G+18470  U+8283  uni8283,  CJK UNIFIED IDEOGRAPH-8283
        0x828A, # G+18471  U+828A  uni828A,  CJK UNIFIED IDEOGRAPH-828A
        0x8293, # G+18472  U+8293  uni8293,  CJK UNIFIED IDEOGRAPH-8293
        0x82A7, # G+18473  U+82A7  uni82A7,  CJK UNIFIED IDEOGRAPH-82A7
        0x82A8, # G+18474  U+82A8  uni82A8,  CJK UNIFIED IDEOGRAPH-82A8
        0x82B2, # G+18475  U+82B2  uni82B2,  CJK UNIFIED IDEOGRAPH-82B2
        0x82B4, # G+18476  U+82B4  uni82B4,  CJK UNIFIED IDEOGRAPH-82B4
        0x82BA, # G+18477  U+82BA  uni82BA,  CJK UNIFIED IDEOGRAPH-82BA
        0x82BC, # G+18478  U+82BC  uni82BC,  CJK UNIFIED IDEOGRAPH-82BC
        0x82E2, # G+18479  U+82E2  uni82E2,  CJK UNIFIED IDEOGRAPH-82E2
        0x82E8, # G+18480  U+82E8  uni82E8,  CJK UNIFIED IDEOGRAPH-82E8
        0x82F7, # G+18481  U+82F7  uni82F7,  CJK UNIFIED IDEOGRAPH-82F7
        0x8307, # G+18482  U+8307  uni8307,  CJK UNIFIED IDEOGRAPH-8307
        0x8308, # G+18483  U+8308  uni8308,  CJK UNIFIED IDEOGRAPH-8308
        0x830C, # G+18484  U+830C  uni830C,  CJK UNIFIED IDEOGRAPH-830C
        0x8354, # G+18485  U+8354  uni8354,  CJK UNIFIED IDEOGRAPH-8354
        0x831B, # G+18486  U+831B  uni831B,  CJK UNIFIED IDEOGRAPH-831B
        0x831D, # G+18487  U+831D  uni831D,  CJK UNIFIED IDEOGRAPH-831D
        0x8330, # G+18488  U+8330  uni8330,  CJK UNIFIED IDEOGRAPH-8330
        0x833C, # G+18489  U+833C  uni833C,  CJK UNIFIED IDEOGRAPH-833C
        0x8344, # G+18490  U+8344  uni8344,  CJK UNIFIED IDEOGRAPH-8344
        0x8357, # G+18491  U+8357  uni8357,  CJK UNIFIED IDEOGRAPH-8357
        0x44BE, # G+18492  U+44BE  uni44BE,  CJK UNIFIED IDEOGRAPH-44BE
        0x44D4, # G+18493  U+44D4  uni44D4,  CJK UNIFIED IDEOGRAPH-44D4
        0x44B3, # G+18494  U+44B3  uni44B3,  CJK UNIFIED IDEOGRAPH-44B3
        0x8394, # G+18495  U+8394  uni8394,  CJK UNIFIED IDEOGRAPH-8394
        0x8395, # G+18496  U+8395  uni8395,  CJK UNIFIED IDEOGRAPH-8395
        0x839B, # G+18497  U+839B  uni839B,  CJK UNIFIED IDEOGRAPH-839B
        0x839D, # G+18498  U+839D  uni839D,  CJK UNIFIED IDEOGRAPH-839D
        0x83C9, # G+18499  U+83C9  uni83C9,  CJK UNIFIED IDEOGRAPH-83C9
        0x83D0, # G+18500  U+83D0  uni83D0,  CJK UNIFIED IDEOGRAPH-83D0
        0x83D4, # G+18501  U+83D4  uni83D4,  CJK UNIFIED IDEOGRAPH-83D4
        0x83DD, # G+18502  U+83DD  uni83DD,  CJK UNIFIED IDEOGRAPH-83DD
        0x83E5, # G+18503  U+83E5  uni83E5,  CJK UNIFIED IDEOGRAPH-83E5
        0x83F9, # G+18504  U+83F9  uni83F9,  CJK UNIFIED IDEOGRAPH-83F9
        0x8415, # G+18505  U+8415  uni8415,  CJK UNIFIED IDEOGRAPH-8415
        0x0000, # G+18506  U+0000  uni0000,  <control>
        0x8417, # G+18507  U+8417  uni8417,  CJK UNIFIED IDEOGRAPH-8417
        0x8439, # G+18508  U+8439  uni8439,  CJK UNIFIED IDEOGRAPH-8439
        0x844F, # G+18509  U+844F  uni844F,  CJK UNIFIED IDEOGRAPH-844F
        0x8451, # G+18510  U+8451  uni8451,  CJK UNIFIED IDEOGRAPH-8451
        0x8452, # G+18511  U+8452  uni8452,  CJK UNIFIED IDEOGRAPH-8452
        0x8459, # G+18512  U+8459  uni8459,  CJK UNIFIED IDEOGRAPH-8459
        0x845A, # G+18513  U+845A  uni845A,  CJK UNIFIED IDEOGRAPH-845A
        0x845C, # G+18514  U+845C  uni845C,  CJK UNIFIED IDEOGRAPH-845C
        0x0000, # G+18515  U+0000  uni0000,  <control>
        0x8465, # G+18516  U+8465  uni8465,  CJK UNIFIED IDEOGRAPH-8465
        0x8478, # G+18517  U+8478  uni8478,  CJK UNIFIED IDEOGRAPH-8478
        0x847C, # G+18518  U+847C  uni847C,  CJK UNIFIED IDEOGRAPH-847C
        0x8481, # G+18519  U+8481  uni8481,  CJK UNIFIED IDEOGRAPH-8481
        0x450D, # G+18520  U+450D  uni450D,  CJK UNIFIED IDEOGRAPH-450D
        0x8497, # G+18521  U+8497  uni8497,  CJK UNIFIED IDEOGRAPH-8497
        0x84A6, # G+18522  U+84A6  uni84A6,  CJK UNIFIED IDEOGRAPH-84A6
        0x84BE, # G+18523  U+84BE  uni84BE,  CJK UNIFIED IDEOGRAPH-84BE
        0x4508, # G+18524  U+4508  uni4508,  CJK UNIFIED IDEOGRAPH-4508
        0x84CE, # G+18525  U+84CE  uni84CE,  CJK UNIFIED IDEOGRAPH-84CE
        0x84CF, # G+18526  U+84CF  uni84CF,  CJK UNIFIED IDEOGRAPH-84CF
        0x84D3, # G+18527  U+84D3  uni84D3,  CJK UNIFIED IDEOGRAPH-84D3
        0x0000, # G+18528  U+0000  uni0000,  <control>
        0x84E7, # G+18529  U+84E7  uni84E7,  CJK UNIFIED IDEOGRAPH-84E7
        0x84EA, # G+18530  U+84EA  uni84EA,  CJK UNIFIED IDEOGRAPH-84EA
        0x84EF, # G+18531  U+84EF  uni84EF,  CJK UNIFIED IDEOGRAPH-84EF
        0x84F1, # G+18532  U+84F1  uni84F1,  CJK UNIFIED IDEOGRAPH-84F1
        0x84FA, # G+18533  U+84FA  uni84FA,  CJK UNIFIED IDEOGRAPH-84FA
        0x851B, # G+18534  U+851B  uni851B,  CJK UNIFIED IDEOGRAPH-851B
        0x8524, # G+18535  U+8524  uni8524,  CJK UNIFIED IDEOGRAPH-8524
        0x8525, # G+18536  U+8525  uni8525,  CJK UNIFIED IDEOGRAPH-8525
        0x852B, # G+18537  U+852B  uni852B,  CJK UNIFIED IDEOGRAPH-852B
        0x854F, # G+18538  U+854F  uni854F,  CJK UNIFIED IDEOGRAPH-854F
        0x856F, # G+18539  U+856F  uni856F,  CJK UNIFIED IDEOGRAPH-856F
        0x4543, # G+18540  U+4543  uni4543,  CJK UNIFIED IDEOGRAPH-4543
        0x8551, # G+18541  U+8551  uni8551,  CJK UNIFIED IDEOGRAPH-8551
        0x8561, # G+18542  U+8561  uni8561,  CJK UNIFIED IDEOGRAPH-8561
        0x8562, # G+18543  U+8562  uni8562,  CJK UNIFIED IDEOGRAPH-8562
        0x0000, # G+18544  U+0000  uni0000,  <control>
        0x857B, # G+18545  U+857B  uni857B,  CJK UNIFIED IDEOGRAPH-857B
        0x857D, # G+18546  U+857D  uni857D,  CJK UNIFIED IDEOGRAPH-857D
        0x857F, # G+18547  U+857F  uni857F,  CJK UNIFIED IDEOGRAPH-857F
        0x8581, # G+18548  U+8581  uni8581,  CJK UNIFIED IDEOGRAPH-8581
        0x8586, # G+18549  U+8586  uni8586,  CJK UNIFIED IDEOGRAPH-8586
        0x8593, # G+18550  U+8593  uni8593,  CJK UNIFIED IDEOGRAPH-8593
        0x859D, # G+18551  U+859D  uni859D,  CJK UNIFIED IDEOGRAPH-859D
        0x859F, # G+18552  U+859F  uni859F,  CJK UNIFIED IDEOGRAPH-859F
        0x0000, # G+18553  U+0000  uni0000,  <control>
        0x0000, # G+18554  U+0000  uni0000,  <control>
        0x0000, # G+18555  U+0000  uni0000,  <control>
        0x85BC, # G+18556  U+85BC  uni85BC,  CJK UNIFIED IDEOGRAPH-85BC
        0x85C7, # G+18557  U+85C7  uni85C7,  CJK UNIFIED IDEOGRAPH-85C7
        0x85CA, # G+18558  U+85CA  uni85CA,  CJK UNIFIED IDEOGRAPH-85CA
        0x85D8, # G+18559  U+85D8  uni85D8,  CJK UNIFIED IDEOGRAPH-85D8
        0x85D9, # G+18560  U+85D9  uni85D9,  CJK UNIFIED IDEOGRAPH-85D9
        0x85DF, # G+18561  U+85DF  uni85DF,  CJK UNIFIED IDEOGRAPH-85DF
        0x85E1, # G+18562  U+85E1  uni85E1,  CJK UNIFIED IDEOGRAPH-85E1
        0x85E6, # G+18563  U+85E6  uni85E6,  CJK UNIFIED IDEOGRAPH-85E6
        0x85F6, # G+18564  U+85F6  uni85F6,  CJK UNIFIED IDEOGRAPH-85F6
        0x8600, # G+18565  U+8600  uni8600,  CJK UNIFIED IDEOGRAPH-8600
        0x8611, # G+18566  U+8611  uni8611,  CJK UNIFIED IDEOGRAPH-8611
        0x861E, # G+18567  U+861E  uni861E,  CJK UNIFIED IDEOGRAPH-861E
        0x8621, # G+18568  U+8621  uni8621,  CJK UNIFIED IDEOGRAPH-8621
        0x8624, # G+18569  U+8624  uni8624,  CJK UNIFIED IDEOGRAPH-8624
        0x8627, # G+18570  U+8627  uni8627,  CJK UNIFIED IDEOGRAPH-8627
        0x0000, # G+18571  U+0000  uni0000,  <control>
        0x8639, # G+18572  U+8639  uni8639,  CJK UNIFIED IDEOGRAPH-8639
        0x863C, # G+18573  U+863C  uni863C,  CJK UNIFIED IDEOGRAPH-863C
        0x0000, # G+18574  U+0000  uni0000,  <control>
        0x8640, # G+18575  U+8640  uni8640,  CJK UNIFIED IDEOGRAPH-8640
        0x8653, # G+18576  U+8653  uni8653,  CJK UNIFIED IDEOGRAPH-8653
        0x8656, # G+18577  U+8656  uni8656,  CJK UNIFIED IDEOGRAPH-8656
        0x8677, # G+18578  U+8677  uni8677,  CJK UNIFIED IDEOGRAPH-8677
        0x8687, # G+18579  U+8687  uni8687,  CJK UNIFIED IDEOGRAPH-8687
        0x8689, # G+18580  U+8689  uni8689,  CJK UNIFIED IDEOGRAPH-8689
        0x869C, # G+18581  U+869C  uni869C,  CJK UNIFIED IDEOGRAPH-869C
        0x869D, # G+18582  U+869D  uni869D,  CJK UNIFIED IDEOGRAPH-869D
        0x86B1, # G+18583  U+86B1  uni86B1,  CJK UNIFIED IDEOGRAPH-86B1
        0x86B3, # G+18584  U+86B3  uni86B3,  CJK UNIFIED IDEOGRAPH-86B3
        0x86C1, # G+18585  U+86C1  uni86C1,  CJK UNIFIED IDEOGRAPH-86C1
        0x86C3, # G+18586  U+86C3  uni86C3,  CJK UNIFIED IDEOGRAPH-86C3
        0x86D1, # G+18587  U+86D1  uni86D1,  CJK UNIFIED IDEOGRAPH-86D1
        0x86D5, # G+18588  U+86D5  uni86D5,  CJK UNIFIED IDEOGRAPH-86D5
        0x86D7, # G+18589  U+86D7  uni86D7,  CJK UNIFIED IDEOGRAPH-86D7
        0x86E3, # G+18590  U+86E3  uni86E3,  CJK UNIFIED IDEOGRAPH-86E3
        0x86E6, # G+18591  U+86E6  uni86E6,  CJK UNIFIED IDEOGRAPH-86E6
        0x45B8, # G+18592  U+45B8  uni45B8,  CJK UNIFIED IDEOGRAPH-45B8
        0x8705, # G+18593  U+8705  uni8705,  CJK UNIFIED IDEOGRAPH-8705
        0x8707, # G+18594  U+8707  uni8707,  CJK UNIFIED IDEOGRAPH-8707
        0x870E, # G+18595  U+870E  uni870E,  CJK UNIFIED IDEOGRAPH-870E
        0x8710, # G+18596  U+8710  uni8710,  CJK UNIFIED IDEOGRAPH-8710
        0x871F, # G+18597  U+871F  uni871F,  CJK UNIFIED IDEOGRAPH-871F
        0x8721, # G+18598  U+8721  uni8721,  CJK UNIFIED IDEOGRAPH-8721
        0x8723, # G+18599  U+8723  uni8723,  CJK UNIFIED IDEOGRAPH-8723
        0x8731, # G+18600  U+8731  uni8731,  CJK UNIFIED IDEOGRAPH-8731
        0x873A, # G+18601  U+873A  uni873A,  CJK UNIFIED IDEOGRAPH-873A
        0x8740, # G+18602  U+8740  uni8740,  CJK UNIFIED IDEOGRAPH-8740
        0x8743, # G+18603  U+8743  uni8743,  CJK UNIFIED IDEOGRAPH-8743
        0x8751, # G+18604  U+8751  uni8751,  CJK UNIFIED IDEOGRAPH-8751
        0x8758, # G+18605  U+8758  uni8758,  CJK UNIFIED IDEOGRAPH-8758
        0x8764, # G+18606  U+8764  uni8764,  CJK UNIFIED IDEOGRAPH-8764
        0x8765, # G+18607  U+8765  uni8765,  CJK UNIFIED IDEOGRAPH-8765
        0x8772, # G+18608  U+8772  uni8772,  CJK UNIFIED IDEOGRAPH-8772
        0x877C, # G+18609  U+877C  uni877C,  CJK UNIFIED IDEOGRAPH-877C
        0x0000, # G+18610  U+0000  uni0000,  <control>
        0x0000, # G+18611  U+0000  uni0000,  <control>
        0x87A7, # G+18612  U+87A7  uni87A7,  CJK UNIFIED IDEOGRAPH-87A7
        0x8789, # G+18613  U+8789  uni8789,  CJK UNIFIED IDEOGRAPH-8789
        0x878B, # G+18614  U+878B  uni878B,  CJK UNIFIED IDEOGRAPH-878B
        0x8793, # G+18615  U+8793  uni8793,  CJK UNIFIED IDEOGRAPH-8793
        0x87A0, # G+18616  U+87A0  uni87A0,  CJK UNIFIED IDEOGRAPH-87A0
        0x0000, # G+18617  U+0000  uni0000,  <control>
        0x45E5, # G+18618  U+45E5  uni45E5,  CJK UNIFIED IDEOGRAPH-45E5
        0x87BE, # G+18619  U+87BE  uni87BE,  CJK UNIFIED IDEOGRAPH-87BE
        0x0000, # G+18620  U+0000  uni0000,  <control>
        0x87C1, # G+18621  U+87C1  uni87C1,  CJK UNIFIED IDEOGRAPH-87C1
        0x87CE, # G+18622  U+87CE  uni87CE,  CJK UNIFIED IDEOGRAPH-87CE
        0x87DF, # G+18623  U+87DF  uni87DF,  CJK UNIFIED IDEOGRAPH-87DF
        0x0000, # G+18624  U+0000  uni0000,  <control>
        0x87E3, # G+18625  U+87E3  uni87E3,  CJK UNIFIED IDEOGRAPH-87E3
        0x87E5, # G+18626  U+87E5  uni87E5,  CJK UNIFIED IDEOGRAPH-87E5
        0x87E6, # G+18627  U+87E6  uni87E6,  CJK UNIFIED IDEOGRAPH-87E6
        0x87EA, # G+18628  U+87EA  uni87EA,  CJK UNIFIED IDEOGRAPH-87EA
        0x8813, # G+18629  U+8813  uni8813,  CJK UNIFIED IDEOGRAPH-8813
        0x8828, # G+18630  U+8828  uni8828,  CJK UNIFIED IDEOGRAPH-8828
        0x882E, # G+18631  U+882E  uni882E,  CJK UNIFIED IDEOGRAPH-882E
        0x8832, # G+18632  U+8832  uni8832,  CJK UNIFIED IDEOGRAPH-8832
        0x883C, # G+18633  U+883C  uni883C,  CJK UNIFIED IDEOGRAPH-883C
        0x460F, # G+18634  U+460F  uni460F,  CJK UNIFIED IDEOGRAPH-460F
        0x884A, # G+18635  U+884A  uni884A,  CJK UNIFIED IDEOGRAPH-884A
        0x8858, # G+18636  U+8858  uni8858,  CJK UNIFIED IDEOGRAPH-8858
        0x0000, # G+18637  U+0000  uni0000,  <control>
        0x0000, # G+18638  U+0000  uni0000,  <control>
        0x8869, # G+18639  U+8869  uni8869,  CJK UNIFIED IDEOGRAPH-8869
        0x0000, # G+18640  U+0000  uni0000,  <control>
        0x886F, # G+18641  U+886F  uni886F,  CJK UNIFIED IDEOGRAPH-886F
        0x88A0, # G+18642  U+88A0  uni88A0,  CJK UNIFIED IDEOGRAPH-88A0
        0x88BC, # G+18643  U+88BC  uni88BC,  CJK UNIFIED IDEOGRAPH-88BC
        0x88C0, # G+18644  U+88C0  uni88C0,  CJK UNIFIED IDEOGRAPH-88C0
        0x0000, # G+18645  U+0000  uni0000,  <control>
        0x88D1, # G+18646  U+88D1  uni88D1,  CJK UNIFIED IDEOGRAPH-88D1
        0x88D3, # G+18647  U+88D3  uni88D3,  CJK UNIFIED IDEOGRAPH-88D3
        0x4641, # G+18648  U+4641  uni4641,  CJK UNIFIED IDEOGRAPH-4641
        0x8901, # G+18649  U+8901  uni8901,  CJK UNIFIED IDEOGRAPH-8901
        0x0000, # G+18650  U+0000  uni0000,  <control>
        0x8937, # G+18651  U+8937  uni8937,  CJK UNIFIED IDEOGRAPH-8937
        0x0000, # G+18652  U+0000  uni0000,  <control>
        0x8942, # G+18653  U+8942  uni8942,  CJK UNIFIED IDEOGRAPH-8942
        0x8945, # G+18654  U+8945  uni8945,  CJK UNIFIED IDEOGRAPH-8945
        0x8949, # G+18655  U+8949  uni8949,  CJK UNIFIED IDEOGRAPH-8949
        0x0000, # G+18656  U+0000  uni0000,  <control>
        0x8962, # G+18657  U+8962  uni8962,  CJK UNIFIED IDEOGRAPH-8962
        0x8989, # G+18658  U+8989  uni8989,  CJK UNIFIED IDEOGRAPH-8989
        0x8990, # G+18659  U+8990  uni8990,  CJK UNIFIED IDEOGRAPH-8990
        0x899F, # G+18660  U+899F  uni899F,  CJK UNIFIED IDEOGRAPH-899F
        0x89B0, # G+18661  U+89B0  uni89B0,  CJK UNIFIED IDEOGRAPH-89B0
        0x89B7, # G+18662  U+89B7  uni89B7,  CJK UNIFIED IDEOGRAPH-89B7
        0x89D8, # G+18663  U+89D8  uni89D8,  CJK UNIFIED IDEOGRAPH-89D8
        0x89EB, # G+18664  U+89EB  uni89EB,  CJK UNIFIED IDEOGRAPH-89EB
        0x46A1, # G+18665  U+46A1  uni46A1,  CJK UNIFIED IDEOGRAPH-46A1
        0x89F3, # G+18666  U+89F3  uni89F3,  CJK UNIFIED IDEOGRAPH-89F3
        0x89FD, # G+18667  U+89FD  uni89FD,  CJK UNIFIED IDEOGRAPH-89FD
        0x89FF, # G+18668  U+89FF  uni89FF,  CJK UNIFIED IDEOGRAPH-89FF
        0x46AF, # G+18669  U+46AF  uni46AF,  CJK UNIFIED IDEOGRAPH-46AF
        0x8A11, # G+18670  U+8A11  uni8A11,  CJK UNIFIED IDEOGRAPH-8A11
        0x8A14, # G+18671  U+8A14  uni8A14,  CJK UNIFIED IDEOGRAPH-8A14
        0x0000, # G+18672  U+0000  uni0000,  <control>
        0x8A21, # G+18673  U+8A21  uni8A21,  CJK UNIFIED IDEOGRAPH-8A21
        0x8A35, # G+18674  U+8A35  uni8A35,  CJK UNIFIED IDEOGRAPH-8A35
        0x8A3E, # G+18675  U+8A3E  uni8A3E,  CJK UNIFIED IDEOGRAPH-8A3E
        0x8A45, # G+18676  U+8A45  uni8A45,  CJK UNIFIED IDEOGRAPH-8A45
        0x8A4D, # G+18677  U+8A4D  uni8A4D,  CJK UNIFIED IDEOGRAPH-8A4D
        0x8A58, # G+18678  U+8A58  uni8A58,  CJK UNIFIED IDEOGRAPH-8A58
        0x8AAE, # G+18679  U+8AAE  uni8AAE,  CJK UNIFIED IDEOGRAPH-8AAE
        0x8A90, # G+18680  U+8A90  uni8A90,  CJK UNIFIED IDEOGRAPH-8A90
        0x8AB7, # G+18681  U+8AB7  uni8AB7,  CJK UNIFIED IDEOGRAPH-8AB7
        0x8AD7, # G+18682  U+8AD7  uni8AD7,  CJK UNIFIED IDEOGRAPH-8AD7
        0x8AFC, # G+18683  U+8AFC  uni8AFC,  CJK UNIFIED IDEOGRAPH-8AFC
        0x0000, # G+18684  U+0000  uni0000,  <control>
        0x8B0A, # G+18685  U+8B0A  uni8B0A,  CJK UNIFIED IDEOGRAPH-8B0A
        0x8B05, # G+18686  U+8B05  uni8B05,  CJK UNIFIED IDEOGRAPH-8B05
        0x8B0D, # G+18687  U+8B0D  uni8B0D,  CJK UNIFIED IDEOGRAPH-8B0D
        0x8B1C, # G+18688  U+8B1C  uni8B1C,  CJK UNIFIED IDEOGRAPH-8B1C
        0x8B2D, # G+18689  U+8B2D  uni8B2D,  CJK UNIFIED IDEOGRAPH-8B2D
        0x470C, # G+18690  U+470C  uni470C,  CJK UNIFIED IDEOGRAPH-470C
        0x8B51, # G+18691  U+8B51  uni8B51,  CJK UNIFIED IDEOGRAPH-8B51
        0x8B5E, # G+18692  U+8B5E  uni8B5E,  CJK UNIFIED IDEOGRAPH-8B5E
        0x8B76, # G+18693  U+8B76  uni8B76,  CJK UNIFIED IDEOGRAPH-8B76
        0x8B81, # G+18694  U+8B81  uni8B81,  CJK UNIFIED IDEOGRAPH-8B81
        0x8B8B, # G+18695  U+8B8B  uni8B8B,  CJK UNIFIED IDEOGRAPH-8B8B
        0x8B94, # G+18696  U+8B94  uni8B94,  CJK UNIFIED IDEOGRAPH-8B94
        0x8B95, # G+18697  U+8B95  uni8B95,  CJK UNIFIED IDEOGRAPH-8B95
        0x8C39, # G+18698  U+8C39  uni8C39,  CJK UNIFIED IDEOGRAPH-8C39
        0x0000, # G+18699  U+0000  uni0000,  <control>
        0x8C3D, # G+18700  U+8C3D  uni8C3D,  CJK UNIFIED IDEOGRAPH-8C3D
        0x0000, # G+18701  U+0000  uni0000,  <control>
        0x0000, # G+18702  U+0000  uni0000,  <control>
        0x8C45, # G+18703  U+8C45  uni8C45,  CJK UNIFIED IDEOGRAPH-8C45
        0x8C4F, # G+18704  U+8C4F  uni8C4F,  CJK UNIFIED IDEOGRAPH-8C4F
        0x8C57, # G+18705  U+8C57  uni8C57,  CJK UNIFIED IDEOGRAPH-8C57
        0x8C69, # G+18706  U+8C69  uni8C69,  CJK UNIFIED IDEOGRAPH-8C69
        0x8C6D, # G+18707  U+8C6D  uni8C6D,  CJK UNIFIED IDEOGRAPH-8C6D
        0x0000, # G+18708  U+0000  uni0000,  <control>
        0x8C93, # G+18709  U+8C93  uni8C93,  CJK UNIFIED IDEOGRAPH-8C93
        0x8C92, # G+18710  U+8C92  uni8C92,  CJK UNIFIED IDEOGRAPH-8C92
        0x8C99, # G+18711  U+8C99  uni8C99,  CJK UNIFIED IDEOGRAPH-8C99
        0x4764, # G+18712  U+4764  uni4764,  CJK UNIFIED IDEOGRAPH-4764
        0x8C9B, # G+18713  U+8C9B  uni8C9B,  CJK UNIFIED IDEOGRAPH-8C9B
        0x8CD6, # G+18714  U+8CD6  uni8CD6,  CJK UNIFIED IDEOGRAPH-8CD6
        0x8CD5, # G+18715  U+8CD5  uni8CD5,  CJK UNIFIED IDEOGRAPH-8CD5
        0x0000, # G+18716  U+0000  uni0000,  <control>
        0x8CF1, # G+18717  U+8CF1  uni8CF1,  CJK UNIFIED IDEOGRAPH-8CF1
        0x0000, # G+18718  U+0000  uni0000,  <control>
        0x8D09, # G+18719  U+8D09  uni8D09,  CJK UNIFIED IDEOGRAPH-8D09
        0x8D0E, # G+18720  U+8D0E  uni8D0E,  CJK UNIFIED IDEOGRAPH-8D0E
        0x8DC8, # G+18721  U+8DC8  uni8DC8,  CJK UNIFIED IDEOGRAPH-8DC8
        0x8DD9, # G+18722  U+8DD9  uni8DD9,  CJK UNIFIED IDEOGRAPH-8DD9
        0x8E0C, # G+18723  U+8E0C  uni8E0C,  CJK UNIFIED IDEOGRAPH-8E0C
        0x47FD, # G+18724  U+47FD  uni47FD,  CJK UNIFIED IDEOGRAPH-47FD
        0x8DFD, # G+18725  U+8DFD  uni8DFD,  CJK UNIFIED IDEOGRAPH-8DFD
        0x8E06, # G+18726  U+8E06  uni8E06,  CJK UNIFIED IDEOGRAPH-8E06
        0x0000, # G+18727  U+0000  uni0000,  <control>
        0x8E14, # G+18728  U+8E14  uni8E14,  CJK UNIFIED IDEOGRAPH-8E14
        0x8E16, # G+18729  U+8E16  uni8E16,  CJK UNIFIED IDEOGRAPH-8E16
        0x8E21, # G+18730  U+8E21  uni8E21,  CJK UNIFIED IDEOGRAPH-8E21
        0x8E22, # G+18731  U+8E22  uni8E22,  CJK UNIFIED IDEOGRAPH-8E22
        0x8E27, # G+18732  U+8E27  uni8E27,  CJK UNIFIED IDEOGRAPH-8E27
        0x0000, # G+18733  U+0000  uni0000,  <control>
        0x4816, # G+18734  U+4816  uni4816,  CJK UNIFIED IDEOGRAPH-4816
        0x8E36, # G+18735  U+8E36  uni8E36,  CJK UNIFIED IDEOGRAPH-8E36
        0x8E39, # G+18736  U+8E39  uni8E39,  CJK UNIFIED IDEOGRAPH-8E39
        0x8E54, # G+18737  U+8E54  uni8E54,  CJK UNIFIED IDEOGRAPH-8E54
        0x8E62, # G+18738  U+8E62  uni8E62,  CJK UNIFIED IDEOGRAPH-8E62
        0x8E6D, # G+18739  U+8E6D  uni8E6D,  CJK UNIFIED IDEOGRAPH-8E6D
        0x8E6F, # G+18740  U+8E6F  uni8E6F,  CJK UNIFIED IDEOGRAPH-8E6F
        0x8E98, # G+18741  U+8E98  uni8E98,  CJK UNIFIED IDEOGRAPH-8E98
        0x8E9E, # G+18742  U+8E9E  uni8E9E,  CJK UNIFIED IDEOGRAPH-8E9E
        0x8EB5, # G+18743  U+8EB5  uni8EB5,  CJK UNIFIED IDEOGRAPH-8EB5
        0x8EBB, # G+18744  U+8EBB  uni8EBB,  CJK UNIFIED IDEOGRAPH-8EBB
        0x0000, # G+18745  U+0000  uni0000,  <control>
        0x484E, # G+18746  U+484E  uni484E,  CJK UNIFIED IDEOGRAPH-484E
        0x0000, # G+18747  U+0000  uni0000,  <control>
        0x8F00, # G+18748  U+8F00  uni8F00,  CJK UNIFIED IDEOGRAPH-8F00
        0x8F08, # G+18749  U+8F08  uni8F08,  CJK UNIFIED IDEOGRAPH-8F08
        0x8F2B, # G+18750  U+8F2B  uni8F2B,  CJK UNIFIED IDEOGRAPH-8F2B
        0x8F40, # G+18751  U+8F40  uni8F40,  CJK UNIFIED IDEOGRAPH-8F40
        0x8F4A, # G+18752  U+8F4A  uni8F4A,  CJK UNIFIED IDEOGRAPH-8F4A
        0x8F58, # G+18753  U+8F58  uni8F58,  CJK UNIFIED IDEOGRAPH-8F58
        0x0000, # G+18754  U+0000  uni0000,  <control>
        0x8FA4, # G+18755  U+8FA4  uni8FA4,  CJK UNIFIED IDEOGRAPH-8FA4
        0x8FB4, # G+18756  U+8FB4  uni8FB4,  CJK UNIFIED IDEOGRAPH-8FB4
        0x0000, # G+18757  U+0000  uni0000,  <control>
        0x8FC1, # G+18758  U+8FC1  uni8FC1,  CJK UNIFIED IDEOGRAPH-8FC1
        0x8FC6, # G+18759  U+8FC6  uni8FC6,  CJK UNIFIED IDEOGRAPH-8FC6
        0xFA24, # G+18760  U+FA24  uniFA24,  CJK COMPATIBILITY IDEOGRAPH-FA24
        0x8FCA, # G+18761  U+8FCA  uni8FCA,  CJK UNIFIED IDEOGRAPH-8FCA
        0x8FCD, # G+18762  U+8FCD  uni8FCD,  CJK UNIFIED IDEOGRAPH-8FCD
        0x8FD3, # G+18763  U+8FD3  uni8FD3,  CJK UNIFIED IDEOGRAPH-8FD3
        0x8FD5, # G+18764  U+8FD5  uni8FD5,  CJK UNIFIED IDEOGRAPH-8FD5
        0x8FF1, # G+18765  U+8FF1  uni8FF1,  CJK UNIFIED IDEOGRAPH-8FF1
        0x8FF5, # G+18766  U+8FF5  uni8FF5,  CJK UNIFIED IDEOGRAPH-8FF5
        0x8FFB, # G+18767  U+8FFB  uni8FFB,  CJK UNIFIED IDEOGRAPH-8FFB
        0x900C, # G+18768  U+900C  uni900C,  CJK UNIFIED IDEOGRAPH-900C
        0x9037, # G+18769  U+9037  uni9037,  CJK UNIFIED IDEOGRAPH-9037
        0x0000, # G+18770  U+0000  uni0000,  <control>
        0x9043, # G+18771  U+9043  uni9043,  CJK UNIFIED IDEOGRAPH-9043
        0x905D, # G+18772  U+905D  uni905D,  CJK UNIFIED IDEOGRAPH-905D
        0x0000, # G+18773  U+0000  uni0000,  <control>
        0x0000, # G+18774  U+0000  uni0000,  <control>
        0x9085, # G+18775  U+9085  uni9085,  CJK UNIFIED IDEOGRAPH-9085
        0x908C, # G+18776  U+908C  uni908C,  CJK UNIFIED IDEOGRAPH-908C
        0x9090, # G+18777  U+9090  uni9090,  CJK UNIFIED IDEOGRAPH-9090
        0x90A1, # G+18778  U+90A1  uni90A1,  CJK UNIFIED IDEOGRAPH-90A1
        0x48B5, # G+18779  U+48B5  uni48B5,  CJK UNIFIED IDEOGRAPH-48B5
        0x90B0, # G+18780  U+90B0  uni90B0,  CJK UNIFIED IDEOGRAPH-90B0
        0x90B6, # G+18781  U+90B6  uni90B6,  CJK UNIFIED IDEOGRAPH-90B6
        0x90C3, # G+18782  U+90C3  uni90C3,  CJK UNIFIED IDEOGRAPH-90C3
        0x90C8, # G+18783  U+90C8  uni90C8,  CJK UNIFIED IDEOGRAPH-90C8
        0x0000, # G+18784  U+0000  uni0000,  <control>
        0x90DC, # G+18785  U+90DC  uni90DC,  CJK UNIFIED IDEOGRAPH-90DC
        0x90DF, # G+18786  U+90DF  uni90DF,  CJK UNIFIED IDEOGRAPH-90DF
        0x0000, # G+18787  U+0000  uni0000,  <control>
        0x90F6, # G+18788  U+90F6  uni90F6,  CJK UNIFIED IDEOGRAPH-90F6
        0x90F2, # G+18789  U+90F2  uni90F2,  CJK UNIFIED IDEOGRAPH-90F2
        0x9100, # G+18790  U+9100  uni9100,  CJK UNIFIED IDEOGRAPH-9100
        0x90EB, # G+18791  U+90EB  uni90EB,  CJK UNIFIED IDEOGRAPH-90EB
        0x90FE, # G+18792  U+90FE  uni90FE,  CJK UNIFIED IDEOGRAPH-90FE
        0x90FF, # G+18793  U+90FF  uni90FF,  CJK UNIFIED IDEOGRAPH-90FF
        0x9104, # G+18794  U+9104  uni9104,  CJK UNIFIED IDEOGRAPH-9104
        0x9106, # G+18795  U+9106  uni9106,  CJK UNIFIED IDEOGRAPH-9106
        0x9118, # G+18796  U+9118  uni9118,  CJK UNIFIED IDEOGRAPH-9118
        0x911E, # G+18797  U+911E  uni911E,  CJK UNIFIED IDEOGRAPH-911E
        0x9137, # G+18798  U+9137  uni9137,  CJK UNIFIED IDEOGRAPH-9137
        0x9139, # G+18799  U+9139  uni9139,  CJK UNIFIED IDEOGRAPH-9139
        0x9146, # G+18800  U+9146  uni9146,  CJK UNIFIED IDEOGRAPH-9146
        0x9147, # G+18801  U+9147  uni9147,  CJK UNIFIED IDEOGRAPH-9147
        0x9157, # G+18802  U+9157  uni9157,  CJK UNIFIED IDEOGRAPH-9157
        0x9159, # G+18803  U+9159  uni9159,  CJK UNIFIED IDEOGRAPH-9159
        0x9174, # G+18804  U+9174  uni9174,  CJK UNIFIED IDEOGRAPH-9174
        0x9179, # G+18805  U+9179  uni9179,  CJK UNIFIED IDEOGRAPH-9179
        0x9185, # G+18806  U+9185  uni9185,  CJK UNIFIED IDEOGRAPH-9185
        0x91B3, # G+18807  U+91B3  uni91B3,  CJK UNIFIED IDEOGRAPH-91B3
        0x91B6, # G+18808  U+91B6  uni91B6,  CJK UNIFIED IDEOGRAPH-91B6
        0x91C3, # G+18809  U+91C3  uni91C3,  CJK UNIFIED IDEOGRAPH-91C3
        0x91C4, # G+18810  U+91C4  uni91C4,  CJK UNIFIED IDEOGRAPH-91C4
        0x0000, # G+18811  U+0000  uni0000,  <control>
        0x0000, # G+18812  U+0000  uni0000,  <control>
        0x91EC, # G+18813  U+91EC  uni91EC,  CJK UNIFIED IDEOGRAPH-91EC
        0x9201, # G+18814  U+9201  uni9201,  CJK UNIFIED IDEOGRAPH-9201
        0x9216, # G+18815  U+9216  uni9216,  CJK UNIFIED IDEOGRAPH-9216
        0x9217, # G+18816  U+9217  uni9217,  CJK UNIFIED IDEOGRAPH-9217
        0x0000, # G+18817  U+0000  uni0000,  <control>
        0x9242, # G+18818  U+9242  uni9242,  CJK UNIFIED IDEOGRAPH-9242
        0x924A, # G+18819  U+924A  uni924A,  CJK UNIFIED IDEOGRAPH-924A
        0x9256, # G+18820  U+9256  uni9256,  CJK UNIFIED IDEOGRAPH-9256
        0x9261, # G+18821  U+9261  uni9261,  CJK UNIFIED IDEOGRAPH-9261
        0x9265, # G+18822  U+9265  uni9265,  CJK UNIFIED IDEOGRAPH-9265
        0x9268, # G+18823  U+9268  uni9268,  CJK UNIFIED IDEOGRAPH-9268
        0x0000, # G+18824  U+0000  uni0000,  <control>
        0x927C, # G+18825  U+927C  uni927C,  CJK UNIFIED IDEOGRAPH-927C
        0x927D, # G+18826  U+927D  uni927D,  CJK UNIFIED IDEOGRAPH-927D
        0x927F, # G+18827  U+927F  uni927F,  CJK UNIFIED IDEOGRAPH-927F
        0x9289, # G+18828  U+9289  uni9289,  CJK UNIFIED IDEOGRAPH-9289
        0x928D, # G+18829  U+928D  uni928D,  CJK UNIFIED IDEOGRAPH-928D
        0x9297, # G+18830  U+9297  uni9297,  CJK UNIFIED IDEOGRAPH-9297
        0x9299, # G+18831  U+9299  uni9299,  CJK UNIFIED IDEOGRAPH-9299
        0x929F, # G+18832  U+929F  uni929F,  CJK UNIFIED IDEOGRAPH-929F
        0x92AB, # G+18833  U+92AB  uni92AB,  CJK UNIFIED IDEOGRAPH-92AB
        0x0000, # G+18834  U+0000  uni0000,  <control>
        0x0000, # G+18835  U+0000  uni0000,  <control>
        0x92B2, # G+18836  U+92B2  uni92B2,  CJK UNIFIED IDEOGRAPH-92B2
        0x92BF, # G+18837  U+92BF  uni92BF,  CJK UNIFIED IDEOGRAPH-92BF
        0x92C0, # G+18838  U+92C0  uni92C0,  CJK UNIFIED IDEOGRAPH-92C0
        0x92C6, # G+18839  U+92C6  uni92C6,  CJK UNIFIED IDEOGRAPH-92C6
        0x92CE, # G+18840  U+92CE  uni92CE,  CJK UNIFIED IDEOGRAPH-92CE
        0x92E5, # G+18841  U+92E5  uni92E5,  CJK UNIFIED IDEOGRAPH-92E5
        0x9311, # G+18842  U+9311  uni9311,  CJK UNIFIED IDEOGRAPH-9311
        0x0000, # G+18843  U+0000  uni0000,  <control>
        0x0000, # G+18844  U+0000  uni0000,  <control>
        0x92F7, # G+18845  U+92F7  uni92F7,  CJK UNIFIED IDEOGRAPH-92F7
        0x9329, # G+18846  U+9329  uni9329,  CJK UNIFIED IDEOGRAPH-9329
        0x0000, # G+18847  U+0000  uni0000,  <control>
        0x0000, # G+18848  U+0000  uni0000,  <control>
        0x9351, # G+18849  U+9351  uni9351,  CJK UNIFIED IDEOGRAPH-9351
        0x935A, # G+18850  U+935A  uni935A,  CJK UNIFIED IDEOGRAPH-935A
        0x936B, # G+18851  U+936B  uni936B,  CJK UNIFIED IDEOGRAPH-936B
        0x9371, # G+18852  U+9371  uni9371,  CJK UNIFIED IDEOGRAPH-9371
        0x9373, # G+18853  U+9373  uni9373,  CJK UNIFIED IDEOGRAPH-9373
        0x93A1, # G+18854  U+93A1  uni93A1,  CJK UNIFIED IDEOGRAPH-93A1
        0x0000, # G+18855  U+0000  uni0000,  <control>
        0x0000, # G+18856  U+0000  uni0000,  <control>
        0x9388, # G+18857  U+9388  uni9388,  CJK UNIFIED IDEOGRAPH-9388
        0x938B, # G+18858  U+938B  uni938B,  CJK UNIFIED IDEOGRAPH-938B
        0x938F, # G+18859  U+938F  uni938F,  CJK UNIFIED IDEOGRAPH-938F
        0x939E, # G+18860  U+939E  uni939E,  CJK UNIFIED IDEOGRAPH-939E
        0x93F5, # G+18861  U+93F5  uni93F5,  CJK UNIFIED IDEOGRAPH-93F5
        0x0000, # G+18862  U+0000  uni0000,  <control>
        0x0000, # G+18863  U+0000  uni0000,  <control>
        0x93F1, # G+18864  U+93F1  uni93F1,  CJK UNIFIED IDEOGRAPH-93F1
        0x93C7, # G+18865  U+93C7  uni93C7,  CJK UNIFIED IDEOGRAPH-93C7
        0x93DC, # G+18866  U+93DC  uni93DC,  CJK UNIFIED IDEOGRAPH-93DC
        0x93E7, # G+18867  U+93E7  uni93E7,  CJK UNIFIED IDEOGRAPH-93E7
        0x9409, # G+18868  U+9409  uni9409,  CJK UNIFIED IDEOGRAPH-9409
        0x9416, # G+18869  U+9416  uni9416,  CJK UNIFIED IDEOGRAPH-9416
        0x9417, # G+18870  U+9417  uni9417,  CJK UNIFIED IDEOGRAPH-9417
        0x93FB, # G+18871  U+93FB  uni93FB,  CJK UNIFIED IDEOGRAPH-93FB
        0x9432, # G+18872  U+9432  uni9432,  CJK UNIFIED IDEOGRAPH-9432
        0x943B, # G+18873  U+943B  uni943B,  CJK UNIFIED IDEOGRAPH-943B
        0x0000, # G+18874  U+0000  uni0000,  <control>
        0x0000, # G+18875  U+0000  uni0000,  <control>
        0x946D, # G+18876  U+946D  uni946D,  CJK UNIFIED IDEOGRAPH-946D
        0x946F, # G+18877  U+946F  uni946F,  CJK UNIFIED IDEOGRAPH-946F
        0x9579, # G+18878  U+9579  uni9579,  CJK UNIFIED IDEOGRAPH-9579
        0x9586, # G+18879  U+9586  uni9586,  CJK UNIFIED IDEOGRAPH-9586
        0x958C, # G+18880  U+958C  uni958C,  CJK UNIFIED IDEOGRAPH-958C
        0x958D, # G+18881  U+958D  uni958D,  CJK UNIFIED IDEOGRAPH-958D
        0x0000, # G+18882  U+0000  uni0000,  <control>
        0x0000, # G+18883  U+0000  uni0000,  <control>
        0x95C8, # G+18884  U+95C8  uni95C8,  CJK UNIFIED IDEOGRAPH-95C8
        0x0000, # G+18885  U+0000  uni0000,  <control>
        0x0000, # G+18886  U+0000  uni0000,  <control>
        0x962C, # G+18887  U+962C  uni962C,  CJK UNIFIED IDEOGRAPH-962C
        0x9633, # G+18888  U+9633  uni9633,  CJK UNIFIED IDEOGRAPH-9633
        0x9634, # G+18889  U+9634  uni9634,  CJK UNIFIED IDEOGRAPH-9634
        0x0000, # G+18890  U+0000  uni0000,  <control>
        0x963C, # G+18891  U+963C  uni963C,  CJK UNIFIED IDEOGRAPH-963C
        0x9661, # G+18892  U+9661  uni9661,  CJK UNIFIED IDEOGRAPH-9661
        0x0000, # G+18893  U+0000  uni0000,  <control>
        0x9682, # G+18894  U+9682  uni9682,  CJK UNIFIED IDEOGRAPH-9682
        0x0000, # G+18895  U+0000  uni0000,  <control>
        0x969A, # G+18896  U+969A  uni969A,  CJK UNIFIED IDEOGRAPH-969A
        0x0000, # G+18897  U+0000  uni0000,  <control>
        0x49E7, # G+18898  U+49E7  uni49E7,  CJK UNIFIED IDEOGRAPH-49E7
        0x96B3, # G+18899  U+96B3  uni96B3,  CJK UNIFIED IDEOGRAPH-96B3
        0x96BA, # G+18900  U+96BA  uni96BA,  CJK UNIFIED IDEOGRAPH-96BA
        0x96BD, # G+18901  U+96BD  uni96BD,  CJK UNIFIED IDEOGRAPH-96BD
        0x49FA, # G+18902  U+49FA  uni49FA,  CJK UNIFIED IDEOGRAPH-49FA
        0x0000, # G+18903  U+0000  uni0000,  <control>
        0x96D8, # G+18904  U+96D8  uni96D8,  CJK UNIFIED IDEOGRAPH-96D8
        0x96DA, # G+18905  U+96DA  uni96DA,  CJK UNIFIED IDEOGRAPH-96DA
        0x96DD, # G+18906  U+96DD  uni96DD,  CJK UNIFIED IDEOGRAPH-96DD
        0x4A04, # G+18907  U+4A04  uni4A04,  CJK UNIFIED IDEOGRAPH-4A04
        0x9714, # G+18908  U+9714  uni9714,  CJK UNIFIED IDEOGRAPH-9714
        0x9723, # G+18909  U+9723  uni9723,  CJK UNIFIED IDEOGRAPH-9723
        0x4A29, # G+18910  U+4A29  uni4A29,  CJK UNIFIED IDEOGRAPH-4A29
        0x9736, # G+18911  U+9736  uni9736,  CJK UNIFIED IDEOGRAPH-9736
        0x9741, # G+18912  U+9741  uni9741,  CJK UNIFIED IDEOGRAPH-9741
        0x9747, # G+18913  U+9747  uni9747,  CJK UNIFIED IDEOGRAPH-9747
        0x9757, # G+18914  U+9757  uni9757,  CJK UNIFIED IDEOGRAPH-9757
        0x975B, # G+18915  U+975B  uni975B,  CJK UNIFIED IDEOGRAPH-975B
        0x976A, # G+18916  U+976A  uni976A,  CJK UNIFIED IDEOGRAPH-976A
        0x0000, # G+18917  U+0000  uni0000,  <control>
        0x0000, # G+18918  U+0000  uni0000,  <control>
        0x9796, # G+18919  U+9796  uni9796,  CJK UNIFIED IDEOGRAPH-9796
        0x979E, # G+18920  U+979E  uni979E,  CJK UNIFIED IDEOGRAPH-979E
        0x97B1, # G+18921  U+97B1  uni97B1,  CJK UNIFIED IDEOGRAPH-97B1
        0x97B2, # G+18922  U+97B2  uni97B2,  CJK UNIFIED IDEOGRAPH-97B2
        0x97BE, # G+18923  U+97BE  uni97BE,  CJK UNIFIED IDEOGRAPH-97BE
        0x97CC, # G+18924  U+97CC  uni97CC,  CJK UNIFIED IDEOGRAPH-97CC
        0x97D1, # G+18925  U+97D1  uni97D1,  CJK UNIFIED IDEOGRAPH-97D1
        0x97D4, # G+18926  U+97D4  uni97D4,  CJK UNIFIED IDEOGRAPH-97D4
        0x97D8, # G+18927  U+97D8  uni97D8,  CJK UNIFIED IDEOGRAPH-97D8
        0x97E1, # G+18928  U+97E1  uni97E1,  CJK UNIFIED IDEOGRAPH-97E1
        0x97F1, # G+18929  U+97F1  uni97F1,  CJK UNIFIED IDEOGRAPH-97F1
        0x9804, # G+18930  U+9804  uni9804,  CJK UNIFIED IDEOGRAPH-9804
        0x980D, # G+18931  U+980D  uni980D,  CJK UNIFIED IDEOGRAPH-980D
        0x9814, # G+18932  U+9814  uni9814,  CJK UNIFIED IDEOGRAPH-9814
        0x9816, # G+18933  U+9816  uni9816,  CJK UNIFIED IDEOGRAPH-9816
        0x4ABC, # G+18934  U+4ABC  uni4ABC,  CJK UNIFIED IDEOGRAPH-4ABC
        0x0000, # G+18935  U+0000  uni0000,  <control>
        0x9832, # G+18936  U+9832  uni9832,  CJK UNIFIED IDEOGRAPH-9832
        0x9833, # G+18937  U+9833  uni9833,  CJK UNIFIED IDEOGRAPH-9833
        0x9825, # G+18938  U+9825  uni9825,  CJK UNIFIED IDEOGRAPH-9825
        0x9847, # G+18939  U+9847  uni9847,  CJK UNIFIED IDEOGRAPH-9847
        0x9866, # G+18940  U+9866  uni9866,  CJK UNIFIED IDEOGRAPH-9866
        0x98AB, # G+18941  U+98AB  uni98AB,  CJK UNIFIED IDEOGRAPH-98AB
        0x98AD, # G+18942  U+98AD  uni98AD,  CJK UNIFIED IDEOGRAPH-98AD
        0x98B0, # G+18943  U+98B0  uni98B0,  CJK UNIFIED IDEOGRAPH-98B0
        0x0000, # G+18944  U+0000  uni0000,  <control>
        0x98B7, # G+18945  U+98B7  uni98B7,  CJK UNIFIED IDEOGRAPH-98B7
        0x98BB, # G+18946  U+98BB  uni98BB,  CJK UNIFIED IDEOGRAPH-98BB
        0x98BC, # G+18947  U+98BC  uni98BC,  CJK UNIFIED IDEOGRAPH-98BC
        0x98C2, # G+18948  U+98C2  uni98C2,  CJK UNIFIED IDEOGRAPH-98C2
        0x98C7, # G+18949  U+98C7  uni98C7,  CJK UNIFIED IDEOGRAPH-98C7
        0x98CB, # G+18950  U+98CB  uni98CB,  CJK UNIFIED IDEOGRAPH-98CB
        0x98E1, # G+18951  U+98E1  uni98E1,  CJK UNIFIED IDEOGRAPH-98E1
        0x98E3, # G+18952  U+98E3  uni98E3,  CJK UNIFIED IDEOGRAPH-98E3
        0x98EA, # G+18953  U+98EA  uni98EA,  CJK UNIFIED IDEOGRAPH-98EA
        0x98F0, # G+18954  U+98F0  uni98F0,  CJK UNIFIED IDEOGRAPH-98F0
        0x98F1, # G+18955  U+98F1  uni98F1,  CJK UNIFIED IDEOGRAPH-98F1
        0x98F3, # G+18956  U+98F3  uni98F3,  CJK UNIFIED IDEOGRAPH-98F3
        0x9908, # G+18957  U+9908  uni9908,  CJK UNIFIED IDEOGRAPH-9908
        0x4B3B, # G+18958  U+4B3B  uni4B3B,  CJK UNIFIED IDEOGRAPH-4B3B
        0x0000, # G+18959  U+0000  uni0000,  <control>
        0x9916, # G+18960  U+9916  uni9916,  CJK UNIFIED IDEOGRAPH-9916
        0x9917, # G+18961  U+9917  uni9917,  CJK UNIFIED IDEOGRAPH-9917
        0x0000, # G+18962  U+0000  uni0000,  <control>
        0x991A, # G+18963  U+991A  uni991A,  CJK UNIFIED IDEOGRAPH-991A
        0x991B, # G+18964  U+991B  uni991B,  CJK UNIFIED IDEOGRAPH-991B
        0x991C, # G+18965  U+991C  uni991C,  CJK UNIFIED IDEOGRAPH-991C
        0x0000, # G+18966  U+0000  uni0000,  <control>
        0x9931, # G+18967  U+9931  uni9931,  CJK UNIFIED IDEOGRAPH-9931
        0x993A, # G+18968  U+993A  uni993A,  CJK UNIFIED IDEOGRAPH-993A
        0x993B, # G+18969  U+993B  uni993B,  CJK UNIFIED IDEOGRAPH-993B
        0x993C, # G+18970  U+993C  uni993C,  CJK UNIFIED IDEOGRAPH-993C
        0x9941, # G+18971  U+9941  uni9941,  CJK UNIFIED IDEOGRAPH-9941
        0x9946, # G+18972  U+9946  uni9946,  CJK UNIFIED IDEOGRAPH-9946
        0x994E, # G+18973  U+994E  uni994E,  CJK UNIFIED IDEOGRAPH-994E
        0x9960, # G+18974  U+9960  uni9960,  CJK UNIFIED IDEOGRAPH-9960
        0x99A3, # G+18975  U+99A3  uni99A3,  CJK UNIFIED IDEOGRAPH-99A3
        0x99A6, # G+18976  U+99A6  uni99A6,  CJK UNIFIED IDEOGRAPH-99A6
        0x99BD, # G+18977  U+99BD  uni99BD,  CJK UNIFIED IDEOGRAPH-99BD
        0x99BF, # G+18978  U+99BF  uni99BF,  CJK UNIFIED IDEOGRAPH-99BF
        0x99C3, # G+18979  U+99C3  uni99C3,  CJK UNIFIED IDEOGRAPH-99C3
        0x99D4, # G+18980  U+99D4  uni99D4,  CJK UNIFIED IDEOGRAPH-99D4
        0x99D9, # G+18981  U+99D9  uni99D9,  CJK UNIFIED IDEOGRAPH-99D9
        0x99DE, # G+18982  U+99DE  uni99DE,  CJK UNIFIED IDEOGRAPH-99DE
        0x0000, # G+18983  U+0000  uni0000,  <control>
        0x99F0, # G+18984  U+99F0  uni99F0,  CJK UNIFIED IDEOGRAPH-99F0
        0x99F9, # G+18985  U+99F9  uni99F9,  CJK UNIFIED IDEOGRAPH-99F9
        0x99FC, # G+18986  U+99FC  uni99FC,  CJK UNIFIED IDEOGRAPH-99FC
        0x9A0A, # G+18987  U+9A0A  uni9A0A,  CJK UNIFIED IDEOGRAPH-9A0A
        0x9A11, # G+18988  U+9A11  uni9A11,  CJK UNIFIED IDEOGRAPH-9A11
        0x9A1A, # G+18989  U+9A1A  uni9A1A,  CJK UNIFIED IDEOGRAPH-9A1A
        0x9A20, # G+18990  U+9A20  uni9A20,  CJK UNIFIED IDEOGRAPH-9A20
        0x9A31, # G+18991  U+9A31  uni9A31,  CJK UNIFIED IDEOGRAPH-9A31
        0x9A44, # G+18992  U+9A44  uni9A44,  CJK UNIFIED IDEOGRAPH-9A44
        0x9A4C, # G+18993  U+9A4C  uni9A4C,  CJK UNIFIED IDEOGRAPH-9A4C
        0x9A58, # G+18994  U+9A58  uni9A58,  CJK UNIFIED IDEOGRAPH-9A58
        0x4BC2, # G+18995  U+4BC2  uni4BC2,  CJK UNIFIED IDEOGRAPH-4BC2
        0x9AAF, # G+18996  U+9AAF  uni9AAF,  CJK UNIFIED IDEOGRAPH-9AAF
        0x4BCA, # G+18997  U+4BCA  uni4BCA,  CJK UNIFIED IDEOGRAPH-4BCA
        0x9AB7, # G+18998  U+9AB7  uni9AB7,  CJK UNIFIED IDEOGRAPH-9AB7
        0x4BD2, # G+18999  U+4BD2  uni4BD2,  CJK UNIFIED IDEOGRAPH-4BD2
        0x9AB9, # G+19000  U+9AB9  uni9AB9,  CJK UNIFIED IDEOGRAPH-9AB9
        0x0000, # G+19001  U+0000  uni0000,  <control>
        0x9AC6, # G+19002  U+9AC6  uni9AC6,  CJK UNIFIED IDEOGRAPH-9AC6
        0x9AD0, # G+19003  U+9AD0  uni9AD0,  CJK UNIFIED IDEOGRAPH-9AD0
        0x9AD2, # G+19004  U+9AD2  uni9AD2,  CJK UNIFIED IDEOGRAPH-9AD2
        0x9AD5, # G+19005  U+9AD5  uni9AD5,  CJK UNIFIED IDEOGRAPH-9AD5
        0x9AE0, # G+19006  U+9AE0  uni9AE0,  CJK UNIFIED IDEOGRAPH-9AE0
        0x9AE5, # G+19007  U+9AE5  uni9AE5,  CJK UNIFIED IDEOGRAPH-9AE5
        0x9AE9, # G+19008  U+9AE9  uni9AE9,  CJK UNIFIED IDEOGRAPH-9AE9
        0x9B0C, # G+19009  U+9B0C  uni9B0C,  CJK UNIFIED IDEOGRAPH-9B0C
        0x9B10, # G+19010  U+9B10  uni9B10,  CJK UNIFIED IDEOGRAPH-9B10
        0x9B12, # G+19011  U+9B12  uni9B12,  CJK UNIFIED IDEOGRAPH-9B12
        0x9B16, # G+19012  U+9B16  uni9B16,  CJK UNIFIED IDEOGRAPH-9B16
        0x9B1C, # G+19013  U+9B1C  uni9B1C,  CJK UNIFIED IDEOGRAPH-9B1C
        0x9B2B, # G+19014  U+9B2B  uni9B2B,  CJK UNIFIED IDEOGRAPH-9B2B
        0x9B3D, # G+19015  U+9B3D  uni9B3D,  CJK UNIFIED IDEOGRAPH-9B3D
        0x4C20, # G+19016  U+4C20  uni4C20,  CJK UNIFIED IDEOGRAPH-4C20
        0x9B4B, # G+19017  U+9B4B  uni9B4B,  CJK UNIFIED IDEOGRAPH-9B4B
        0x9B63, # G+19018  U+9B63  uni9B63,  CJK UNIFIED IDEOGRAPH-9B63
        0x9B65, # G+19019  U+9B65  uni9B65,  CJK UNIFIED IDEOGRAPH-9B65
        0x9B6B, # G+19020  U+9B6B  uni9B6B,  CJK UNIFIED IDEOGRAPH-9B6B
        0x9B6C, # G+19021  U+9B6C  uni9B6C,  CJK UNIFIED IDEOGRAPH-9B6C
        0x9B76, # G+19022  U+9B76  uni9B76,  CJK UNIFIED IDEOGRAPH-9B76
        0x9B77, # G+19023  U+9B77  uni9B77,  CJK UNIFIED IDEOGRAPH-9B77
        0x9BA6, # G+19024  U+9BA6  uni9BA6,  CJK UNIFIED IDEOGRAPH-9BA6
        0x9BAC, # G+19025  U+9BAC  uni9BAC,  CJK UNIFIED IDEOGRAPH-9BAC
        0x0000, # G+19026  U+0000  uni0000,  <control>
        0x9BB2, # G+19027  U+9BB2  uni9BB2,  CJK UNIFIED IDEOGRAPH-9BB2
        0x9BB8, # G+19028  U+9BB8  uni9BB8,  CJK UNIFIED IDEOGRAPH-9BB8
        0x9BBE, # G+19029  U+9BBE  uni9BBE,  CJK UNIFIED IDEOGRAPH-9BBE
        0x9BF3, # G+19030  U+9BF3  uni9BF3,  CJK UNIFIED IDEOGRAPH-9BF3
        0x9BD8, # G+19031  U+9BD8  uni9BD8,  CJK UNIFIED IDEOGRAPH-9BD8
        0x9BDD, # G+19032  U+9BDD  uni9BDD,  CJK UNIFIED IDEOGRAPH-9BDD
        0x9BEA, # G+19033  U+9BEA  uni9BEA,  CJK UNIFIED IDEOGRAPH-9BEA
        0x9BEF, # G+19034  U+9BEF  uni9BEF,  CJK UNIFIED IDEOGRAPH-9BEF
        0x9BEE, # G+19035  U+9BEE  uni9BEE,  CJK UNIFIED IDEOGRAPH-9BEE
        0x0000, # G+19036  U+0000  uni0000,  <control>
        0x0000, # G+19037  U+0000  uni0000,  <control>
        0x0000, # G+19038  U+0000  uni0000,  <control>
        0x9C16, # G+19039  U+9C16  uni9C16,  CJK UNIFIED IDEOGRAPH-9C16
        0x9C18, # G+19040  U+9C18  uni9C18,  CJK UNIFIED IDEOGRAPH-9C18
        0x9C19, # G+19041  U+9C19  uni9C19,  CJK UNIFIED IDEOGRAPH-9C19
        0x9C1A, # G+19042  U+9C1A  uni9C1A,  CJK UNIFIED IDEOGRAPH-9C1A
        0x9C1D, # G+19043  U+9C1D  uni9C1D,  CJK UNIFIED IDEOGRAPH-9C1D
        0x9C22, # G+19044  U+9C22  uni9C22,  CJK UNIFIED IDEOGRAPH-9C22
        0x9C29, # G+19045  U+9C29  uni9C29,  CJK UNIFIED IDEOGRAPH-9C29
        0x0000, # G+19046  U+0000  uni0000,  <control>
        0x9C31, # G+19047  U+9C31  uni9C31,  CJK UNIFIED IDEOGRAPH-9C31
        0x9C37, # G+19048  U+9C37  uni9C37,  CJK UNIFIED IDEOGRAPH-9C37
        0x9C45, # G+19049  U+9C45  uni9C45,  CJK UNIFIED IDEOGRAPH-9C45
        0x9C5C, # G+19050  U+9C5C  uni9C5C,  CJK UNIFIED IDEOGRAPH-9C5C
        0x0000, # G+19051  U+0000  uni0000,  <control>
        0x9C49, # G+19052  U+9C49  uni9C49,  CJK UNIFIED IDEOGRAPH-9C49
        0x9C4A, # G+19053  U+9C4A  uni9C4A,  CJK UNIFIED IDEOGRAPH-9C4A
        0x0000, # G+19054  U+0000  uni0000,  <control>
        0x9C54, # G+19055  U+9C54  uni9C54,  CJK UNIFIED IDEOGRAPH-9C54
        0x9C58, # G+19056  U+9C58  uni9C58,  CJK UNIFIED IDEOGRAPH-9C58
        0x9C5B, # G+19057  U+9C5B  uni9C5B,  CJK UNIFIED IDEOGRAPH-9C5B
        0x9C5D, # G+19058  U+9C5D  uni9C5D,  CJK UNIFIED IDEOGRAPH-9C5D
        0x9C5F, # G+19059  U+9C5F  uni9C5F,  CJK UNIFIED IDEOGRAPH-9C5F
        0x9C69, # G+19060  U+9C69  uni9C69,  CJK UNIFIED IDEOGRAPH-9C69
        0x9C6A, # G+19061  U+9C6A  uni9C6A,  CJK UNIFIED IDEOGRAPH-9C6A
        0x9C6B, # G+19062  U+9C6B  uni9C6B,  CJK UNIFIED IDEOGRAPH-9C6B
        0x9C6D, # G+19063  U+9C6D  uni9C6D,  CJK UNIFIED IDEOGRAPH-9C6D
        0x9C6E, # G+19064  U+9C6E  uni9C6E,  CJK UNIFIED IDEOGRAPH-9C6E
        0x9C72, # G+19065  U+9C72  uni9C72,  CJK UNIFIED IDEOGRAPH-9C72
        0x9C75, # G+19066  U+9C75  uni9C75,  CJK UNIFIED IDEOGRAPH-9C75
        0x9C7A, # G+19067  U+9C7A  uni9C7A,  CJK UNIFIED IDEOGRAPH-9C7A
        0x9CE6, # G+19068  U+9CE6  uni9CE6,  CJK UNIFIED IDEOGRAPH-9CE6
        0x9CF2, # G+19069  U+9CF2  uni9CF2,  CJK UNIFIED IDEOGRAPH-9CF2
        0x9D0B, # G+19070  U+9D0B  uni9D0B,  CJK UNIFIED IDEOGRAPH-9D0B
        0x0000, # G+19071  U+0000  uni0000,  <control>
        0x9D11, # G+19072  U+9D11  uni9D11,  CJK UNIFIED IDEOGRAPH-9D11
        0x9D17, # G+19073  U+9D17  uni9D17,  CJK UNIFIED IDEOGRAPH-9D17
        0x9D18, # G+19074  U+9D18  uni9D18,  CJK UNIFIED IDEOGRAPH-9D18
        0x0000, # G+19075  U+0000  uni0000,  <control>
        0x4CC4, # G+19076  U+4CC4  uni4CC4,  CJK UNIFIED IDEOGRAPH-4CC4
        0x0000, # G+19077  U+0000  uni0000,  <control>
        0x9D32, # G+19078  U+9D32  uni9D32,  CJK UNIFIED IDEOGRAPH-9D32
        0x4CD1, # G+19079  U+4CD1  uni4CD1,  CJK UNIFIED IDEOGRAPH-4CD1
        0x9D4A, # G+19080  U+9D4A  uni9D4A,  CJK UNIFIED IDEOGRAPH-9D4A
        0x9D5F, # G+19081  U+9D5F  uni9D5F,  CJK UNIFIED IDEOGRAPH-9D5F
        0x9D62, # G+19082  U+9D62  uni9D62,  CJK UNIFIED IDEOGRAPH-9D62
        0x0000, # G+19083  U+0000  uni0000,  <control>
        0x0000, # G+19084  U+0000  uni0000,  <control>
        0x9D73, # G+19085  U+9D73  uni9D73,  CJK UNIFIED IDEOGRAPH-9D73
        0x9D76, # G+19086  U+9D76  uni9D76,  CJK UNIFIED IDEOGRAPH-9D76
        0x9D77, # G+19087  U+9D77  uni9D77,  CJK UNIFIED IDEOGRAPH-9D77
        0x9D84, # G+19088  U+9D84  uni9D84,  CJK UNIFIED IDEOGRAPH-9D84
        0x9D99, # G+19089  U+9D99  uni9D99,  CJK UNIFIED IDEOGRAPH-9D99
        0x9DA1, # G+19090  U+9DA1  uni9DA1,  CJK UNIFIED IDEOGRAPH-9DA1
        0x9DBF, # G+19091  U+9DBF  uni9DBF,  CJK UNIFIED IDEOGRAPH-9DBF
        0x9DB5, # G+19092  U+9DB5  uni9DB5,  CJK UNIFIED IDEOGRAPH-9DB5
        0x9DB9, # G+19093  U+9DB9  uni9DB9,  CJK UNIFIED IDEOGRAPH-9DB9
        0x9DBD, # G+19094  U+9DBD  uni9DBD,  CJK UNIFIED IDEOGRAPH-9DBD
        0x9DC9, # G+19095  U+9DC9  uni9DC9,  CJK UNIFIED IDEOGRAPH-9DC9
        0x9DDA, # G+19096  U+9DDA  uni9DDA,  CJK UNIFIED IDEOGRAPH-9DDA
        0x9DE0, # G+19097  U+9DE0  uni9DE0,  CJK UNIFIED IDEOGRAPH-9DE0
        0x9DE3, # G+19098  U+9DE3  uni9DE3,  CJK UNIFIED IDEOGRAPH-9DE3
        0x4D07, # G+19099  U+4D07  uni4D07,  CJK UNIFIED IDEOGRAPH-4D07
        0x9E0A, # G+19100  U+9E0A  uni9E0A,  CJK UNIFIED IDEOGRAPH-9E0A
        0x9E02, # G+19101  U+9E02  uni9E02,  CJK UNIFIED IDEOGRAPH-9E02
        0x9E0D, # G+19102  U+9E0D  uni9E0D,  CJK UNIFIED IDEOGRAPH-9E0D
        0x9E1C, # G+19103  U+9E1C  uni9E1C,  CJK UNIFIED IDEOGRAPH-9E1C
        0x9E7B, # G+19104  U+9E7B  uni9E7B,  CJK UNIFIED IDEOGRAPH-9E7B
        0x0000, # G+19105  U+0000  uni0000,  <control>
        0x9E80, # G+19106  U+9E80  uni9E80,  CJK UNIFIED IDEOGRAPH-9E80
        0x9E85, # G+19107  U+9E85  uni9E85,  CJK UNIFIED IDEOGRAPH-9E85
        0x9E9B, # G+19108  U+9E9B  uni9E9B,  CJK UNIFIED IDEOGRAPH-9E9B
        0x0000, # G+19109  U+0000  uni0000,  <control>
        0x9EBD, # G+19110  U+9EBD  uni9EBD,  CJK UNIFIED IDEOGRAPH-9EBD
        0x0000, # G+19111  U+0000  uni0000,  <control>
        0x9EDF, # G+19112  U+9EDF  uni9EDF,  CJK UNIFIED IDEOGRAPH-9EDF
        0x9EFF, # G+19113  U+9EFF  uni9EFF,  CJK UNIFIED IDEOGRAPH-9EFF
        0x9F02, # G+19114  U+9F02  uni9F02,  CJK UNIFIED IDEOGRAPH-9F02
        0x4D77, # G+19115  U+4D77  uni4D77,  CJK UNIFIED IDEOGRAPH-4D77
        0x9F03, # G+19116  U+9F03  uni9F03,  CJK UNIFIED IDEOGRAPH-9F03
        0x9F3A, # G+19117  U+9F3A  uni9F3A,  CJK UNIFIED IDEOGRAPH-9F3A
        0x9F3D, # G+19118  U+9F3D  uni9F3D,  CJK UNIFIED IDEOGRAPH-9F3D
        0x9F46, # G+19119  U+9F46  uni9F46,  CJK UNIFIED IDEOGRAPH-9F46
        0x9F53, # G+19120  U+9F53  uni9F53,  CJK UNIFIED IDEOGRAPH-9F53
        0x9F55, # G+19121  U+9F55  uni9F55,  CJK UNIFIED IDEOGRAPH-9F55
        0x9F58, # G+19122  U+9F58  uni9F58,  CJK UNIFIED IDEOGRAPH-9F58
        0x0000, # G+19123  U+0000  uni0000,  <control>
        0x9F5D, # G+19124  U+9F5D  uni9F5D,  CJK UNIFIED IDEOGRAPH-9F5D
        0x0000, # G+19125  U+0000  uni0000,  <control>
        0x9F69, # G+19126  U+9F69  uni9F69,  CJK UNIFIED IDEOGRAPH-9F69
        0x9F6D, # G+19127  U+9F6D  uni9F6D,  CJK UNIFIED IDEOGRAPH-9F6D
        0x9F70, # G+19128  U+9F70  uni9F70,  CJK UNIFIED IDEOGRAPH-9F70
        0x0000, # G+19129  U+0000  uni0000,  <control>
        0x2EAC, # G+19130  U+2EAC  uni2EAC,  CJK RADICAL SPIRIT ONE
        0x3614, # G+19131  U+3614  uni3614,  CJK UNIFIED IDEOGRAPH-3614
        0x38AD, # G+19132  U+38AD  uni38AD,  CJK UNIFIED IDEOGRAPH-38AD
        0x3DCC, # G+19133  U+3DCC  uni3DCC,  CJK UNIFIED IDEOGRAPH-3DCC
        0x3FDC, # G+19134  U+3FDC  uni3FDC,  CJK UNIFIED IDEOGRAPH-3FDC
        0x45BE, # G+19135  U+45BE  uni45BE,  CJK UNIFIED IDEOGRAPH-45BE
        0x4610, # G+19136  U+4610  uni4610,  CJK UNIFIED IDEOGRAPH-4610
        0x4B7E, # G+19137  U+4B7E  uni4B7E,  CJK UNIFIED IDEOGRAPH-4B7E
        0x4C38, # G+19138  U+4C38  uni4C38,  CJK UNIFIED IDEOGRAPH-4C38
        0x4CE1, # G+19139  U+4CE1  uni4CE1,  CJK UNIFIED IDEOGRAPH-4CE1
        0x4E0C, # G+19140  U+4E0C  uni4E0C,  CJK UNIFIED IDEOGRAPH-4E0C
        0x4E23, # G+19141  U+4E23  uni4E23,  CJK UNIFIED IDEOGRAPH-4E23
        0x4E24, # G+19142  U+4E24  uni4E24,  CJK UNIFIED IDEOGRAPH-4E24
        0x4E79, # G+19143  U+4E79  uni4E79,  CJK UNIFIED IDEOGRAPH-4E79
        0x4EF3, # G+19144  U+4EF3  uni4EF3,  CJK UNIFIED IDEOGRAPH-4EF3
        0x4F0C, # G+19145  U+4F0C  uni4F0C,  CJK UNIFIED IDEOGRAPH-4F0C
        0x4F19, # G+19146  U+4F19  uni4F19,  CJK UNIFIED IDEOGRAPH-4F19
        0x4F2B, # G+19147  U+4F2B  uni4F2B,  CJK UNIFIED IDEOGRAPH-4F2B
        0x4F2E, # G+19148  U+4F2E  uni4F2E,  CJK UNIFIED IDEOGRAPH-4F2E
        0x4F31, # G+19149  U+4F31  uni4F31,  CJK UNIFIED IDEOGRAPH-4F31
        0x4F84, # G+19150  U+4F84  uni4F84,  CJK UNIFIED IDEOGRAPH-4F84
        0x4F9E, # G+19151  U+4F9E  uni4F9E,  CJK UNIFIED IDEOGRAPH-4F9E
        0x4FB7, # G+19152  U+4FB7  uni4FB7,  CJK UNIFIED IDEOGRAPH-4FB7
        0x5004, # G+19153  U+5004  uni5004,  CJK UNIFIED IDEOGRAPH-5004
        0x500C, # G+19154  U+500C  uni500C,  CJK UNIFIED IDEOGRAPH-500C
        0x504C, # G+19155  U+504C  uni504C,  CJK UNIFIED IDEOGRAPH-504C
        0x505F, # G+19156  U+505F  uni505F,  CJK UNIFIED IDEOGRAPH-505F
        0x5062, # G+19157  U+5062  uni5062,  CJK UNIFIED IDEOGRAPH-5062
        0x5077, # G+19158  U+5077  uni5077,  CJK UNIFIED IDEOGRAPH-5077
        0x508E, # G+19159  U+508E  uni508E,  CJK UNIFIED IDEOGRAPH-508E
        0x509E, # G+19160  U+509E  uni509E,  CJK UNIFIED IDEOGRAPH-509E
        0x50A2, # G+19161  U+50A2  uni50A2,  CJK UNIFIED IDEOGRAPH-50A2
        0x50C3, # G+19162  U+50C3  uni50C3,  CJK UNIFIED IDEOGRAPH-50C3
        0x50E8, # G+19163  U+50E8  uni50E8,  CJK UNIFIED IDEOGRAPH-50E8
        0x50F1, # G+19164  U+50F1  uni50F1,  CJK UNIFIED IDEOGRAPH-50F1
        0x50FE, # G+19165  U+50FE  uni50FE,  CJK UNIFIED IDEOGRAPH-50FE
        0x5107, # G+19166  U+5107  uni5107,  CJK UNIFIED IDEOGRAPH-5107
        0x510C, # G+19167  U+510C  uni510C,  CJK UNIFIED IDEOGRAPH-510C
        0x510D, # G+19168  U+510D  uni510D,  CJK UNIFIED IDEOGRAPH-510D
        0x510E, # G+19169  U+510E  uni510E,  CJK UNIFIED IDEOGRAPH-510E
        0x5133, # G+19170  U+5133  uni5133,  CJK UNIFIED IDEOGRAPH-5133
        0x5138, # G+19171  U+5138  uni5138,  CJK UNIFIED IDEOGRAPH-5138
        0x5174, # G+19172  U+5174  uni5174,  CJK UNIFIED IDEOGRAPH-5174
        0x5184, # G+19173  U+5184  uni5184,  CJK UNIFIED IDEOGRAPH-5184
        0x51B8, # G+19174  U+51B8  uni51B8,  CJK UNIFIED IDEOGRAPH-51B8
        0x51BA, # G+19175  U+51BA  uni51BA,  CJK UNIFIED IDEOGRAPH-51BA
        0x51C8, # G+19176  U+51C8  uni51C8,  CJK UNIFIED IDEOGRAPH-51C8
        0x51CF, # G+19177  U+51CF  uni51CF,  CJK UNIFIED IDEOGRAPH-51CF
        0x51D1, # G+19178  U+51D1  uni51D1,  CJK UNIFIED IDEOGRAPH-51D1
        0x51D3, # G+19179  U+51D3  uni51D3,  CJK UNIFIED IDEOGRAPH-51D3
        0x51D4, # G+19180  U+51D4  uni51D4,  CJK UNIFIED IDEOGRAPH-51D4
        0x51D8, # G+19181  U+51D8  uni51D8,  CJK UNIFIED IDEOGRAPH-51D8
        0x51DF, # G+19182  U+51DF  uni51DF,  CJK UNIFIED IDEOGRAPH-51DF
        0x5205, # G+19183  U+5205  uni5205,  CJK UNIFIED IDEOGRAPH-5205
        0x5226, # G+19184  U+5226  uni5226,  CJK UNIFIED IDEOGRAPH-5226
        0x5228, # G+19185  U+5228  uni5228,  CJK UNIFIED IDEOGRAPH-5228
        0x522B, # G+19186  U+522B  uni522B,  CJK UNIFIED IDEOGRAPH-522B
        0x5231, # G+19187  U+5231  uni5231,  CJK UNIFIED IDEOGRAPH-5231
        0x5232, # G+19188  U+5232  uni5232,  CJK UNIFIED IDEOGRAPH-5232
        0x5235, # G+19189  U+5235  uni5235,  CJK UNIFIED IDEOGRAPH-5235
        0x523C, # G+19190  U+523C  uni523C,  CJK UNIFIED IDEOGRAPH-523C
        0x525A, # G+19191  U+525A  uni525A,  CJK UNIFIED IDEOGRAPH-525A
        0x5260, # G+19192  U+5260  uni5260,  CJK UNIFIED IDEOGRAPH-5260
        0x526E, # G+19193  U+526E  uni526E,  CJK UNIFIED IDEOGRAPH-526E
        0x5278, # G+19194  U+5278  uni5278,  CJK UNIFIED IDEOGRAPH-5278
        0x5279, # G+19195  U+5279  uni5279,  CJK UNIFIED IDEOGRAPH-5279
        0x528A, # G+19196  U+528A  uni528A,  CJK UNIFIED IDEOGRAPH-528A
        0x528C, # G+19197  U+528C  uni528C,  CJK UNIFIED IDEOGRAPH-528C
        0x52E1, # G+19198  U+52E1  uni52E1,  CJK UNIFIED IDEOGRAPH-52E1
        0x52E9, # G+19199  U+52E9  uni52E9,  CJK UNIFIED IDEOGRAPH-52E9
        0x52F1, # G+19200  U+52F1  uni52F1,  CJK UNIFIED IDEOGRAPH-52F1
        0x5303, # G+19201  U+5303  uni5303,  CJK UNIFIED IDEOGRAPH-5303
        0x5311, # G+19202  U+5311  uni5311,  CJK UNIFIED IDEOGRAPH-5311
        0x531F, # G+19203  U+531F  uni531F,  CJK UNIFIED IDEOGRAPH-531F
        0x532D, # G+19204  U+532D  uni532D,  CJK UNIFIED IDEOGRAPH-532D
        0x5332, # G+19205  U+5332  uni5332,  CJK UNIFIED IDEOGRAPH-5332
        0x533D, # G+19206  U+533D  uni533D,  CJK UNIFIED IDEOGRAPH-533D
        0x5365, # G+19207  U+5365  uni5365,  CJK UNIFIED IDEOGRAPH-5365
        0x536D, # G+19208  U+536D  uni536D,  CJK UNIFIED IDEOGRAPH-536D
        0x5379, # G+19209  U+5379  uni5379,  CJK UNIFIED IDEOGRAPH-5379
        0x537E, # G+19210  U+537E  uni537E,  CJK UNIFIED IDEOGRAPH-537E
        0x5394, # G+19211  U+5394  uni5394,  CJK UNIFIED IDEOGRAPH-5394
        0x5399, # G+19212  U+5399  uni5399,  CJK UNIFIED IDEOGRAPH-5399
        0x53AA, # G+19213  U+53AA  uni53AA,  CJK UNIFIED IDEOGRAPH-53AA
        0x53AF, # G+19214  U+53AF  uni53AF,  CJK UNIFIED IDEOGRAPH-53AF
        0x53BA, # G+19215  U+53BA  uni53BA,  CJK UNIFIED IDEOGRAPH-53BA
        0x53C1, # G+19216  U+53C1  uni53C1,  CJK UNIFIED IDEOGRAPH-53C1
        0x53C4, # G+19217  U+53C4  uni53C4,  CJK UNIFIED IDEOGRAPH-53C4
        0x53C5, # G+19218  U+53C5  uni53C5,  CJK UNIFIED IDEOGRAPH-53C5
        0x53E0, # G+19219  U+53E0  uni53E0,  CJK UNIFIED IDEOGRAPH-53E0
        0x5413, # G+19220  U+5413  uni5413,  CJK UNIFIED IDEOGRAPH-5413
        0x542A, # G+19221  U+542A  uni542A,  CJK UNIFIED IDEOGRAPH-542A
        0x5431, # G+19222  U+5431  uni5431,  CJK UNIFIED IDEOGRAPH-5431
        0x5434, # G+19223  U+5434  uni5434,  CJK UNIFIED IDEOGRAPH-5434
        0x5435, # G+19224  U+5435  uni5435,  CJK UNIFIED IDEOGRAPH-5435
        0x544C, # G+19225  U+544C  uni544C,  CJK UNIFIED IDEOGRAPH-544C
        0x54A7, # G+19226  U+54A7  uni54A7,  CJK UNIFIED IDEOGRAPH-54A7
        0x54AA, # G+19227  U+54AA  uni54AA,  CJK UNIFIED IDEOGRAPH-54AA
        0x54B1, # G+19228  U+54B1  uni54B1,  CJK UNIFIED IDEOGRAPH-54B1
        0x54BB, # G+19229  U+54BB  uni54BB,  CJK UNIFIED IDEOGRAPH-54BB
        0x54CE, # G+19230  U+54CE  uni54CE,  CJK UNIFIED IDEOGRAPH-54CE
        0x54EA, # G+19231  U+54EA  uni54EA,  CJK UNIFIED IDEOGRAPH-54EA
        0x54FC, # G+19232  U+54FC  uni54FC,  CJK UNIFIED IDEOGRAPH-54FC
        0x5505, # G+19233  U+5505  uni5505,  CJK UNIFIED IDEOGRAPH-5505
        0x5508, # G+19234  U+5508  uni5508,  CJK UNIFIED IDEOGRAPH-5508
        0x5515, # G+19235  U+5515  uni5515,  CJK UNIFIED IDEOGRAPH-5515
        0x5527, # G+19236  U+5527  uni5527,  CJK UNIFIED IDEOGRAPH-5527
        0x552A, # G+19237  U+552A  uni552A,  CJK UNIFIED IDEOGRAPH-552A
        0x5536, # G+19238  U+5536  uni5536,  CJK UNIFIED IDEOGRAPH-5536
        0x5551, # G+19239  U+5551  uni5551,  CJK UNIFIED IDEOGRAPH-5551
        0x5566, # G+19240  U+5566  uni5566,  CJK UNIFIED IDEOGRAPH-5566
        0x558F, # G+19241  U+558F  uni558F,  CJK UNIFIED IDEOGRAPH-558F
        0x5592, # G+19242  U+5592  uni5592,  CJK UNIFIED IDEOGRAPH-5592
        0x5594, # G+19243  U+5594  uni5594,  CJK UNIFIED IDEOGRAPH-5594
        0x55A4, # G+19244  U+55A4  uni55A4,  CJK UNIFIED IDEOGRAPH-55A4
        0x55B2, # G+19245  U+55B2  uni55B2,  CJK UNIFIED IDEOGRAPH-55B2
        0x55C3, # G+19246  U+55C3  uni55C3,  CJK UNIFIED IDEOGRAPH-55C3
        0x55C6, # G+19247  U+55C6  uni55C6,  CJK UNIFIED IDEOGRAPH-55C6
        0x55D3, # G+19248  U+55D3  uni55D3,  CJK UNIFIED IDEOGRAPH-55D3
        0x55DB, # G+19249  U+55DB  uni55DB,  CJK UNIFIED IDEOGRAPH-55DB
        0x55EC, # G+19250  U+55EC  uni55EC,  CJK UNIFIED IDEOGRAPH-55EC
        0x55EE, # G+19251  U+55EE  uni55EE,  CJK UNIFIED IDEOGRAPH-55EE
        0x55F1, # G+19252  U+55F1  uni55F1,  CJK UNIFIED IDEOGRAPH-55F1
        0x55F6, # G+19253  U+55F6  uni55F6,  CJK UNIFIED IDEOGRAPH-55F6
        0x55F8, # G+19254  U+55F8  uni55F8,  CJK UNIFIED IDEOGRAPH-55F8
        0x5605, # G+19255  U+5605  uni5605,  CJK UNIFIED IDEOGRAPH-5605
        0x560D, # G+19256  U+560D  uni560D,  CJK UNIFIED IDEOGRAPH-560D
        0x5611, # G+19257  U+5611  uni5611,  CJK UNIFIED IDEOGRAPH-5611
        0x5612, # G+19258  U+5612  uni5612,  CJK UNIFIED IDEOGRAPH-5612
        0x562C, # G+19259  U+562C  uni562C,  CJK UNIFIED IDEOGRAPH-562C
        0x5635, # G+19260  U+5635  uni5635,  CJK UNIFIED IDEOGRAPH-5635
        0x5639, # G+19261  U+5639  uni5639,  CJK UNIFIED IDEOGRAPH-5639
        0x564D, # G+19262  U+564D  uni564D,  CJK UNIFIED IDEOGRAPH-564D
        0x5654, # G+19263  U+5654  uni5654,  CJK UNIFIED IDEOGRAPH-5654
        0x5685, # G+19264  U+5685  uni5685,  CJK UNIFIED IDEOGRAPH-5685
        0x569F, # G+19265  U+569F  uni569F,  CJK UNIFIED IDEOGRAPH-569F
        0x56A6, # G+19266  U+56A6  uni56A6,  CJK UNIFIED IDEOGRAPH-56A6
        0x56B7, # G+19267  U+56B7  uni56B7,  CJK UNIFIED IDEOGRAPH-56B7
        0x56CC, # G+19268  U+56CC  uni56CC,  CJK UNIFIED IDEOGRAPH-56CC
        0x56CF, # G+19269  U+56CF  uni56CF,  CJK UNIFIED IDEOGRAPH-56CF
        0x56D9, # G+19270  U+56D9  uni56D9,  CJK UNIFIED IDEOGRAPH-56D9
        0x56E1, # G+19271  U+56E1  uni56E1,  CJK UNIFIED IDEOGRAPH-56E1
        0x56EB, # G+19272  U+56EB  uni56EB,  CJK UNIFIED IDEOGRAPH-56EB
        0x56ED, # G+19273  U+56ED  uni56ED,  CJK UNIFIED IDEOGRAPH-56ED
        0x56F1, # G+19274  U+56F1  uni56F1,  CJK UNIFIED IDEOGRAPH-56F1
        0x5707, # G+19275  U+5707  uni5707,  CJK UNIFIED IDEOGRAPH-5707
        0x570C, # G+19276  U+570C  uni570C,  CJK UNIFIED IDEOGRAPH-570C
        0x571A, # G+19277  U+571A  uni571A,  CJK UNIFIED IDEOGRAPH-571A
        0x571B, # G+19278  U+571B  uni571B,  CJK UNIFIED IDEOGRAPH-571B
        0x571D, # G+19279  U+571D  uni571D,  CJK UNIFIED IDEOGRAPH-571D
        0x572C, # G+19280  U+572C  uni572C,  CJK UNIFIED IDEOGRAPH-572C
        0x572E, # G+19281  U+572E  uni572E,  CJK UNIFIED IDEOGRAPH-572E
        0x573D, # G+19282  U+573D  uni573D,  CJK UNIFIED IDEOGRAPH-573D
        0x573E, # G+19283  U+573E  uni573E,  CJK UNIFIED IDEOGRAPH-573E
        0x575F, # G+19284  U+575F  uni575F,  CJK UNIFIED IDEOGRAPH-575F
        0x576B, # G+19285  U+576B  uni576B,  CJK UNIFIED IDEOGRAPH-576B
        0x576D, # G+19286  U+576D  uni576D,  CJK UNIFIED IDEOGRAPH-576D
        0x577A, # G+19287  U+577A  uni577A,  CJK UNIFIED IDEOGRAPH-577A
        0x5783, # G+19288  U+5783  uni5783,  CJK UNIFIED IDEOGRAPH-5783
        0x5797, # G+19289  U+5797  uni5797,  CJK UNIFIED IDEOGRAPH-5797
        0x57AE, # G+19290  U+57AE  uni57AE,  CJK UNIFIED IDEOGRAPH-57AE
        0x57D5, # G+19291  U+57D5  uni57D5,  CJK UNIFIED IDEOGRAPH-57D5
        0x57E7, # G+19292  U+57E7  uni57E7,  CJK UNIFIED IDEOGRAPH-57E7
        0x580D, # G+19293  U+580D  uni580D,  CJK UNIFIED IDEOGRAPH-580D
        0x5826, # G+19294  U+5826  uni5826,  CJK UNIFIED IDEOGRAPH-5826
        0x584D, # G+19295  U+584D  uni584D,  CJK UNIFIED IDEOGRAPH-584D
        0x584F, # G+19296  U+584F  uni584F,  CJK UNIFIED IDEOGRAPH-584F
        0x585F, # G+19297  U+585F  uni585F,  CJK UNIFIED IDEOGRAPH-585F
        0x586D, # G+19298  U+586D  uni586D,  CJK UNIFIED IDEOGRAPH-586D
        0x587F, # G+19299  U+587F  uni587F,  CJK UNIFIED IDEOGRAPH-587F
        0x5881, # G+19300  U+5881  uni5881,  CJK UNIFIED IDEOGRAPH-5881
        0x5898, # G+19301  U+5898  uni5898,  CJK UNIFIED IDEOGRAPH-5898
        0x58BC, # G+19302  U+58BC  uni58BC,  CJK UNIFIED IDEOGRAPH-58BC
        0x591F, # G+19303  U+591F  uni591F,  CJK UNIFIED IDEOGRAPH-591F
        0x5923, # G+19304  U+5923  uni5923,  CJK UNIFIED IDEOGRAPH-5923
        0x5959, # G+19305  U+5959  uni5959,  CJK UNIFIED IDEOGRAPH-5959
        0x5979, # G+19306  U+5979  uni5979,  CJK UNIFIED IDEOGRAPH-5979
        0x5997, # G+19307  U+5997  uni5997,  CJK UNIFIED IDEOGRAPH-5997
        0x59AF, # G+19308  U+59AF  uni59AF,  CJK UNIFIED IDEOGRAPH-59AF
        0x59B3, # G+19309  U+59B3  uni59B3,  CJK UNIFIED IDEOGRAPH-59B3
        0x59DF, # G+19310  U+59DF  uni59DF,  CJK UNIFIED IDEOGRAPH-59DF
        0x59F1, # G+19311  U+59F1  uni59F1,  CJK UNIFIED IDEOGRAPH-59F1
        0x59F8, # G+19312  U+59F8  uni59F8,  CJK UNIFIED IDEOGRAPH-59F8
        0x5AB2, # G+19313  U+5AB2  uni5AB2,  CJK UNIFIED IDEOGRAPH-5AB2
        0x5AB8, # G+19314  U+5AB8  uni5AB8,  CJK UNIFIED IDEOGRAPH-5AB8
        0x5AEA, # G+19315  U+5AEA  uni5AEA,  CJK UNIFIED IDEOGRAPH-5AEA
        0x5AF6, # G+19316  U+5AF6  uni5AF6,  CJK UNIFIED IDEOGRAPH-5AF6
        0x5B1B, # G+19317  U+5B1B  uni5B1B,  CJK UNIFIED IDEOGRAPH-5B1B
        0x5B1D, # G+19318  U+5B1D  uni5B1D,  CJK UNIFIED IDEOGRAPH-5B1D
        0x5B21, # G+19319  U+5B21  uni5B21,  CJK UNIFIED IDEOGRAPH-5B21
        0x5B38, # G+19320  U+5B38  uni5B38,  CJK UNIFIED IDEOGRAPH-5B38
        0x5BB7, # G+19321  U+5BB7  uni5BB7,  CJK UNIFIED IDEOGRAPH-5BB7
        0x5BD7, # G+19322  U+5BD7  uni5BD7,  CJK UNIFIED IDEOGRAPH-5BD7
        0x5BE0, # G+19323  U+5BE0  uni5BE0,  CJK UNIFIED IDEOGRAPH-5BE0
        0x5C1F, # G+19324  U+5C1F  uni5C1F,  CJK UNIFIED IDEOGRAPH-5C1F
        0x5C2A, # G+19325  U+5C2A  uni5C2A,  CJK UNIFIED IDEOGRAPH-5C2A
        0x5C2C, # G+19326  U+5C2C  uni5C2C,  CJK UNIFIED IDEOGRAPH-5C2C
        0x5C36, # G+19327  U+5C36  uni5C36,  CJK UNIFIED IDEOGRAPH-5C36
        0x5C59, # G+19328  U+5C59  uni5C59,  CJK UNIFIED IDEOGRAPH-5C59
        0x5C5C, # G+19329  U+5C5C  uni5C5C,  CJK UNIFIED IDEOGRAPH-5C5C
        0x5C6D, # G+19330  U+5C6D  uni5C6D,  CJK UNIFIED IDEOGRAPH-5C6D
        0x5CDD, # G+19331  U+5CDD  uni5CDD,  CJK UNIFIED IDEOGRAPH-5CDD
        0x5D01, # G+19332  U+5D01  uni5D01,  CJK UNIFIED IDEOGRAPH-5D01
        0x5D34, # G+19333  U+5D34  uni5D34,  CJK UNIFIED IDEOGRAPH-5D34
        0x5D3D, # G+19334  U+5D3D  uni5D3D,  CJK UNIFIED IDEOGRAPH-5D3D
        0x5D59, # G+19335  U+5D59  uni5D59,  CJK UNIFIED IDEOGRAPH-5D59
        0x5D7E, # G+19336  U+5D7E  uni5D7E,  CJK UNIFIED IDEOGRAPH-5D7E
        0x5D83, # G+19337  U+5D83  uni5D83,  CJK UNIFIED IDEOGRAPH-5D83
        0x5DC7, # G+19338  U+5DC7  uni5DC7,  CJK UNIFIED IDEOGRAPH-5DC7
        0x5DF9, # G+19339  U+5DF9  uni5DF9,  CJK UNIFIED IDEOGRAPH-5DF9
        0x5E28, # G+19340  U+5E28  uni5E28,  CJK UNIFIED IDEOGRAPH-5E28
        0x5E32, # G+19341  U+5E32  uni5E32,  CJK UNIFIED IDEOGRAPH-5E32
        0x5E35, # G+19342  U+5E35  uni5E35,  CJK UNIFIED IDEOGRAPH-5E35
        0x5E5B, # G+19343  U+5E5B  uni5E5B,  CJK UNIFIED IDEOGRAPH-5E5B
        0x5E68, # G+19344  U+5E68  uni5E68,  CJK UNIFIED IDEOGRAPH-5E68
        0x5E6A, # G+19345  U+5E6A  uni5E6A,  CJK UNIFIED IDEOGRAPH-5E6A
        0x5E77, # G+19346  U+5E77  uni5E77,  CJK UNIFIED IDEOGRAPH-5E77
        0x5E80, # G+19347  U+5E80  uni5E80,  CJK UNIFIED IDEOGRAPH-5E80
        0x5E8B, # G+19348  U+5E8B  uni5E8B,  CJK UNIFIED IDEOGRAPH-5E8B
        0x5EB3, # G+19349  U+5EB3  uni5EB3,  CJK UNIFIED IDEOGRAPH-5EB3
        0x5EBD, # G+19350  U+5EBD  uni5EBD,  CJK UNIFIED IDEOGRAPH-5EBD
        0x5ED1, # G+19351  U+5ED1  uni5ED1,  CJK UNIFIED IDEOGRAPH-5ED1
        0x5ED4, # G+19352  U+5ED4  uni5ED4,  CJK UNIFIED IDEOGRAPH-5ED4
        0x5ED5, # G+19353  U+5ED5  uni5ED5,  CJK UNIFIED IDEOGRAPH-5ED5
        0x5F4D, # G+19354  U+5F4D  uni5F4D,  CJK UNIFIED IDEOGRAPH-5F4D
        0x5FAC, # G+19355  U+5FAC  uni5FAC,  CJK UNIFIED IDEOGRAPH-5FAC
        0x5FEA, # G+19356  U+5FEA  uni5FEA,  CJK UNIFIED IDEOGRAPH-5FEA
        0x6007, # G+19357  U+6007  uni6007,  CJK UNIFIED IDEOGRAPH-6007
        0x6049, # G+19358  U+6049  uni6049,  CJK UNIFIED IDEOGRAPH-6049
        0x6054, # G+19359  U+6054  uni6054,  CJK UNIFIED IDEOGRAPH-6054
        0x6067, # G+19360  U+6067  uni6067,  CJK UNIFIED IDEOGRAPH-6067
        0x60BB, # G+19361  U+60BB  uni60BB,  CJK UNIFIED IDEOGRAPH-60BB
        0x60C4, # G+19362  U+60C4  uni60C4,  CJK UNIFIED IDEOGRAPH-60C4
        0x60FD, # G+19363  U+60FD  uni60FD,  CJK UNIFIED IDEOGRAPH-60FD
        0x610A, # G+19364  U+610A  uni610A,  CJK UNIFIED IDEOGRAPH-610A
        0x6116, # G+19365  U+6116  uni6116,  CJK UNIFIED IDEOGRAPH-6116
        0x612A, # G+19366  U+612A  uni612A,  CJK UNIFIED IDEOGRAPH-612A
        0x6136, # G+19367  U+6136  uni6136,  CJK UNIFIED IDEOGRAPH-6136
        0x615E, # G+19368  U+615E  uni615E,  CJK UNIFIED IDEOGRAPH-615E
        0x6164, # G+19369  U+6164  uni6164,  CJK UNIFIED IDEOGRAPH-6164
        0x617B, # G+19370  U+617B  uni617B,  CJK UNIFIED IDEOGRAPH-617B
        0x617D, # G+19371  U+617D  uni617D,  CJK UNIFIED IDEOGRAPH-617D
        0x617F, # G+19372  U+617F  uni617F,  CJK UNIFIED IDEOGRAPH-617F
        0x619D, # G+19373  U+619D  uni619D,  CJK UNIFIED IDEOGRAPH-619D
        0x61B8, # G+19374  U+61B8  uni61B8,  CJK UNIFIED IDEOGRAPH-61B8
        0x61DC, # G+19375  U+61DC  uni61DC,  CJK UNIFIED IDEOGRAPH-61DC
        0x61E2, # G+19376  U+61E2  uni61E2,  CJK UNIFIED IDEOGRAPH-61E2
        0x61E5, # G+19377  U+61E5  uni61E5,  CJK UNIFIED IDEOGRAPH-61E5
        0x61E8, # G+19378  U+61E8  uni61E8,  CJK UNIFIED IDEOGRAPH-61E8
        0x6204, # G+19379  U+6204  uni6204,  CJK UNIFIED IDEOGRAPH-6204
        0x6207, # G+19380  U+6207  uni6207,  CJK UNIFIED IDEOGRAPH-6207
        0x6231, # G+19381  U+6231  uni6231,  CJK UNIFIED IDEOGRAPH-6231
        0x6239, # G+19382  U+6239  uni6239,  CJK UNIFIED IDEOGRAPH-6239
        0x623D, # G+19383  U+623D  uni623D,  CJK UNIFIED IDEOGRAPH-623D
        0x627A, # G+19384  U+627A  uni627A,  CJK UNIFIED IDEOGRAPH-627A
        0x6290, # G+19385  U+6290  uni6290,  CJK UNIFIED IDEOGRAPH-6290
        0x62A8, # G+19386  U+62A8  uni62A8,  CJK UNIFIED IDEOGRAPH-62A8
        0x62DA, # G+19387  U+62DA  uni62DA,  CJK UNIFIED IDEOGRAPH-62DA
        0x62F4, # G+19388  U+62F4  uni62F4,  CJK UNIFIED IDEOGRAPH-62F4
        0x6316, # G+19389  U+6316  uni6316,  CJK UNIFIED IDEOGRAPH-6316
        0x632A, # G+19390  U+632A  uni632A,  CJK UNIFIED IDEOGRAPH-632A
        0x6336, # G+19391  U+6336  uni6336,  CJK UNIFIED IDEOGRAPH-6336
        0x6346, # G+19392  U+6346  uni6346,  CJK UNIFIED IDEOGRAPH-6346
        0x634B, # G+19393  U+634B  uni634B,  CJK UNIFIED IDEOGRAPH-634B
        0x6353, # G+19394  U+6353  uni6353,  CJK UNIFIED IDEOGRAPH-6353
        0x6371, # G+19395  U+6371  uni6371,  CJK UNIFIED IDEOGRAPH-6371
        0x6375, # G+19396  U+6375  uni6375,  CJK UNIFIED IDEOGRAPH-6375
        0x637F, # G+19397  U+637F  uni637F,  CJK UNIFIED IDEOGRAPH-637F
        0x6382, # G+19398  U+6382  uni6382,  CJK UNIFIED IDEOGRAPH-6382
        0x638A, # G+19399  U+638A  uni638A,  CJK UNIFIED IDEOGRAPH-638A
        0x63AE, # G+19400  U+63AE  uni63AE,  CJK UNIFIED IDEOGRAPH-63AE
        0x63AF, # G+19401  U+63AF  uni63AF,  CJK UNIFIED IDEOGRAPH-63AF
        0x63EA, # G+19402  U+63EA  uni63EA,  CJK UNIFIED IDEOGRAPH-63EA
        0x63F8, # G+19403  U+63F8  uni63F8,  CJK UNIFIED IDEOGRAPH-63F8
        0x63F9, # G+19404  U+63F9  uni63F9,  CJK UNIFIED IDEOGRAPH-63F9
        0x6412, # G+19405  U+6412  uni6412,  CJK UNIFIED IDEOGRAPH-6412
        0x6418, # G+19406  U+6418  uni6418,  CJK UNIFIED IDEOGRAPH-6418
        0x6420, # G+19407  U+6420  uni6420,  CJK UNIFIED IDEOGRAPH-6420
        0x6424, # G+19408  U+6424  uni6424,  CJK UNIFIED IDEOGRAPH-6424
        0x642A, # G+19409  U+642A  uni642A,  CJK UNIFIED IDEOGRAPH-642A
        0x6435, # G+19410  U+6435  uni6435,  CJK UNIFIED IDEOGRAPH-6435
        0x643D, # G+19411  U+643D  uni643D,  CJK UNIFIED IDEOGRAPH-643D
        0x643F, # G+19412  U+643F  uni643F,  CJK UNIFIED IDEOGRAPH-643F
        0x6452, # G+19413  U+6452  uni6452,  CJK UNIFIED IDEOGRAPH-6452
        0x645F, # G+19414  U+645F  uni645F,  CJK UNIFIED IDEOGRAPH-645F
        0x6474, # G+19415  U+6474  uni6474,  CJK UNIFIED IDEOGRAPH-6474
        0x6490, # G+19416  U+6490  uni6490,  CJK UNIFIED IDEOGRAPH-6490
        0x6498, # G+19417  U+6498  uni6498,  CJK UNIFIED IDEOGRAPH-6498
        0x6499, # G+19418  U+6499  uni6499,  CJK UNIFIED IDEOGRAPH-6499
        0x64AC, # G+19419  U+64AC  uni64AC,  CJK UNIFIED IDEOGRAPH-64AC
        0x64B3, # G+19420  U+64B3  uni64B3,  CJK UNIFIED IDEOGRAPH-64B3
        0x64ED, # G+19421  U+64ED  uni64ED,  CJK UNIFIED IDEOGRAPH-64ED
        0x64F0, # G+19422  U+64F0  uni64F0,  CJK UNIFIED IDEOGRAPH-64F0
        0x651B, # G+19423  U+651B  uni651B,  CJK UNIFIED IDEOGRAPH-651B
        0x651F, # G+19424  U+651F  uni651F,  CJK UNIFIED IDEOGRAPH-651F
        0x652E, # G+19425  U+652E  uni652E,  CJK UNIFIED IDEOGRAPH-652E
        0x6549, # G+19426  U+6549  uni6549,  CJK UNIFIED IDEOGRAPH-6549
        0x6560, # G+19427  U+6560  uni6560,  CJK UNIFIED IDEOGRAPH-6560
        0x6592, # G+19428  U+6592  uni6592,  CJK UNIFIED IDEOGRAPH-6592
        0x6595, # G+19429  U+6595  uni6595,  CJK UNIFIED IDEOGRAPH-6595
        0x65B4, # G+19430  U+65B4  uni65B4,  CJK UNIFIED IDEOGRAPH-65B4
        0x65BE, # G+19431  U+65BE  uni65BE,  CJK UNIFIED IDEOGRAPH-65BE
        0x65C8, # G+19432  U+65C8  uni65C8,  CJK UNIFIED IDEOGRAPH-65C8
        0x65CE, # G+19433  U+65CE  uni65CE,  CJK UNIFIED IDEOGRAPH-65CE
        0x65D0, # G+19434  U+65D0  uni65D0,  CJK UNIFIED IDEOGRAPH-65D0
        0x65DF, # G+19435  U+65DF  uni65DF,  CJK UNIFIED IDEOGRAPH-65DF
        0x667E, # G+19436  U+667E  uni667E,  CJK UNIFIED IDEOGRAPH-667E
        0x668B, # G+19437  U+668B  uni668B,  CJK UNIFIED IDEOGRAPH-668B
        0x668C, # G+19438  U+668C  uni668C,  CJK UNIFIED IDEOGRAPH-668C
        0x66B3, # G+19439  U+66B3  uni66B3,  CJK UNIFIED IDEOGRAPH-66B3
        0x66C0, # G+19440  U+66C0  uni66C0,  CJK UNIFIED IDEOGRAPH-66C0
        0x66CF, # G+19441  U+66CF  uni66CF,  CJK UNIFIED IDEOGRAPH-66CF
        0x6725, # G+19442  U+6725  uni6725,  CJK UNIFIED IDEOGRAPH-6725
        0x6735, # G+19443  U+6735  uni6735,  CJK UNIFIED IDEOGRAPH-6735
        0x6755, # G+19444  U+6755  uni6755,  CJK UNIFIED IDEOGRAPH-6755
        0x6780, # G+19445  U+6780  uni6780,  CJK UNIFIED IDEOGRAPH-6780
        0x678F, # G+19446  U+678F  uni678F,  CJK UNIFIED IDEOGRAPH-678F
        0x6791, # G+19447  U+6791  uni6791,  CJK UNIFIED IDEOGRAPH-6791
        0x67A4, # G+19448  U+67A4  uni67A4,  CJK UNIFIED IDEOGRAPH-67A4
        0x67B1, # G+19449  U+67B1  uni67B1,  CJK UNIFIED IDEOGRAPH-67B1
        0x67B5, # G+19450  U+67B5  uni67B5,  CJK UNIFIED IDEOGRAPH-67B5
        0x67BE, # G+19451  U+67BE  uni67BE,  CJK UNIFIED IDEOGRAPH-67BE
        0x6828, # G+19452  U+6828  uni6828,  CJK UNIFIED IDEOGRAPH-6828
        0x6886, # G+19453  U+6886  uni6886,  CJK UNIFIED IDEOGRAPH-6886
        0x68EB, # G+19454  U+68EB  uni68EB,  CJK UNIFIED IDEOGRAPH-68EB
        0x68F5, # G+19455  U+68F5  uni68F5,  CJK UNIFIED IDEOGRAPH-68F5
        0x6917, # G+19456  U+6917  uni6917,  CJK UNIFIED IDEOGRAPH-6917
        0x6933, # G+19457  U+6933  uni6933,  CJK UNIFIED IDEOGRAPH-6933
        0x6938, # G+19458  U+6938  uni6938,  CJK UNIFIED IDEOGRAPH-6938
        0x695B, # G+19459  U+695B  uni695B,  CJK UNIFIED IDEOGRAPH-695B
        0x6965, # G+19460  U+6965  uni6965,  CJK UNIFIED IDEOGRAPH-6965
        0x69A8, # G+19461  U+69A8  uni69A8,  CJK UNIFIED IDEOGRAPH-69A8
        0x69AB, # G+19462  U+69AB  uni69AB,  CJK UNIFIED IDEOGRAPH-69AB
        0x69AF, # G+19463  U+69AF  uni69AF,  CJK UNIFIED IDEOGRAPH-69AF
        0x69E5, # G+19464  U+69E5  uni69E5,  CJK UNIFIED IDEOGRAPH-69E5
        0x69F1, # G+19465  U+69F1  uni69F1,  CJK UNIFIED IDEOGRAPH-69F1
        0x6A4A, # G+19466  U+6A4A  uni6A4A,  CJK UNIFIED IDEOGRAPH-6A4A
        0x6A55, # G+19467  U+6A55  uni6A55,  CJK UNIFIED IDEOGRAPH-6A55
        0x6A67, # G+19468  U+6A67  uni6A67,  CJK UNIFIED IDEOGRAPH-6A67
        0x6A71, # G+19469  U+6A71  uni6A71,  CJK UNIFIED IDEOGRAPH-6A71
        0x6AAF, # G+19470  U+6AAF  uni6AAF,  CJK UNIFIED IDEOGRAPH-6AAF
        0x6AC8, # G+19471  U+6AC8  uni6AC8,  CJK UNIFIED IDEOGRAPH-6AC8
        0x6AC9, # G+19472  U+6AC9  uni6AC9,  CJK UNIFIED IDEOGRAPH-6AC9
        0x6B03, # G+19473  U+6B03  uni6B03,  CJK UNIFIED IDEOGRAPH-6B03
        0x6B3B, # G+19474  U+6B3B  uni6B3B,  CJK UNIFIED IDEOGRAPH-6B3B
        0x6B3F, # G+19475  U+6B3F  uni6B3F,  CJK UNIFIED IDEOGRAPH-6B3F
        0x6B7D, # G+19476  U+6B7D  uni6B7D,  CJK UNIFIED IDEOGRAPH-6B7D
        0x6B7E, # G+19477  U+6B7E  uni6B7E,  CJK UNIFIED IDEOGRAPH-6B7E
        0x6BB0, # G+19478  U+6BB0  uni6BB0,  CJK UNIFIED IDEOGRAPH-6BB0
        0x6BF7, # G+19479  U+6BF7  uni6BF7,  CJK UNIFIED IDEOGRAPH-6BF7
        0x6BF9, # G+19480  U+6BF9  uni6BF9,  CJK UNIFIED IDEOGRAPH-6BF9
        0x6C04, # G+19481  U+6C04  uni6C04,  CJK UNIFIED IDEOGRAPH-6C04
        0x6C09, # G+19482  U+6C09  uni6C09,  CJK UNIFIED IDEOGRAPH-6C09
        0x6C0D, # G+19483  U+6C0D  uni6C0D,  CJK UNIFIED IDEOGRAPH-6C0D
        0x6C2C, # G+19484  U+6C2C  uni6C2C,  CJK UNIFIED IDEOGRAPH-6C2C
        0x6C4A, # G+19485  U+6C4A  uni6C4A,  CJK UNIFIED IDEOGRAPH-6C4A
        0x6C52, # G+19486  U+6C52  uni6C52,  CJK UNIFIED IDEOGRAPH-6C52
        0x6C54, # G+19487  U+6C54  uni6C54,  CJK UNIFIED IDEOGRAPH-6C54
        0x6C79, # G+19488  U+6C79  uni6C79,  CJK UNIFIED IDEOGRAPH-6C79
        0x6CAC, # G+19489  U+6CAC  uni6CAC,  CJK UNIFIED IDEOGRAPH-6CAC
        0x6CB4, # G+19490  U+6CB4  uni6CB4,  CJK UNIFIED IDEOGRAPH-6CB4
        0x6CD2, # G+19491  U+6CD2  uni6CD2,  CJK UNIFIED IDEOGRAPH-6CD2
        0x6D61, # G+19492  U+6D61  uni6D61,  CJK UNIFIED IDEOGRAPH-6D61
        0x6D7C, # G+19493  U+6D7C  uni6D7C,  CJK UNIFIED IDEOGRAPH-6D7C
        0x6DB9, # G+19494  U+6DB9  uni6DB9,  CJK UNIFIED IDEOGRAPH-6DB9
        0x6DF0, # G+19495  U+6DF0  uni6DF0,  CJK UNIFIED IDEOGRAPH-6DF0
        0x6E45, # G+19496  U+6E45  uni6E45,  CJK UNIFIED IDEOGRAPH-6E45
        0x6E73, # G+19497  U+6E73  uni6E73,  CJK UNIFIED IDEOGRAPH-6E73
        0x6E7B, # G+19498  U+6E7B  uni6E7B,  CJK UNIFIED IDEOGRAPH-6E7B
        0x6E7D, # G+19499  U+6E7D  uni6E7D,  CJK UNIFIED IDEOGRAPH-6E7D
        0x6E89, # G+19500  U+6E89  uni6E89,  CJK UNIFIED IDEOGRAPH-6E89
        0x6EBC, # G+19501  U+6EBC  uni6EBC,  CJK UNIFIED IDEOGRAPH-6EBC
        0x6EDA, # G+19502  U+6EDA  uni6EDA,  CJK UNIFIED IDEOGRAPH-6EDA
        0x6EDB, # G+19503  U+6EDB  uni6EDB,  CJK UNIFIED IDEOGRAPH-6EDB
        0x6F26, # G+19504  U+6F26  uni6F26,  CJK UNIFIED IDEOGRAPH-6F26
        0x6F29, # G+19505  U+6F29  uni6F29,  CJK UNIFIED IDEOGRAPH-6F29
        0x6F30, # G+19506  U+6F30  uni6F30,  CJK UNIFIED IDEOGRAPH-6F30
        0x6F87, # G+19507  U+6F87  uni6F87,  CJK UNIFIED IDEOGRAPH-6F87
        0x6F9D, # G+19508  U+6F9D  uni6F9D,  CJK UNIFIED IDEOGRAPH-6F9D
        0x6FAE, # G+19509  U+6FAE  uni6FAE,  CJK UNIFIED IDEOGRAPH-6FAE
        0x6FB7, # G+19510  U+6FB7  uni6FB7,  CJK UNIFIED IDEOGRAPH-6FB7
        0x700D, # G+19511  U+700D  uni700D,  CJK UNIFIED IDEOGRAPH-700D
        0x7020, # G+19512  U+7020  uni7020,  CJK UNIFIED IDEOGRAPH-7020
        0x7049, # G+19513  U+7049  uni7049,  CJK UNIFIED IDEOGRAPH-7049
        0x7098, # G+19514  U+7098  uni7098,  CJK UNIFIED IDEOGRAPH-7098
        0x70B0, # G+19515  U+70B0  uni70B0,  CJK UNIFIED IDEOGRAPH-70B0
        0x70D5, # G+19516  U+70D5  uni70D5,  CJK UNIFIED IDEOGRAPH-70D5
        0x70D6, # G+19517  U+70D6  uni70D6,  CJK UNIFIED IDEOGRAPH-70D6
        0x7145, # G+19518  U+7145  uni7145,  CJK UNIFIED IDEOGRAPH-7145
        0x71B2, # G+19519  U+71B2  uni71B2,  CJK UNIFIED IDEOGRAPH-71B2
        0x71F4, # G+19520  U+71F4  uni71F4,  CJK UNIFIED IDEOGRAPH-71F4
        0x7217, # G+19521  U+7217  uni7217,  CJK UNIFIED IDEOGRAPH-7217
        0x721F, # G+19522  U+721F  uni721F,  CJK UNIFIED IDEOGRAPH-721F
        0x7243, # G+19523  U+7243  uni7243,  CJK UNIFIED IDEOGRAPH-7243
        0x724F, # G+19524  U+724F  uni724F,  CJK UNIFIED IDEOGRAPH-724F
        0x7250, # G+19525  U+7250  uni7250,  CJK UNIFIED IDEOGRAPH-7250
        0x725A, # G+19526  U+725A  uni725A,  CJK UNIFIED IDEOGRAPH-725A
        0x7260, # G+19527  U+7260  uni7260,  CJK UNIFIED IDEOGRAPH-7260
        0x7268, # G+19528  U+7268  uni7268,  CJK UNIFIED IDEOGRAPH-7268
        0x7277, # G+19529  U+7277  uni7277,  CJK UNIFIED IDEOGRAPH-7277
        0x7284, # G+19530  U+7284  uni7284,  CJK UNIFIED IDEOGRAPH-7284
        0x72C9, # G+19531  U+72C9  uni72C9,  CJK UNIFIED IDEOGRAPH-72C9
        0x72E5, # G+19532  U+72E5  uni72E5,  CJK UNIFIED IDEOGRAPH-72E5
        0x72F4, # G+19533  U+72F4  uni72F4,  CJK UNIFIED IDEOGRAPH-72F4
        0x7302, # G+19534  U+7302  uni7302,  CJK UNIFIED IDEOGRAPH-7302
        0x730B, # G+19535  U+730B  uni730B,  CJK UNIFIED IDEOGRAPH-730B
        0x731E, # G+19536  U+731E  uni731E,  CJK UNIFIED IDEOGRAPH-731E
        0x7322, # G+19537  U+7322  uni7322,  CJK UNIFIED IDEOGRAPH-7322
        0x733A, # G+19538  U+733A  uni733A,  CJK UNIFIED IDEOGRAPH-733A
        0x733B, # G+19539  U+733B  uni733B,  CJK UNIFIED IDEOGRAPH-733B
        0x734D, # G+19540  U+734D  uni734D,  CJK UNIFIED IDEOGRAPH-734D
        0x7358, # G+19541  U+7358  uni7358,  CJK UNIFIED IDEOGRAPH-7358
        0x7367, # G+19542  U+7367  uni7367,  CJK UNIFIED IDEOGRAPH-7367
        0x7472, # G+19543  U+7472  uni7472,  CJK UNIFIED IDEOGRAPH-7472
        0x74AF, # G+19544  U+74AF  uni74AF,  CJK UNIFIED IDEOGRAPH-74AF
        0x74DF, # G+19545  U+74DF  uni74DF,  CJK UNIFIED IDEOGRAPH-74DF
        0x74E4, # G+19546  U+74E4  uni74E4,  CJK UNIFIED IDEOGRAPH-74E4
        0x74F4, # G+19547  U+74F4  uni74F4,  CJK UNIFIED IDEOGRAPH-74F4
        0x74FB, # G+19548  U+74FB  uni74FB,  CJK UNIFIED IDEOGRAPH-74FB
        0x7516, # G+19549  U+7516  uni7516,  CJK UNIFIED IDEOGRAPH-7516
        0x7521, # G+19550  U+7521  uni7521,  CJK UNIFIED IDEOGRAPH-7521
        0x753F, # G+19551  U+753F  uni753F,  CJK UNIFIED IDEOGRAPH-753F
        0x755E, # G+19552  U+755E  uni755E,  CJK UNIFIED IDEOGRAPH-755E
        0x7599, # G+19553  U+7599  uni7599,  CJK UNIFIED IDEOGRAPH-7599
        0x75A4, # G+19554  U+75A4  uni75A4,  CJK UNIFIED IDEOGRAPH-75A4
        0x75C1, # G+19555  U+75C1  uni75C1,  CJK UNIFIED IDEOGRAPH-75C1
        0x75C4, # G+19556  U+75C4  uni75C4,  CJK UNIFIED IDEOGRAPH-75C4
        0x75CC, # G+19557  U+75CC  uni75CC,  CJK UNIFIED IDEOGRAPH-75CC
        0x75D7, # G+19558  U+75D7  uni75D7,  CJK UNIFIED IDEOGRAPH-75D7
        0x75DC, # G+19559  U+75DC  uni75DC,  CJK UNIFIED IDEOGRAPH-75DC
        0x75E1, # G+19560  U+75E1  uni75E1,  CJK UNIFIED IDEOGRAPH-75E1
        0x75EF, # G+19561  U+75EF  uni75EF,  CJK UNIFIED IDEOGRAPH-75EF
        0x7604, # G+19562  U+7604  uni7604,  CJK UNIFIED IDEOGRAPH-7604
        0x760C, # G+19563  U+760C  uni760C,  CJK UNIFIED IDEOGRAPH-760C
        0x761D, # G+19564  U+761D  uni761D,  CJK UNIFIED IDEOGRAPH-761D
        0x7632, # G+19565  U+7632  uni7632,  CJK UNIFIED IDEOGRAPH-7632
        0x7638, # G+19566  U+7638  uni7638,  CJK UNIFIED IDEOGRAPH-7638
        0x7645, # G+19567  U+7645  uni7645,  CJK UNIFIED IDEOGRAPH-7645
        0x764A, # G+19568  U+764A  uni764A,  CJK UNIFIED IDEOGRAPH-764A
        0x765F, # G+19569  U+765F  uni765F,  CJK UNIFIED IDEOGRAPH-765F
        0x76AD, # G+19570  U+76AD  uni76AD,  CJK UNIFIED IDEOGRAPH-76AD
        0x76BD, # G+19571  U+76BD  uni76BD,  CJK UNIFIED IDEOGRAPH-76BD
        0x76D9, # G+19572  U+76D9  uni76D9,  CJK UNIFIED IDEOGRAPH-76D9
        0x76EB, # G+19573  U+76EB  uni76EB,  CJK UNIFIED IDEOGRAPH-76EB
        0x76F0, # G+19574  U+76F0  uni76F0,  CJK UNIFIED IDEOGRAPH-76F0
        0x76F9, # G+19575  U+76F9  uni76F9,  CJK UNIFIED IDEOGRAPH-76F9
        0x7700, # G+19576  U+7700  uni7700,  CJK UNIFIED IDEOGRAPH-7700
        0x770E, # G+19577  U+770E  uni770E,  CJK UNIFIED IDEOGRAPH-770E
        0x7722, # G+19578  U+7722  uni7722,  CJK UNIFIED IDEOGRAPH-7722
        0x7728, # G+19579  U+7728  uni7728,  CJK UNIFIED IDEOGRAPH-7728
        0x772F, # G+19580  U+772F  uni772F,  CJK UNIFIED IDEOGRAPH-772F
        0x7739, # G+19581  U+7739  uni7739,  CJK UNIFIED IDEOGRAPH-7739
        0x773E, # G+19582  U+773E  uni773E,  CJK UNIFIED IDEOGRAPH-773E
        0x7745, # G+19583  U+7745  uni7745,  CJK UNIFIED IDEOGRAPH-7745
        0x774A, # G+19584  U+774A  uni774A,  CJK UNIFIED IDEOGRAPH-774A
        0x774F, # G+19585  U+774F  uni774F,  CJK UNIFIED IDEOGRAPH-774F
        0x775E, # G+19586  U+775E  uni775E,  CJK UNIFIED IDEOGRAPH-775E
        0x7764, # G+19587  U+7764  uni7764,  CJK UNIFIED IDEOGRAPH-7764
        0x7767, # G+19588  U+7767  uni7767,  CJK UNIFIED IDEOGRAPH-7767
        0x776C, # G+19589  U+776C  uni776C,  CJK UNIFIED IDEOGRAPH-776C
        0x7784, # G+19590  U+7784  uni7784,  CJK UNIFIED IDEOGRAPH-7784
        0x778C, # G+19591  U+778C  uni778C,  CJK UNIFIED IDEOGRAPH-778C
        0x778D, # G+19592  U+778D  uni778D,  CJK UNIFIED IDEOGRAPH-778D
        0x7796, # G+19593  U+7796  uni7796,  CJK UNIFIED IDEOGRAPH-7796
        0x77A7, # G+19594  U+77A7  uni77A7,  CJK UNIFIED IDEOGRAPH-77A7
        0x77AF, # G+19595  U+77AF  uni77AF,  CJK UNIFIED IDEOGRAPH-77AF
        0x77B7, # G+19596  U+77B7  uni77B7,  CJK UNIFIED IDEOGRAPH-77B7
        0x77BE, # G+19597  U+77BE  uni77BE,  CJK UNIFIED IDEOGRAPH-77BE
        0x77C9, # G+19598  U+77C9  uni77C9,  CJK UNIFIED IDEOGRAPH-77C9
        0x77D1, # G+19599  U+77D1  uni77D1,  CJK UNIFIED IDEOGRAPH-77D1
        0x77D9, # G+19600  U+77D9  uni77D9,  CJK UNIFIED IDEOGRAPH-77D9
        0x77F1, # G+19601  U+77F1  uni77F1,  CJK UNIFIED IDEOGRAPH-77F1
        0x7837, # G+19602  U+7837  uni7837,  CJK UNIFIED IDEOGRAPH-7837
        0x785C, # G+19603  U+785C  uni785C,  CJK UNIFIED IDEOGRAPH-785C
        0x787E, # G+19604  U+787E  uni787E,  CJK UNIFIED IDEOGRAPH-787E
        0x7898, # G+19605  U+7898  uni7898,  CJK UNIFIED IDEOGRAPH-7898
        0x78A1, # G+19606  U+78A1  uni78A1,  CJK UNIFIED IDEOGRAPH-78A1
        0x78B1, # G+19607  U+78B1  uni78B1,  CJK UNIFIED IDEOGRAPH-78B1
        0x78B3, # G+19608  U+78B3  uni78B3,  CJK UNIFIED IDEOGRAPH-78B3
        0x78C9, # G+19609  U+78C9  uni78C9,  CJK UNIFIED IDEOGRAPH-78C9
        0x78D3, # G+19610  U+78D3  uni78D3,  CJK UNIFIED IDEOGRAPH-78D3
        0x790C, # G+19611  U+790C  uni790C,  CJK UNIFIED IDEOGRAPH-790C
        0x791F, # G+19612  U+791F  uni791F,  CJK UNIFIED IDEOGRAPH-791F
        0x7927, # G+19613  U+7927  uni7927,  CJK UNIFIED IDEOGRAPH-7927
        0x7928, # G+19614  U+7928  uni7928,  CJK UNIFIED IDEOGRAPH-7928
        0x793F, # G+19615  U+793F  uni793F,  CJK UNIFIED IDEOGRAPH-793F
        0x7942, # G+19616  U+7942  uni7942,  CJK UNIFIED IDEOGRAPH-7942
        0x7954, # G+19617  U+7954  uni7954,  CJK UNIFIED IDEOGRAPH-7954
        0x796B, # G+19618  U+796B  uni796B,  CJK UNIFIED IDEOGRAPH-796B
        0x797C, # G+19619  U+797C  uni797C,  CJK UNIFIED IDEOGRAPH-797C
        0x79AB, # G+19620  U+79AB  uni79AB,  CJK UNIFIED IDEOGRAPH-79AB
        0x79C4, # G+19621  U+79C4  uni79C4,  CJK UNIFIED IDEOGRAPH-79C4
        0x79EA, # G+19622  U+79EA  uni79EA,  CJK UNIFIED IDEOGRAPH-79EA
        0x7A02, # G+19623  U+7A02  uni7A02,  CJK UNIFIED IDEOGRAPH-7A02
        0x7A0C, # G+19624  U+7A0C  uni7A0C,  CJK UNIFIED IDEOGRAPH-7A0C
        0x7A30, # G+19625  U+7A30  uni7A30,  CJK UNIFIED IDEOGRAPH-7A30
        0x7A3A, # G+19626  U+7A3A  uni7A3A,  CJK UNIFIED IDEOGRAPH-7A3A
        0x7A44, # G+19627  U+7A44  uni7A44,  CJK UNIFIED IDEOGRAPH-7A44
        0x7A80, # G+19628  U+7A80  uni7A80,  CJK UNIFIED IDEOGRAPH-7A80
        0x7A86, # G+19629  U+7A86  uni7A86,  CJK UNIFIED IDEOGRAPH-7A86
        0x7A94, # G+19630  U+7A94  uni7A94,  CJK UNIFIED IDEOGRAPH-7A94
        0x7AB5, # G+19631  U+7AB5  uni7AB5,  CJK UNIFIED IDEOGRAPH-7AB5
        0x7ABD, # G+19632  U+7ABD  uni7ABD,  CJK UNIFIED IDEOGRAPH-7ABD
        0x7AFE, # G+19633  U+7AFE  uni7AFE,  CJK UNIFIED IDEOGRAPH-7AFE
        0x7B2B, # G+19634  U+7B2B  uni7B2B,  CJK UNIFIED IDEOGRAPH-7B2B
        0x7B77, # G+19635  U+7B77  uni7B77,  CJK UNIFIED IDEOGRAPH-7B77
        0x7BA0, # G+19636  U+7BA0  uni7BA0,  CJK UNIFIED IDEOGRAPH-7BA0
        0x7BAC, # G+19637  U+7BAC  uni7BAC,  CJK UNIFIED IDEOGRAPH-7BAC
        0x7BB0, # G+19638  U+7BB0  uni7BB0,  CJK UNIFIED IDEOGRAPH-7BB0
        0x7BE8, # G+19639  U+7BE8  uni7BE8,  CJK UNIFIED IDEOGRAPH-7BE8
        0x7BF2, # G+19640  U+7BF2  uni7BF2,  CJK UNIFIED IDEOGRAPH-7BF2
        0x7BF8, # G+19641  U+7BF8  uni7BF8,  CJK UNIFIED IDEOGRAPH-7BF8
        0x7BFC, # G+19642  U+7BFC  uni7BFC,  CJK UNIFIED IDEOGRAPH-7BFC
        0x7BFE, # G+19643  U+7BFE  uni7BFE,  CJK UNIFIED IDEOGRAPH-7BFE
        0x7C09, # G+19644  U+7C09  uni7C09,  CJK UNIFIED IDEOGRAPH-7C09
        0x7C28, # G+19645  U+7C28  uni7C28,  CJK UNIFIED IDEOGRAPH-7C28
        0x7C2F, # G+19646  U+7C2F  uni7C2F,  CJK UNIFIED IDEOGRAPH-7C2F
        0x7C42, # G+19647  U+7C42  uni7C42,  CJK UNIFIED IDEOGRAPH-7C42
        0x7C52, # G+19648  U+7C52  uni7C52,  CJK UNIFIED IDEOGRAPH-7C52
        0x7C53, # G+19649  U+7C53  uni7C53,  CJK UNIFIED IDEOGRAPH-7C53
        0x7C5B, # G+19650  U+7C5B  uni7C5B,  CJK UNIFIED IDEOGRAPH-7C5B
        0x7C5C, # G+19651  U+7C5C  uni7C5C,  CJK UNIFIED IDEOGRAPH-7C5C
        0x7C5D, # G+19652  U+7C5D  uni7C5D,  CJK UNIFIED IDEOGRAPH-7C5D
        0x7C72, # G+19653  U+7C72  uni7C72,  CJK UNIFIED IDEOGRAPH-7C72
        0x7C7D, # G+19654  U+7C7D  uni7C7D,  CJK UNIFIED IDEOGRAPH-7C7D
        0x7C87, # G+19655  U+7C87  uni7C87,  CJK UNIFIED IDEOGRAPH-7C87
        0x7C9E, # G+19656  U+7C9E  uni7C9E,  CJK UNIFIED IDEOGRAPH-7C9E
        0x7CBA, # G+19657  U+7CBA  uni7CBA,  CJK UNIFIED IDEOGRAPH-7CBA
        0x7CC7, # G+19658  U+7CC7  uni7CC7,  CJK UNIFIED IDEOGRAPH-7CC7
        0x7CD3, # G+19659  U+7CD3  uni7CD3,  CJK UNIFIED IDEOGRAPH-7CD3
        0x7CDA, # G+19660  U+7CDA  uni7CDA,  CJK UNIFIED IDEOGRAPH-7CDA
        0x7D3C, # G+19661  U+7D3C  uni7D3C,  CJK UNIFIED IDEOGRAPH-7D3C
        0x7D4D, # G+19662  U+7D4D  uni7D4D,  CJK UNIFIED IDEOGRAPH-7D4D
        0x7D82, # G+19663  U+7D82  uni7D82,  CJK UNIFIED IDEOGRAPH-7D82
        0x7D85, # G+19664  U+7D85  uni7D85,  CJK UNIFIED IDEOGRAPH-7D85
        0x7D8D, # G+19665  U+7D8D  uni7D8D,  CJK UNIFIED IDEOGRAPH-7D8D
        0x7D91, # G+19666  U+7D91  uni7D91,  CJK UNIFIED IDEOGRAPH-7D91
        0x7D9E, # G+19667  U+7D9E  uni7D9E,  CJK UNIFIED IDEOGRAPH-7D9E
        0x7DB3, # G+19668  U+7DB3  uni7DB3,  CJK UNIFIED IDEOGRAPH-7DB3
        0x7DB9, # G+19669  U+7DB9  uni7DB9,  CJK UNIFIED IDEOGRAPH-7DB9
        0x7DD0, # G+19670  U+7DD0  uni7DD0,  CJK UNIFIED IDEOGRAPH-7DD0
        0x7DE5, # G+19671  U+7DE5  uni7DE5,  CJK UNIFIED IDEOGRAPH-7DE5
        0x7DF5, # G+19672  U+7DF5  uni7DF5,  CJK UNIFIED IDEOGRAPH-7DF5
        0x7DF6, # G+19673  U+7DF6  uni7DF6,  CJK UNIFIED IDEOGRAPH-7DF6
        0x7E2F, # G+19674  U+7E2F  uni7E2F,  CJK UNIFIED IDEOGRAPH-7E2F
        0x7E36, # G+19675  U+7E36  uni7E36,  CJK UNIFIED IDEOGRAPH-7E36
        0x7E44, # G+19676  U+7E44  uni7E44,  CJK UNIFIED IDEOGRAPH-7E44
        0x7E6F, # G+19677  U+7E6F  uni7E6F,  CJK UNIFIED IDEOGRAPH-7E6F
        0x7E78, # G+19678  U+7E78  uni7E78,  CJK UNIFIED IDEOGRAPH-7E78
        0x7E81, # G+19679  U+7E81  uni7E81,  CJK UNIFIED IDEOGRAPH-7E81
        0x7F3D, # G+19680  U+7F3D  uni7F3D,  CJK UNIFIED IDEOGRAPH-7F3D
        0x7F5B, # G+19681  U+7F5B  uni7F5B,  CJK UNIFIED IDEOGRAPH-7F5B
        0x7F5D, # G+19682  U+7F5D  uni7F5D,  CJK UNIFIED IDEOGRAPH-7F5D
        0x7F65, # G+19683  U+7F65  uni7F65,  CJK UNIFIED IDEOGRAPH-7F65
        0x7F71, # G+19684  U+7F71  uni7F71,  CJK UNIFIED IDEOGRAPH-7F71
        0x7F7F, # G+19685  U+7F7F  uni7F7F,  CJK UNIFIED IDEOGRAPH-7F7F
        0x7F80, # G+19686  U+7F80  uni7F80,  CJK UNIFIED IDEOGRAPH-7F80
        0x7F8B, # G+19687  U+7F8B  uni7F8B,  CJK UNIFIED IDEOGRAPH-7F8B
        0x7FA2, # G+19688  U+7FA2  uni7FA2,  CJK UNIFIED IDEOGRAPH-7FA2
        0x7FFD, # G+19689  U+7FFD  uni7FFD,  CJK UNIFIED IDEOGRAPH-7FFD
        0x7FFE, # G+19690  U+7FFE  uni7FFE,  CJK UNIFIED IDEOGRAPH-7FFE
        0x7FFF, # G+19691  U+7FFF  uni7FFF,  CJK UNIFIED IDEOGRAPH-7FFF
        0x8007, # G+19692  U+8007  uni8007,  CJK UNIFIED IDEOGRAPH-8007
        0x800D, # G+19693  U+800D  uni800D,  CJK UNIFIED IDEOGRAPH-800D
        0x801E, # G+19694  U+801E  uni801E,  CJK UNIFIED IDEOGRAPH-801E
        0x8039, # G+19695  U+8039  uni8039,  CJK UNIFIED IDEOGRAPH-8039
        0x8088, # G+19696  U+8088  uni8088,  CJK UNIFIED IDEOGRAPH-8088
        0x808E, # G+19697  U+808E  uni808E,  CJK UNIFIED IDEOGRAPH-808E
        0x80CF, # G+19698  U+80CF  uni80CF,  CJK UNIFIED IDEOGRAPH-80CF
        0x80D4, # G+19699  U+80D4  uni80D4,  CJK UNIFIED IDEOGRAPH-80D4
        0x80ED, # G+19700  U+80ED  uni80ED,  CJK UNIFIED IDEOGRAPH-80ED
        0x80F0, # G+19701  U+80F0  uni80F0,  CJK UNIFIED IDEOGRAPH-80F0
        0x80F7, # G+19702  U+80F7  uni80F7,  CJK UNIFIED IDEOGRAPH-80F7
        0x80FA, # G+19703  U+80FA  uni80FA,  CJK UNIFIED IDEOGRAPH-80FA
        0x80FE, # G+19704  U+80FE  uni80FE,  CJK UNIFIED IDEOGRAPH-80FE
        0x8103, # G+19705  U+8103  uni8103,  CJK UNIFIED IDEOGRAPH-8103
        0x8117, # G+19706  U+8117  uni8117,  CJK UNIFIED IDEOGRAPH-8117
        0x8130, # G+19707  U+8130  uni8130,  CJK UNIFIED IDEOGRAPH-8130
        0x8157, # G+19708  U+8157  uni8157,  CJK UNIFIED IDEOGRAPH-8157
        0x816F, # G+19709  U+816F  uni816F,  CJK UNIFIED IDEOGRAPH-816F
        0x8173, # G+19710  U+8173  uni8173,  CJK UNIFIED IDEOGRAPH-8173
        0x818B, # G+19711  U+818B  uni818B,  CJK UNIFIED IDEOGRAPH-818B
        0x8190, # G+19712  U+8190  uni8190,  CJK UNIFIED IDEOGRAPH-8190
        0x819B, # G+19713  U+819B  uni819B,  CJK UNIFIED IDEOGRAPH-819B
        0x819E, # G+19714  U+819E  uni819E,  CJK UNIFIED IDEOGRAPH-819E
        0x81CB, # G+19715  U+81CB  uni81CB,  CJK UNIFIED IDEOGRAPH-81CB
        0x81D5, # G+19716  U+81D5  uni81D5,  CJK UNIFIED IDEOGRAPH-81D5
        0x81DD, # G+19717  U+81DD  uni81DD,  CJK UNIFIED IDEOGRAPH-81DD
        0x81DE, # G+19718  U+81DE  uni81DE,  CJK UNIFIED IDEOGRAPH-81DE
        0x81E1, # G+19719  U+81E1  uni81E1,  CJK UNIFIED IDEOGRAPH-81E1
        0x81EF, # G+19720  U+81EF  uni81EF,  CJK UNIFIED IDEOGRAPH-81EF
        0x81F6, # G+19721  U+81F6  uni81F6,  CJK UNIFIED IDEOGRAPH-81F6
        0x8200, # G+19722  U+8200  uni8200,  CJK UNIFIED IDEOGRAPH-8200
        0x820B, # G+19723  U+820B  uni820B,  CJK UNIFIED IDEOGRAPH-820B
        0x8213, # G+19724  U+8213  uni8213,  CJK UNIFIED IDEOGRAPH-8213
        0x8214, # G+19725  U+8214  uni8214,  CJK UNIFIED IDEOGRAPH-8214
        0x821A, # G+19726  U+821A  uni821A,  CJK UNIFIED IDEOGRAPH-821A
        0x823A, # G+19727  U+823A  uni823A,  CJK UNIFIED IDEOGRAPH-823A
        0x8244, # G+19728  U+8244  uni8244,  CJK UNIFIED IDEOGRAPH-8244
        0x826D, # G+19729  U+826D  uni826D,  CJK UNIFIED IDEOGRAPH-826D
        0x8284, # G+19730  U+8284  uni8284,  CJK UNIFIED IDEOGRAPH-8284
        0x8289, # G+19731  U+8289  uni8289,  CJK UNIFIED IDEOGRAPH-8289
        0x8291, # G+19732  U+8291  uni8291,  CJK UNIFIED IDEOGRAPH-8291
        0x82AA, # G+19733  U+82AA  uni82AA,  CJK UNIFIED IDEOGRAPH-82AA
        0x82B0, # G+19734  U+82B0  uni82B0,  CJK UNIFIED IDEOGRAPH-82B0
        0x82D0, # G+19735  U+82D0  uni82D0,  CJK UNIFIED IDEOGRAPH-82D0
        0x82EA, # G+19736  U+82EA  uni82EA,  CJK UNIFIED IDEOGRAPH-82EA
        0x82EF, # G+19737  U+82EF  uni82EF,  CJK UNIFIED IDEOGRAPH-82EF
        0x82F6, # G+19738  U+82F6  uni82F6,  CJK UNIFIED IDEOGRAPH-82F6
        0x8356, # G+19739  U+8356  uni8356,  CJK UNIFIED IDEOGRAPH-8356
        0x8378, # G+19740  U+8378  uni8378,  CJK UNIFIED IDEOGRAPH-8378
        0x83F8, # G+19741  U+83F8  uni83F8,  CJK UNIFIED IDEOGRAPH-83F8
        0x83FC, # G+19742  U+83FC  uni83FC,  CJK UNIFIED IDEOGRAPH-83FC
        0x8458, # G+19743  U+8458  uni8458,  CJK UNIFIED IDEOGRAPH-8458
        0x8493, # G+19744  U+8493  uni8493,  CJK UNIFIED IDEOGRAPH-8493
        0x84B1, # G+19745  U+84B1  uni84B1,  CJK UNIFIED IDEOGRAPH-84B1
        0x84BD, # G+19746  U+84BD  uni84BD,  CJK UNIFIED IDEOGRAPH-84BD
        0x84FB, # G+19747  U+84FB  uni84FB,  CJK UNIFIED IDEOGRAPH-84FB
        0x8546, # G+19748  U+8546  uni8546,  CJK UNIFIED IDEOGRAPH-8546
        0x8556, # G+19749  U+8556  uni8556,  CJK UNIFIED IDEOGRAPH-8556
        0x855D, # G+19750  U+855D  uni855D,  CJK UNIFIED IDEOGRAPH-855D
        0x8585, # G+19751  U+8585  uni8585,  CJK UNIFIED IDEOGRAPH-8585
        0x8598, # G+19752  U+8598  uni8598,  CJK UNIFIED IDEOGRAPH-8598
        0x8642, # G+19753  U+8642  uni8642,  CJK UNIFIED IDEOGRAPH-8642
        0x8646, # G+19754  U+8646  uni8646,  CJK UNIFIED IDEOGRAPH-8646
        0x86C0, # G+19755  U+86C0  uni86C0,  CJK UNIFIED IDEOGRAPH-86C0
        0x8714, # G+19756  U+8714  uni8714,  CJK UNIFIED IDEOGRAPH-8714
        0x8722, # G+19757  U+8722  uni8722,  CJK UNIFIED IDEOGRAPH-8722
        0x872E, # G+19758  U+872E  uni872E,  CJK UNIFIED IDEOGRAPH-872E
        0x8739, # G+19759  U+8739  uni8739,  CJK UNIFIED IDEOGRAPH-8739
        0x875D, # G+19760  U+875D  uni875D,  CJK UNIFIED IDEOGRAPH-875D
        0x877B, # G+19761  U+877B  uni877B,  CJK UNIFIED IDEOGRAPH-877B
        0x878C, # G+19762  U+878C  uni878C,  CJK UNIFIED IDEOGRAPH-878C
        0x878E, # G+19763  U+878E  uni878E,  CJK UNIFIED IDEOGRAPH-878E
        0x8797, # G+19764  U+8797  uni8797,  CJK UNIFIED IDEOGRAPH-8797
        0x8798, # G+19765  U+8798  uni8798,  CJK UNIFIED IDEOGRAPH-8798
        0x879E, # G+19766  U+879E  uni879E,  CJK UNIFIED IDEOGRAPH-879E
        0x87A3, # G+19767  U+87A3  uni87A3,  CJK UNIFIED IDEOGRAPH-87A3
        0x87AE, # G+19768  U+87AE  uni87AE,  CJK UNIFIED IDEOGRAPH-87AE
        0x87BF, # G+19769  U+87BF  uni87BF,  CJK UNIFIED IDEOGRAPH-87BF
        0x87C9, # G+19770  U+87C9  uni87C9,  CJK UNIFIED IDEOGRAPH-87C9
        0x87DA, # G+19771  U+87DA  uni87DA,  CJK UNIFIED IDEOGRAPH-87DA
        0x8818, # G+19772  U+8818  uni8818,  CJK UNIFIED IDEOGRAPH-8818
        0x881B, # G+19773  U+881B  uni881B,  CJK UNIFIED IDEOGRAPH-881B
        0x882D, # G+19774  U+882D  uni882D,  CJK UNIFIED IDEOGRAPH-882D
        0x883A, # G+19775  U+883A  uni883A,  CJK UNIFIED IDEOGRAPH-883A
        0x8845, # G+19776  U+8845  uni8845,  CJK UNIFIED IDEOGRAPH-8845
        0x884B, # G+19777  U+884B  uni884B,  CJK UNIFIED IDEOGRAPH-884B
        0x884E, # G+19778  U+884E  uni884E,  CJK UNIFIED IDEOGRAPH-884E
        0x8855, # G+19779  U+8855  uni8855,  CJK UNIFIED IDEOGRAPH-8855
        0x885A, # G+19780  U+885A  uni885A,  CJK UNIFIED IDEOGRAPH-885A
        0x886E, # G+19781  U+886E  uni886E,  CJK UNIFIED IDEOGRAPH-886E
        0x889A, # G+19782  U+889A  uni889A,  CJK UNIFIED IDEOGRAPH-889A
        0x889B, # G+19783  U+889B  uni889B,  CJK UNIFIED IDEOGRAPH-889B
        0x889C, # G+19784  U+889C  uni889C,  CJK UNIFIED IDEOGRAPH-889C
        0x88CD, # G+19785  U+88CD  uni88CD,  CJK UNIFIED IDEOGRAPH-88CD
        0x88E0, # G+19786  U+88E0  uni88E0,  CJK UNIFIED IDEOGRAPH-88E0
        0x88EF, # G+19787  U+88EF  uni88EF,  CJK UNIFIED IDEOGRAPH-88EF
        0x890E, # G+19788  U+890E  uni890E,  CJK UNIFIED IDEOGRAPH-890E
        0x890F, # G+19789  U+890F  uni890F,  CJK UNIFIED IDEOGRAPH-890F
        0x8926, # G+19790  U+8926  uni8926,  CJK UNIFIED IDEOGRAPH-8926
        0x8935, # G+19791  U+8935  uni8935,  CJK UNIFIED IDEOGRAPH-8935
        0x895A, # G+19792  U+895A  uni895A,  CJK UNIFIED IDEOGRAPH-895A
        0x895C, # G+19793  U+895C  uni895C,  CJK UNIFIED IDEOGRAPH-895C
        0x896B, # G+19794  U+896B  uni896B,  CJK UNIFIED IDEOGRAPH-896B
        0x8970, # G+19795  U+8970  uni8970,  CJK UNIFIED IDEOGRAPH-8970
        0x897C, # G+19796  U+897C  uni897C,  CJK UNIFIED IDEOGRAPH-897C
        0x89A5, # G+19797  U+89A5  uni89A5,  CJK UNIFIED IDEOGRAPH-89A5
        0x89B5, # G+19798  U+89B5  uni89B5,  CJK UNIFIED IDEOGRAPH-89B5
        0x89BC, # G+19799  U+89BC  uni89BC,  CJK UNIFIED IDEOGRAPH-89BC
        0x89D5, # G+19800  U+89D5  uni89D5,  CJK UNIFIED IDEOGRAPH-89D5
        0x8A49, # G+19801  U+8A49  uni8A49,  CJK UNIFIED IDEOGRAPH-8A49
        0x8A57, # G+19802  U+8A57  uni8A57,  CJK UNIFIED IDEOGRAPH-8A57
        0x8A67, # G+19803  U+8A67  uni8A67,  CJK UNIFIED IDEOGRAPH-8A67
        0x8A7E, # G+19804  U+8A7E  uni8A7E,  CJK UNIFIED IDEOGRAPH-8A7E
        0x8A86, # G+19805  U+8A86  uni8A86,  CJK UNIFIED IDEOGRAPH-8A86
        0x8A96, # G+19806  U+8A96  uni8A96,  CJK UNIFIED IDEOGRAPH-8A96
        0x8AB6, # G+19807  U+8AB6  uni8AB6,  CJK UNIFIED IDEOGRAPH-8AB6
        0x8AC9, # G+19808  U+8AC9  uni8AC9,  CJK UNIFIED IDEOGRAPH-8AC9
        0x8AD1, # G+19809  U+8AD1  uni8AD1,  CJK UNIFIED IDEOGRAPH-8AD1
        0x8ADD, # G+19810  U+8ADD  uni8ADD,  CJK UNIFIED IDEOGRAPH-8ADD
        0x8AEC, # G+19811  U+8AEC  uni8AEC,  CJK UNIFIED IDEOGRAPH-8AEC
        0x8AF5, # G+19812  U+8AF5  uni8AF5,  CJK UNIFIED IDEOGRAPH-8AF5
        0x8B06, # G+19813  U+8B06  uni8B06,  CJK UNIFIED IDEOGRAPH-8B06
        0x8B0F, # G+19814  U+8B0F  uni8B0F,  CJK UNIFIED IDEOGRAPH-8B0F
        0x8B11, # G+19815  U+8B11  uni8B11,  CJK UNIFIED IDEOGRAPH-8B11
        0x8B45, # G+19816  U+8B45  uni8B45,  CJK UNIFIED IDEOGRAPH-8B45
        0x8B52, # G+19817  U+8B52  uni8B52,  CJK UNIFIED IDEOGRAPH-8B52
        0x8B6D, # G+19818  U+8B6D  uni8B6D,  CJK UNIFIED IDEOGRAPH-8B6D
        0x8B78, # G+19819  U+8B78  uni8B78,  CJK UNIFIED IDEOGRAPH-8B78
        0x8B7C, # G+19820  U+8B7C  uni8B7C,  CJK UNIFIED IDEOGRAPH-8B7C
        0x8B7E, # G+19821  U+8B7E  uni8B7E,  CJK UNIFIED IDEOGRAPH-8B7E
        0x8B85, # G+19822  U+8B85  uni8B85,  CJK UNIFIED IDEOGRAPH-8B85
        0x8B9F, # G+19823  U+8B9F  uni8B9F,  CJK UNIFIED IDEOGRAPH-8B9F
        0x8C4B, # G+19824  U+8C4B  uni8C4B,  CJK UNIFIED IDEOGRAPH-8C4B
        0x8C53, # G+19825  U+8C53  uni8C53,  CJK UNIFIED IDEOGRAPH-8C53
        0x8C7B, # G+19826  U+8C7B  uni8C7B,  CJK UNIFIED IDEOGRAPH-8C7B
        0x8CBA, # G+19827  U+8CBA  uni8CBA,  CJK UNIFIED IDEOGRAPH-8CBA
        0x8CC5, # G+19828  U+8CC5  uni8CC5,  CJK UNIFIED IDEOGRAPH-8CC5
        0x8CC9, # G+19829  U+8CC9  uni8CC9,  CJK UNIFIED IDEOGRAPH-8CC9
        0x8CD2, # G+19830  U+8CD2  uni8CD2,  CJK UNIFIED IDEOGRAPH-8CD2
        0x8CEC, # G+19831  U+8CEC  uni8CEC,  CJK UNIFIED IDEOGRAPH-8CEC
        0x8CF5, # G+19832  U+8CF5  uni8CF5,  CJK UNIFIED IDEOGRAPH-8CF5
        0x8CF7, # G+19833  U+8CF7  uni8CF7,  CJK UNIFIED IDEOGRAPH-8CF7
        0x8D01, # G+19834  U+8D01  uni8D01,  CJK UNIFIED IDEOGRAPH-8D01
        0x8D03, # G+19835  U+8D03  uni8D03,  CJK UNIFIED IDEOGRAPH-8D03
        0x8D17, # G+19836  U+8D17  uni8D17,  CJK UNIFIED IDEOGRAPH-8D17
        0x8D1C, # G+19837  U+8D1C  uni8D1C,  CJK UNIFIED IDEOGRAPH-8D1C
        0x8D6E, # G+19838  U+8D6E  uni8D6E,  CJK UNIFIED IDEOGRAPH-8D6E
        0x8D91, # G+19839  U+8D91  uni8D91,  CJK UNIFIED IDEOGRAPH-8D91
        0x8D9F, # G+19840  U+8D9F  uni8D9F,  CJK UNIFIED IDEOGRAPH-8D9F
        0x8DAB, # G+19841  U+8DAB  uni8DAB,  CJK UNIFIED IDEOGRAPH-8DAB
        0x8DB2, # G+19842  U+8DB2  uni8DB2,  CJK UNIFIED IDEOGRAPH-8DB2
        0x8DD5, # G+19843  U+8DD5  uni8DD5,  CJK UNIFIED IDEOGRAPH-8DD5
        0x8DE7, # G+19844  U+8DE7  uni8DE7,  CJK UNIFIED IDEOGRAPH-8DE7
        0x8DF1, # G+19845  U+8DF1  uni8DF1,  CJK UNIFIED IDEOGRAPH-8DF1
        0x8DF2, # G+19846  U+8DF2  uni8DF2,  CJK UNIFIED IDEOGRAPH-8DF2
        0x8DF4, # G+19847  U+8DF4  uni8DF4,  CJK UNIFIED IDEOGRAPH-8DF4
        0x8E01, # G+19848  U+8E01  uni8E01,  CJK UNIFIED IDEOGRAPH-8E01
        0x8E0B, # G+19849  U+8E0B  uni8E0B,  CJK UNIFIED IDEOGRAPH-8E0B
        0x8E26, # G+19850  U+8E26  uni8E26,  CJK UNIFIED IDEOGRAPH-8E26
        0x8E31, # G+19851  U+8E31  uni8E31,  CJK UNIFIED IDEOGRAPH-8E31
        0x8E40, # G+19852  U+8E40  uni8E40,  CJK UNIFIED IDEOGRAPH-8E40
        0x8E41, # G+19853  U+8E41  uni8E41,  CJK UNIFIED IDEOGRAPH-8E41
        0x8E4D, # G+19854  U+8E4D  uni8E4D,  CJK UNIFIED IDEOGRAPH-8E4D
        0x8E4F, # G+19855  U+8E4F  uni8E4F,  CJK UNIFIED IDEOGRAPH-8E4F
        0x8E5C, # G+19856  U+8E5C  uni8E5C,  CJK UNIFIED IDEOGRAPH-8E5C
        0x8E61, # G+19857  U+8E61  uni8E61,  CJK UNIFIED IDEOGRAPH-8E61
        0x8E69, # G+19858  U+8E69  uni8E69,  CJK UNIFIED IDEOGRAPH-8E69
        0x8E71, # G+19859  U+8E71  uni8E71,  CJK UNIFIED IDEOGRAPH-8E71
        0x8E75, # G+19860  U+8E75  uni8E75,  CJK UNIFIED IDEOGRAPH-8E75
        0x8E77, # G+19861  U+8E77  uni8E77,  CJK UNIFIED IDEOGRAPH-8E77
        0x8E89, # G+19862  U+8E89  uni8E89,  CJK UNIFIED IDEOGRAPH-8E89
        0x8E90, # G+19863  U+8E90  uni8E90,  CJK UNIFIED IDEOGRAPH-8E90
        0x8E95, # G+19864  U+8E95  uni8E95,  CJK UNIFIED IDEOGRAPH-8E95
        0x8E9A, # G+19865  U+8E9A  uni8E9A,  CJK UNIFIED IDEOGRAPH-8E9A
        0x8EA7, # G+19866  U+8EA7  uni8EA7,  CJK UNIFIED IDEOGRAPH-8EA7
        0x8EA9, # G+19867  U+8EA9  uni8EA9,  CJK UNIFIED IDEOGRAPH-8EA9
        0x8EAD, # G+19868  U+8EAD  uni8EAD,  CJK UNIFIED IDEOGRAPH-8EAD
        0x8EE8, # G+19869  U+8EE8  uni8EE8,  CJK UNIFIED IDEOGRAPH-8EE8
        0x8EF0, # G+19870  U+8EF0  uni8EF0,  CJK UNIFIED IDEOGRAPH-8EF0
        0x8F07, # G+19871  U+8F07  uni8F07,  CJK UNIFIED IDEOGRAPH-8F07
        0x8F18, # G+19872  U+8F18  uni8F18,  CJK UNIFIED IDEOGRAPH-8F18
        0x8F25, # G+19873  U+8F25  uni8F25,  CJK UNIFIED IDEOGRAPH-8F25
        0x8F27, # G+19874  U+8F27  uni8F27,  CJK UNIFIED IDEOGRAPH-8F27
        0x8F2C, # G+19875  U+8F2C  uni8F2C,  CJK UNIFIED IDEOGRAPH-8F2C
        0x8F35, # G+19876  U+8F35  uni8F35,  CJK UNIFIED IDEOGRAPH-8F35
        0x8F3A, # G+19877  U+8F3A  uni8F3A,  CJK UNIFIED IDEOGRAPH-8F3A
        0x8F43, # G+19878  U+8F43  uni8F43,  CJK UNIFIED IDEOGRAPH-8F43
        0x8F47, # G+19879  U+8F47  uni8F47,  CJK UNIFIED IDEOGRAPH-8F47
        0x8F51, # G+19880  U+8F51  uni8F51,  CJK UNIFIED IDEOGRAPH-8F51
        0x8F55, # G+19881  U+8F55  uni8F55,  CJK UNIFIED IDEOGRAPH-8F55
        0x8FA0, # G+19882  U+8FA0  uni8FA0,  CJK UNIFIED IDEOGRAPH-8FA0
        0x8FA1, # G+19883  U+8FA1  uni8FA1,  CJK UNIFIED IDEOGRAPH-8FA1
        0x8FA2, # G+19884  U+8FA2  uni8FA2,  CJK UNIFIED IDEOGRAPH-8FA2
        0x8FA5, # G+19885  U+8FA5  uni8FA5,  CJK UNIFIED IDEOGRAPH-8FA5
        0x9004, # G+19886  U+9004  uni9004,  CJK UNIFIED IDEOGRAPH-9004
        0x901B, # G+19887  U+901B  uni901B,  CJK UNIFIED IDEOGRAPH-901B
        0x902F, # G+19888  U+902F  uni902F,  CJK UNIFIED IDEOGRAPH-902F
        0x904C, # G+19889  U+904C  uni904C,  CJK UNIFIED IDEOGRAPH-904C
        0x905B, # G+19890  U+905B  uni905B,  CJK UNIFIED IDEOGRAPH-905B
        0x9070, # G+19891  U+9070  uni9070,  CJK UNIFIED IDEOGRAPH-9070
        0x9074, # G+19892  U+9074  uni9074,  CJK UNIFIED IDEOGRAPH-9074
        0x9079, # G+19893  U+9079  uni9079,  CJK UNIFIED IDEOGRAPH-9079
        0x908B, # G+19894  U+908B  uni908B,  CJK UNIFIED IDEOGRAPH-908B
        0x9098, # G+19895  U+9098  uni9098,  CJK UNIFIED IDEOGRAPH-9098
        0x90A0, # G+19896  U+90A0  uni90A0,  CJK UNIFIED IDEOGRAPH-90A0
        0x90B2, # G+19897  U+90B2  uni90B2,  CJK UNIFIED IDEOGRAPH-90B2
        0x90BD, # G+19898  U+90BD  uni90BD,  CJK UNIFIED IDEOGRAPH-90BD
        0x90C9, # G+19899  U+90C9  uni90C9,  CJK UNIFIED IDEOGRAPH-90C9
        0x90F0, # G+19900  U+90F0  uni90F0,  CJK UNIFIED IDEOGRAPH-90F0
        0x9105, # G+19901  U+9105  uni9105,  CJK UNIFIED IDEOGRAPH-9105
        0x9125, # G+19902  U+9125  uni9125,  CJK UNIFIED IDEOGRAPH-9125
        0x915A, # G+19903  U+915A  uni915A,  CJK UNIFIED IDEOGRAPH-915A
        0x9167, # G+19904  U+9167  uni9167,  CJK UNIFIED IDEOGRAPH-9167
        0x917A, # G+19905  U+917A  uni917A,  CJK UNIFIED IDEOGRAPH-917A
        0x918A, # G+19906  U+918A  uni918A,  CJK UNIFIED IDEOGRAPH-918A
        0x9191, # G+19907  U+9191  uni9191,  CJK UNIFIED IDEOGRAPH-9191
        0x9195, # G+19908  U+9195  uni9195,  CJK UNIFIED IDEOGRAPH-9195
        0x91B0, # G+19909  U+91B0  uni91B0,  CJK UNIFIED IDEOGRAPH-91B0
        0x91BB, # G+19910  U+91BB  uni91BB,  CJK UNIFIED IDEOGRAPH-91BB
        0x91BD, # G+19911  U+91BD  uni91BD,  CJK UNIFIED IDEOGRAPH-91BD
        0x91C2, # G+19912  U+91C2  uni91C2,  CJK UNIFIED IDEOGRAPH-91C2
        0x91C5, # G+19913  U+91C5  uni91C5,  CJK UNIFIED IDEOGRAPH-91C5
        0x9200, # G+19914  U+9200  uni9200,  CJK UNIFIED IDEOGRAPH-9200
        0x9209, # G+19915  U+9209  uni9209,  CJK UNIFIED IDEOGRAPH-9209
        0x9223, # G+19916  U+9223  uni9223,  CJK UNIFIED IDEOGRAPH-9223
        0x9276, # G+19917  U+9276  uni9276,  CJK UNIFIED IDEOGRAPH-9276
        0x928E, # G+19918  U+928E  uni928E,  CJK UNIFIED IDEOGRAPH-928E
        0x92AF, # G+19919  U+92AF  uni92AF,  CJK UNIFIED IDEOGRAPH-92AF
        0x92BB, # G+19920  U+92BB  uni92BB,  CJK UNIFIED IDEOGRAPH-92BB
        0x92BC, # G+19921  U+92BC  uni92BC,  CJK UNIFIED IDEOGRAPH-92BC
        0x92C1, # G+19922  U+92C1  uni92C1,  CJK UNIFIED IDEOGRAPH-92C1
        0x92C3, # G+19923  U+92C3  uni92C3,  CJK UNIFIED IDEOGRAPH-92C3
        0x92C5, # G+19924  U+92C5  uni92C5,  CJK UNIFIED IDEOGRAPH-92C5
        0x92C8, # G+19925  U+92C8  uni92C8,  CJK UNIFIED IDEOGRAPH-92C8
        0x9314, # G+19926  U+9314  uni9314,  CJK UNIFIED IDEOGRAPH-9314
        0x9333, # G+19927  U+9333  uni9333,  CJK UNIFIED IDEOGRAPH-9333
        0x9336, # G+19928  U+9336  uni9336,  CJK UNIFIED IDEOGRAPH-9336
        0x9358, # G+19929  U+9358  uni9358,  CJK UNIFIED IDEOGRAPH-9358
        0x937F, # G+19930  U+937F  uni937F,  CJK UNIFIED IDEOGRAPH-937F
        0x9382, # G+19931  U+9382  uni9382,  CJK UNIFIED IDEOGRAPH-9382
        0x938A, # G+19932  U+938A  uni938A,  CJK UNIFIED IDEOGRAPH-938A
        0x93BB, # G+19933  U+93BB  uni93BB,  CJK UNIFIED IDEOGRAPH-93BB
        0x93CC, # G+19934  U+93CC  uni93CC,  CJK UNIFIED IDEOGRAPH-93CC
        0x93E6, # G+19935  U+93E6  uni93E6,  CJK UNIFIED IDEOGRAPH-93E6
        0x93F9, # G+19936  U+93F9  uni93F9,  CJK UNIFIED IDEOGRAPH-93F9
        0x9402, # G+19937  U+9402  uni9402,  CJK UNIFIED IDEOGRAPH-9402
        0x940D, # G+19938  U+940D  uni940D,  CJK UNIFIED IDEOGRAPH-940D
        0x940E, # G+19939  U+940E  uni940E,  CJK UNIFIED IDEOGRAPH-940E
        0x942E, # G+19940  U+942E  uni942E,  CJK UNIFIED IDEOGRAPH-942E
        0x944C, # G+19941  U+944C  uni944C,  CJK UNIFIED IDEOGRAPH-944C
        0x9588, # G+19942  U+9588  uni9588,  CJK UNIFIED IDEOGRAPH-9588
        0x95A1, # G+19943  U+95A1  uni95A1,  CJK UNIFIED IDEOGRAPH-95A1
        0x95BF, # G+19944  U+95BF  uni95BF,  CJK UNIFIED IDEOGRAPH-95BF
        0x95C6, # G+19945  U+95C6  uni95C6,  CJK UNIFIED IDEOGRAPH-95C6
        0x95C9, # G+19946  U+95C9  uni95C9,  CJK UNIFIED IDEOGRAPH-95C9
        0x95D1, # G+19947  U+95D1  uni95D1,  CJK UNIFIED IDEOGRAPH-95D1
        0x95D2, # G+19948  U+95D2  uni95D2,  CJK UNIFIED IDEOGRAPH-95D2
        0x95E0, # G+19949  U+95E0  uni95E0,  CJK UNIFIED IDEOGRAPH-95E0
        0x95E4, # G+19950  U+95E4  uni95E4,  CJK UNIFIED IDEOGRAPH-95E4
        0x95E6, # G+19951  U+95E6  uni95E6,  CJK UNIFIED IDEOGRAPH-95E6
        0x9624, # G+19952  U+9624  uni9624,  CJK UNIFIED IDEOGRAPH-9624
        0x9631, # G+19953  U+9631  uni9631,  CJK UNIFIED IDEOGRAPH-9631
        0x9638, # G+19954  U+9638  uni9638,  CJK UNIFIED IDEOGRAPH-9638
        0x963D, # G+19955  U+963D  uni963D,  CJK UNIFIED IDEOGRAPH-963D
        0x9654, # G+19956  U+9654  uni9654,  CJK UNIFIED IDEOGRAPH-9654
        0x9674, # G+19957  U+9674  uni9674,  CJK UNIFIED IDEOGRAPH-9674
        0x967B, # G+19958  U+967B  uni967B,  CJK UNIFIED IDEOGRAPH-967B
        0x967F, # G+19959  U+967F  uni967F,  CJK UNIFIED IDEOGRAPH-967F
        0x9681, # G+19960  U+9681  uni9681,  CJK UNIFIED IDEOGRAPH-9681
        0x9683, # G+19961  U+9683  uni9683,  CJK UNIFIED IDEOGRAPH-9683
        0x9689, # G+19962  U+9689  uni9689,  CJK UNIFIED IDEOGRAPH-9689
        0x9696, # G+19963  U+9696  uni9696,  CJK UNIFIED IDEOGRAPH-9696
        0x96AE, # G+19964  U+96AE  uni96AE,  CJK UNIFIED IDEOGRAPH-96AE
        0x9703, # G+19965  U+9703  uni9703,  CJK UNIFIED IDEOGRAPH-9703
        0x971B, # G+19966  U+971B  uni971B,  CJK UNIFIED IDEOGRAPH-971B
        0x9721, # G+19967  U+9721  uni9721,  CJK UNIFIED IDEOGRAPH-9721
        0x9722, # G+19968  U+9722  uni9722,  CJK UNIFIED IDEOGRAPH-9722
        0x9728, # G+19969  U+9728  uni9728,  CJK UNIFIED IDEOGRAPH-9728
        0x9731, # G+19970  U+9731  uni9731,  CJK UNIFIED IDEOGRAPH-9731
        0x9767, # G+19971  U+9767  uni9767,  CJK UNIFIED IDEOGRAPH-9767
        0x9776, # G+19972  U+9776  uni9776,  CJK UNIFIED IDEOGRAPH-9776
        0x977D, # G+19973  U+977D  uni977D,  CJK UNIFIED IDEOGRAPH-977D
        0x977F, # G+19974  U+977F  uni977F,  CJK UNIFIED IDEOGRAPH-977F
        0x9799, # G+19975  U+9799  uni9799,  CJK UNIFIED IDEOGRAPH-9799
        0x979F, # G+19976  U+979F  uni979F,  CJK UNIFIED IDEOGRAPH-979F
        0x97AC, # G+19977  U+97AC  uni97AC,  CJK UNIFIED IDEOGRAPH-97AC
        0x97B9, # G+19978  U+97B9  uni97B9,  CJK UNIFIED IDEOGRAPH-97B9
        0x97CD, # G+19979  U+97CD  uni97CD,  CJK UNIFIED IDEOGRAPH-97CD
        0x97E0, # G+19980  U+97E0  uni97E0,  CJK UNIFIED IDEOGRAPH-97E0
        0x97EF, # G+19981  U+97EF  uni97EF,  CJK UNIFIED IDEOGRAPH-97EF
        0x9807, # G+19982  U+9807  uni9807,  CJK UNIFIED IDEOGRAPH-9807
        0x9826, # G+19983  U+9826  uni9826,  CJK UNIFIED IDEOGRAPH-9826
        0x982E, # G+19984  U+982E  uni982E,  CJK UNIFIED IDEOGRAPH-982E
        0x9862, # G+19985  U+9862  uni9862,  CJK UNIFIED IDEOGRAPH-9862
        0x9863, # G+19986  U+9863  uni9863,  CJK UNIFIED IDEOGRAPH-9863
        0x98B4, # G+19987  U+98B4  uni98B4,  CJK UNIFIED IDEOGRAPH-98B4
        0x98C5, # G+19988  U+98C5  uni98C5,  CJK UNIFIED IDEOGRAPH-98C5
        0x9902, # G+19989  U+9902  uni9902,  CJK UNIFIED IDEOGRAPH-9902
        0x9911, # G+19990  U+9911  uni9911,  CJK UNIFIED IDEOGRAPH-9911
        0x9915, # G+19991  U+9915  uni9915,  CJK UNIFIED IDEOGRAPH-9915
        0x9935, # G+19992  U+9935  uni9935,  CJK UNIFIED IDEOGRAPH-9935
        0x9948, # G+19993  U+9948  uni9948,  CJK UNIFIED IDEOGRAPH-9948
        0x9954, # G+19994  U+9954  uni9954,  CJK UNIFIED IDEOGRAPH-9954
        0x995E, # G+19995  U+995E  uni995E,  CJK UNIFIED IDEOGRAPH-995E
        0x99E1, # G+19996  U+99E1  uni99E1,  CJK UNIFIED IDEOGRAPH-99E1
        0x9A0C, # G+19997  U+9A0C  uni9A0C,  CJK UNIFIED IDEOGRAPH-9A0C
        0x9A10, # G+19998  U+9A10  uni9A10,  CJK UNIFIED IDEOGRAPH-9A10
        0x9A23, # G+19999  U+9A23  uni9A23,  CJK UNIFIED IDEOGRAPH-9A23
        0x9A41, # G+20000  U+9A41  uni9A41,  CJK UNIFIED IDEOGRAPH-9A41
        0x9A51, # G+20001  U+9A51  uni9A51,  CJK UNIFIED IDEOGRAPH-9A51
        0x9ABD, # G+20002  U+9ABD  uni9ABD,  CJK UNIFIED IDEOGRAPH-9ABD
        0x9ABE, # G+20003  U+9ABE  uni9ABE,  CJK UNIFIED IDEOGRAPH-9ABE
        0x9B01, # G+20004  U+9B01  uni9B01,  CJK UNIFIED IDEOGRAPH-9B01
        0x9B09, # G+20005  U+9B09  uni9B09,  CJK UNIFIED IDEOGRAPH-9B09
        0x9B0B, # G+20006  U+9B0B  uni9B0B,  CJK UNIFIED IDEOGRAPH-9B0B
        0x9B0D, # G+20007  U+9B0D  uni9B0D,  CJK UNIFIED IDEOGRAPH-9B0D
        0x9B0E, # G+20008  U+9B0E  uni9B0E,  CJK UNIFIED IDEOGRAPH-9B0E
        0x9B19, # G+20009  U+9B19  uni9B19,  CJK UNIFIED IDEOGRAPH-9B19
        0x9B35, # G+20010  U+9B35  uni9B35,  CJK UNIFIED IDEOGRAPH-9B35
        0x9B48, # G+20011  U+9B48  uni9B48,  CJK UNIFIED IDEOGRAPH-9B48
        0x9B55, # G+20012  U+9B55  uni9B55,  CJK UNIFIED IDEOGRAPH-9B55
        0x9B68, # G+20013  U+9B68  uni9B68,  CJK UNIFIED IDEOGRAPH-9B68
        0x9B80, # G+20014  U+9B80  uni9B80,  CJK UNIFIED IDEOGRAPH-9B80
        0x9B86, # G+20015  U+9B86  uni9B86,  CJK UNIFIED IDEOGRAPH-9B86
        0x9B90, # G+20016  U+9B90  uni9B90,  CJK UNIFIED IDEOGRAPH-9B90
        0x9B9D, # G+20017  U+9B9D  uni9B9D,  CJK UNIFIED IDEOGRAPH-9B9D
        0x9BB0, # G+20018  U+9BB0  uni9BB0,  CJK UNIFIED IDEOGRAPH-9BB0
        0x9BBF, # G+20019  U+9BBF  uni9BBF,  CJK UNIFIED IDEOGRAPH-9BBF
        0x9BC8, # G+20020  U+9BC8  uni9BC8,  CJK UNIFIED IDEOGRAPH-9BC8
        0x9BFF, # G+20021  U+9BFF  uni9BFF,  CJK UNIFIED IDEOGRAPH-9BFF
        0x9C02, # G+20022  U+9C02  uni9C02,  CJK UNIFIED IDEOGRAPH-9C02
        0x9C1C, # G+20023  U+9C1C  uni9C1C,  CJK UNIFIED IDEOGRAPH-9C1C
        0x9C35, # G+20024  U+9C35  uni9C35,  CJK UNIFIED IDEOGRAPH-9C35
        0x9C44, # G+20025  U+9C44  uni9C44,  CJK UNIFIED IDEOGRAPH-9C44
        0x9C56, # G+20026  U+9C56  uni9C56,  CJK UNIFIED IDEOGRAPH-9C56
        0x9C61, # G+20027  U+9C61  uni9C61,  CJK UNIFIED IDEOGRAPH-9C61
        0x9C68, # G+20028  U+9C68  uni9C68,  CJK UNIFIED IDEOGRAPH-9C68
        0x9D30, # G+20029  U+9D30  uni9D30,  CJK UNIFIED IDEOGRAPH-9D30
        0x9D3D, # G+20030  U+9D3D  uni9D3D,  CJK UNIFIED IDEOGRAPH-9D3D
        0x9D6A, # G+20031  U+9D6A  uni9D6A,  CJK UNIFIED IDEOGRAPH-9D6A
        0x9D7B, # G+20032  U+9D7B  uni9D7B,  CJK UNIFIED IDEOGRAPH-9D7B
        0x9DE5, # G+20033  U+9DE5  uni9DE5,  CJK UNIFIED IDEOGRAPH-9DE5
        0x9DE9, # G+20034  U+9DE9  uni9DE9,  CJK UNIFIED IDEOGRAPH-9DE9
        0x9DF3, # G+20035  U+9DF3  uni9DF3,  CJK UNIFIED IDEOGRAPH-9DF3
        0x9E7A, # G+20036  U+9E7A  uni9E7A,  CJK UNIFIED IDEOGRAPH-9E7A
        0x9E82, # G+20037  U+9E82  uni9E82,  CJK UNIFIED IDEOGRAPH-9E82
        0x9E83, # G+20038  U+9E83  uni9E83,  CJK UNIFIED IDEOGRAPH-9E83
        0x9E84, # G+20039  U+9E84  uni9E84,  CJK UNIFIED IDEOGRAPH-9E84
        0x9EB0, # G+20040  U+9EB0  uni9EB0,  CJK UNIFIED IDEOGRAPH-9EB0
        0x9EE4, # G+20041  U+9EE4  uni9EE4,  CJK UNIFIED IDEOGRAPH-9EE4
        0x9EF0, # G+20042  U+9EF0  uni9EF0,  CJK UNIFIED IDEOGRAPH-9EF0
        0x9EF2, # G+20043  U+9EF2  uni9EF2,  CJK UNIFIED IDEOGRAPH-9EF2
        0x9F09, # G+20044  U+9F09  uni9F09,  CJK UNIFIED IDEOGRAPH-9F09
        0x9F0F, # G+20045  U+9F0F  uni9F0F,  CJK UNIFIED IDEOGRAPH-9F0F
        0x9F14, # G+20046  U+9F14  uni9F14,  CJK UNIFIED IDEOGRAPH-9F14
        0x9F1B, # G+20047  U+9F1B  uni9F1B,  CJK UNIFIED IDEOGRAPH-9F1B
        0x9F22, # G+20048  U+9F22  uni9F22,  CJK UNIFIED IDEOGRAPH-9F22
        0x9F26, # G+20049  U+9F26  uni9F26,  CJK UNIFIED IDEOGRAPH-9F26
        0x9F2A, # G+20050  U+9F2A  uni9F2A,  CJK UNIFIED IDEOGRAPH-9F2A
        0x9F2B, # G+20051  U+9F2B  uni9F2B,  CJK UNIFIED IDEOGRAPH-9F2B
        0x9F34, # G+20052  U+9F34  uni9F34,  CJK UNIFIED IDEOGRAPH-9F34
        0x9F5A, # G+20053  U+9F5A  uni9F5A,  CJK UNIFIED IDEOGRAPH-9F5A
        0x9F6F, # G+20054  U+9F6F  uni9F6F,  CJK UNIFIED IDEOGRAPH-9F6F
        0x9F9E, # G+20055  U+9F9E  uni9F9E,  CJK UNIFIED IDEOGRAPH-9F9E
        0x9FA5, # G+20056  U+9FA5  uni9FA5,  CJK UNIFIED IDEOGRAPH-9FA5
        0x0000, # G+20057  U+0000  uni0000,  <control>
        0x0000, # G+20058  U+0000  uni0000,  <control>
        0x0000, # G+20059  U+0000  uni0000,  <control>
        0x0000, # G+20060  U+0000  uni0000,  <control>
        0x0000, # G+20061  U+0000  uni0000,  <control>
        0x0000, # G+20062  U+0000  uni0000,  <control>
        0x0000, # G+20063  U+0000  uni0000,  <control>
        0x0000, # G+20064  U+0000  uni0000,  <control>
        0x0000, # G+20065  U+0000  uni0000,  <control>
        0x0000, # G+20066  U+0000  uni0000,  <control>
        0x35DE, # G+20067  U+35DE  uni35DE,  CJK UNIFIED IDEOGRAPH-35DE
        0x0000, # G+20068  U+0000  uni0000,  <control>
        0x0000, # G+20069  U+0000  uni0000,  <control>
        0x0000, # G+20070  U+0000  uni0000,  <control>
        0x0000, # G+20071  U+0000  uni0000,  <control>
        0x0000, # G+20072  U+0000  uni0000,  <control>
        0x0000, # G+20073  U+0000  uni0000,  <control>
        0x0000, # G+20074  U+0000  uni0000,  <control>
        0x0000, # G+20075  U+0000  uni0000,  <control>
        0x0000, # G+20076  U+0000  uni0000,  <control>
        0x0000, # G+20077  U+0000  uni0000,  <control>
        0x0000, # G+20078  U+0000  uni0000,  <control>
        0x0000, # G+20079  U+0000  uni0000,  <control>
        0x0000, # G+20080  U+0000  uni0000,  <control>
        0x0000, # G+20081  U+0000  uni0000,  <control>
        0x0000, # G+20082  U+0000  uni0000,  <control>
        0x0000, # G+20083  U+0000  uni0000,  <control>
        0x0000, # G+20084  U+0000  uni0000,  <control>
        0x0000, # G+20085  U+0000  uni0000,  <control>
        0x0000, # G+20086  U+0000  uni0000,  <control>
        0x0000, # G+20087  U+0000  uni0000,  <control>
        0x0000, # G+20088  U+0000  uni0000,  <control>
        0x0000, # G+20089  U+0000  uni0000,  <control>
        0x0000, # G+20090  U+0000  uni0000,  <control>
        0x0000, # G+20091  U+0000  uni0000,  <control>
        0x0000, # G+20092  U+0000  uni0000,  <control>
        0x0000, # G+20093  U+0000  uni0000,  <control>
        0x0000, # G+20094  U+0000  uni0000,  <control>
        0x0000, # G+20095  U+0000  uni0000,  <control>
        0x0000, # G+20096  U+0000  uni0000,  <control>
        0x0000, # G+20097  U+0000  uni0000,  <control>
        0x0000, # G+20098  U+0000  uni0000,  <control>
        0x0000, # G+20099  U+0000  uni0000,  <control>
        0x0000, # G+20100  U+0000  uni0000,  <control>
        0x0000, # G+20101  U+0000  uni0000,  <control>
        0x0000, # G+20102  U+0000  uni0000,  <control>
        0x0000, # G+20103  U+0000  uni0000,  <control>
        0x0000, # G+20104  U+0000  uni0000,  <control>
        0x0000, # G+20105  U+0000  uni0000,  <control>
        0x0000, # G+20106  U+0000  uni0000,  <control>
        0x0000, # G+20107  U+0000  uni0000,  <control>
        0x0000, # G+20108  U+0000  uni0000,  <control>
        0x0000, # G+20109  U+0000  uni0000,  <control>
        0x0000, # G+20110  U+0000  uni0000,  <control>
        0x0000, # G+20111  U+0000  uni0000,  <control>
        0x0000, # G+20112  U+0000  uni0000,  <control>
        0x0000, # G+20113  U+0000  uni0000,  <control>
        0x0000, # G+20114  U+0000  uni0000,  <control>
        0x0000, # G+20115  U+0000  uni0000,  <control>
        0x0000, # G+20116  U+0000  uni0000,  <control>
        0x0000, # G+20117  U+0000  uni0000,  <control>
        0x0000, # G+20118  U+0000  uni0000,  <control>
        0x0000, # G+20119  U+0000  uni0000,  <control>
        0x0000, # G+20120  U+0000  uni0000,  <control>
        0x0000, # G+20121  U+0000  uni0000,  <control>
        0x39A4, # G+20122  U+39A4  uni39A4,  CJK UNIFIED IDEOGRAPH-39A4
        0x39B8, # G+20123  U+39B8  uni39B8,  CJK UNIFIED IDEOGRAPH-39B8
        0x0000, # G+20124  U+0000  uni0000,  <control>
        0x0000, # G+20125  U+0000  uni0000,  <control>
        0x0000, # G+20126  U+0000  uni0000,  <control>
        0x3A5C, # G+20127  U+3A5C  uni3A5C,  CJK UNIFIED IDEOGRAPH-3A5C
        0x0000, # G+20128  U+0000  uni0000,  <control>
        0x0000, # G+20129  U+0000  uni0000,  <control>
        0x0000, # G+20130  U+0000  uni0000,  <control>
        0x0000, # G+20131  U+0000  uni0000,  <control>
        0x0000, # G+20132  U+0000  uni0000,  <control>
        0x0000, # G+20133  U+0000  uni0000,  <control>
        0x0000, # G+20134  U+0000  uni0000,  <control>
        0x3AC4, # G+20135  U+3AC4  uni3AC4,  CJK UNIFIED IDEOGRAPH-3AC4
        0x3ACB, # G+20136  U+3ACB  uni3ACB,  CJK UNIFIED IDEOGRAPH-3ACB
        0x0000, # G+20137  U+0000  uni0000,  <control>
        0x0000, # G+20138  U+0000  uni0000,  <control>
        0x0000, # G+20139  U+0000  uni0000,  <control>
        0x0000, # G+20140  U+0000  uni0000,  <control>
        0x0000, # G+20141  U+0000  uni0000,  <control>
        0x3A85, # G+20142  U+3A85  uni3A85,  CJK UNIFIED IDEOGRAPH-3A85
        0x0000, # G+20143  U+0000  uni0000,  <control>
        0x0000, # G+20144  U+0000  uni0000,  <control>
        0x0000, # G+20145  U+0000  uni0000,  <control>
        0x0000, # G+20146  U+0000  uni0000,  <control>
        0x0000, # G+20147  U+0000  uni0000,  <control>
        0x0000, # G+20148  U+0000  uni0000,  <control>
        0x0000, # G+20149  U+0000  uni0000,  <control>
        0x0000, # G+20150  U+0000  uni0000,  <control>
        0x3BF3, # G+20151  U+3BF3  uni3BF3,  CJK UNIFIED IDEOGRAPH-3BF3
        0x6AF8, # G+20152  U+6AF8  uni6AF8,  CJK UNIFIED IDEOGRAPH-6AF8
        0x0000, # G+20153  U+0000  uni0000,  <control>
        0x0000, # G+20154  U+0000  uni0000,  <control>
        0x0000, # G+20155  U+0000  uni0000,  <control>
        0x0000, # G+20156  U+0000  uni0000,  <control>
        0x0000, # G+20157  U+0000  uni0000,  <control>
        0x3D31, # G+20158  U+3D31  uni3D31,  CJK UNIFIED IDEOGRAPH-3D31
        0x0000, # G+20159  U+0000  uni0000,  <control>
        0x0000, # G+20160  U+0000  uni0000,  <control>
        0x0000, # G+20161  U+0000  uni0000,  <control>
        0x0000, # G+20162  U+0000  uni0000,  <control>
        0x0000, # G+20163  U+0000  uni0000,  <control>
        0x0000, # G+20164  U+0000  uni0000,  <control>
        0x0000, # G+20165  U+0000  uni0000,  <control>
        0x0000, # G+20166  U+0000  uni0000,  <control>
        0x0000, # G+20167  U+0000  uni0000,  <control>
        0x0000, # G+20168  U+0000  uni0000,  <control>
        0x0000, # G+20169  U+0000  uni0000,  <control>
        0x3E40, # G+20170  U+3E40  uni3E40,  CJK UNIFIED IDEOGRAPH-3E40
        0x38A1, # G+20171  U+38A1  uni38A1,  CJK UNIFIED IDEOGRAPH-38A1
        0x0000, # G+20172  U+0000  uni0000,  <control>
        0x0000, # G+20173  U+0000  uni0000,  <control>
        0x0000, # G+20174  U+0000  uni0000,  <control>
        0x0000, # G+20175  U+0000  uni0000,  <control>
        0x0000, # G+20176  U+0000  uni0000,  <control>
        0x0000, # G+20177  U+0000  uni0000,  <control>
        0x0000, # G+20178  U+0000  uni0000,  <control>
        0x0000, # G+20179  U+0000  uni0000,  <control>
        0x0000, # G+20180  U+0000  uni0000,  <control>
        0x0000, # G+20181  U+0000  uni0000,  <control>
        0x0000, # G+20182  U+0000  uni0000,  <control>
        0x0000, # G+20183  U+0000  uni0000,  <control>
        0x0000, # G+20184  U+0000  uni0000,  <control>
        0x0000, # G+20185  U+0000  uni0000,  <control>
        0x0000, # G+20186  U+0000  uni0000,  <control>
        0x0000, # G+20187  U+0000  uni0000,  <control>
        0x0000, # G+20188  U+0000  uni0000,  <control>
        0x0000, # G+20189  U+0000  uni0000,  <control>
        0x0000, # G+20190  U+0000  uni0000,  <control>
        0x0000, # G+20191  U+0000  uni0000,  <control>
        0x0000, # G+20192  U+0000  uni0000,  <control>
        0x0000, # G+20193  U+0000  uni0000,  <control>
        0x0000, # G+20194  U+0000  uni0000,  <control>
        0x0000, # G+20195  U+0000  uni0000,  <control>
        0x0000, # G+20196  U+0000  uni0000,  <control>
        0x0000, # G+20197  U+0000  uni0000,  <control>
        0x0000, # G+20198  U+0000  uni0000,  <control>
        0x0000, # G+20199  U+0000  uni0000,  <control>
        0x0000, # G+20200  U+0000  uni0000,  <control>
        0x0000, # G+20201  U+0000  uni0000,  <control>
        0x0000, # G+20202  U+0000  uni0000,  <control>
        0x0000, # G+20203  U+0000  uni0000,  <control>
        0x0000, # G+20204  U+0000  uni0000,  <control>
        0x0000, # G+20205  U+0000  uni0000,  <control>
        0x0000, # G+20206  U+0000  uni0000,  <control>
        0x0000, # G+20207  U+0000  uni0000,  <control>
        0x0000, # G+20208  U+0000  uni0000,  <control>
        0x0000, # G+20209  U+0000  uni0000,  <control>
        0x0000, # G+20210  U+0000  uni0000,  <control>
        0x0000, # G+20211  U+0000  uni0000,  <control>
        0x0000, # G+20212  U+0000  uni0000,  <control>
        0x0000, # G+20213  U+0000  uni0000,  <control>
        0x0000, # G+20214  U+0000  uni0000,  <control>
        0x0000, # G+20215  U+0000  uni0000,  <control>
        0x0000, # G+20216  U+0000  uni0000,  <control>
        0x0000, # G+20217  U+0000  uni0000,  <control>
        0x0000, # G+20218  U+0000  uni0000,  <control>
        0x471F, # G+20219  U+471F  uni471F,  CJK UNIFIED IDEOGRAPH-471F
        0x0000, # G+20220  U+0000  uni0000,  <control>
        0x0000, # G+20221  U+0000  uni0000,  <control>
        0x0000, # G+20222  U+0000  uni0000,  <control>
        0x0000, # G+20223  U+0000  uni0000,  <control>
        0x0000, # G+20224  U+0000  uni0000,  <control>
        0x481E, # G+20225  U+481E  uni481E,  CJK UNIFIED IDEOGRAPH-481E
        0x0000, # G+20226  U+0000  uni0000,  <control>
        0x0000, # G+20227  U+0000  uni0000,  <control>
        0x0000, # G+20228  U+0000  uni0000,  <control>
        0x0000, # G+20229  U+0000  uni0000,  <control>
        0x0000, # G+20230  U+0000  uni0000,  <control>
        0x0000, # G+20231  U+0000  uni0000,  <control>
        0x0000, # G+20232  U+0000  uni0000,  <control>
        0x0000, # G+20233  U+0000  uni0000,  <control>
        0x0000, # G+20234  U+0000  uni0000,  <control>
        0x0000, # G+20235  U+0000  uni0000,  <control>
        0x0000, # G+20236  U+0000  uni0000,  <control>
        0x0000, # G+20237  U+0000  uni0000,  <control>
        0x0000, # G+20238  U+0000  uni0000,  <control>
        0x0000, # G+20239  U+0000  uni0000,  <control>
        0x0000, # G+20240  U+0000  uni0000,  <control>
        0x0000, # G+20241  U+0000  uni0000,  <control>
        0x0000, # G+20242  U+0000  uni0000,  <control>
        0x0000, # G+20243  U+0000  uni0000,  <control>
        0x0000, # G+20244  U+0000  uni0000,  <control>
        0x0000, # G+20245  U+0000  uni0000,  <control>
        0x0000, # G+20246  U+0000  uni0000,  <control>
        0x0000, # G+20247  U+0000  uni0000,  <control>
        0x0000, # G+20248  U+0000  uni0000,  <control>
        0x0000, # G+20249  U+0000  uni0000,  <control>
        0x0000, # G+20250  U+0000  uni0000,  <control>
        0x0000, # G+20251  U+0000  uni0000,  <control>
        0x0000, # G+20252  U+0000  uni0000,  <control>
        0x0000, # G+20253  U+0000  uni0000,  <control>
        0x0000, # G+20254  U+0000  uni0000,  <control>
        0x0000, # G+20255  U+0000  uni0000,  <control>
        0x0000, # G+20256  U+0000  uni0000,  <control>
        0x0000, # G+20257  U+0000  uni0000,  <control>
        0x0000, # G+20258  U+0000  uni0000,  <control>
        0x0000, # G+20259  U+0000  uni0000,  <control>
        0x0000, # G+20260  U+0000  uni0000,  <control>
        0x0000, # G+20261  U+0000  uni0000,  <control>
        0x0000, # G+20262  U+0000  uni0000,  <control>
        0x0000, # G+20263  U+0000  uni0000,  <control>
        0x0000, # G+20264  U+0000  uni0000,  <control>
        0x0000, # G+20265  U+0000  uni0000,  <control>
        0x0000, # G+20266  U+0000  uni0000,  <control>
        0x0000, # G+20267  U+0000  uni0000,  <control>
        0x0000, # G+20268  U+0000  uni0000,  <control>
        0x0000, # G+20269  U+0000  uni0000,  <control>
        0x0000, # G+20270  U+0000  uni0000,  <control>
        0x0000, # G+20271  U+0000  uni0000,  <control>
        0x0000, # G+20272  U+0000  uni0000,  <control>
        0x0000, # G+20273  U+0000  uni0000,  <control>
        0x0000, # G+20274  U+0000  uni0000,  <control>
        0x0000, # G+20275  U+0000  uni0000,  <control>
        0x0000, # G+20276  U+0000  uni0000,  <control>
        0x0000, # G+20277  U+0000  uni0000,  <control>
        0x0000, # G+20278  U+0000  uni0000,  <control>
        0x0000, # G+20279  U+0000  uni0000,  <control>
        0x0000, # G+20280  U+0000  uni0000,  <control>
        0x0000, # G+20281  U+0000  uni0000,  <control>
        0x0000, # G+20282  U+0000  uni0000,  <control>
        0x0000, # G+20283  U+0000  uni0000,  <control>
        0x0000, # G+20284  U+0000  uni0000,  <control>
        0x0000, # G+20285  U+0000  uni0000,  <control>
        0x0000, # G+20286  U+0000  uni0000,  <control>
        0x0000, # G+20287  U+0000  uni0000,  <control>
        0x0000, # G+20288  U+0000  uni0000,  <control>
        0x0000, # G+20289  U+0000  uni0000,  <control>
        0x0000, # G+20290  U+0000  uni0000,  <control>
        0x0000, # G+20291  U+0000  uni0000,  <control>
        0x0000, # G+20292  U+0000  uni0000,  <control>
        0x0000, # G+20293  U+0000  uni0000,  <control>
        0x0000, # G+20294  U+0000  uni0000,  <control>
        0x0000, # G+20295  U+0000  uni0000,  <control>
        0x0000, # G+20296  U+0000  uni0000,  <control>
        0x9B1D, # G+20297  U+9B1D  uni9B1D,  CJK UNIFIED IDEOGRAPH-9B1D
        0x9B2C, # G+20298  U+9B2C  uni9B2C,  CJK UNIFIED IDEOGRAPH-9B2C
        0x5002, # G+20299  U+5002  uni5002,  CJK UNIFIED IDEOGRAPH-5002
        0x51DE, # G+20300  U+51DE  uni51DE,  CJK UNIFIED IDEOGRAPH-51DE
        0x5307, # G+20301  U+5307  uni5307,  CJK UNIFIED IDEOGRAPH-5307
        0x5BEC, # G+20302  U+5BEC  uni5BEC,  CJK UNIFIED IDEOGRAPH-5BEC
        0xF928, # G+20303  U+F928  uniF928,  CJK COMPATIBILITY IDEOGRAPH-F928
        0x661E, # G+20304  U+661E  uni661E,  CJK UNIFIED IDEOGRAPH-661E
        0xF929, # G+20305  U+F929  uniF929,  CJK COMPATIBILITY IDEOGRAPH-F929
        0x704A, # G+20306  U+704A  uni704A,  CJK UNIFIED IDEOGRAPH-704A
        0xFA15, # G+20307  U+FA15  uniFA15,  CJK COMPATIBILITY IDEOGRAPH-FA15
        0x5561, # G+20308  U+5561  uni5561,  CJK UNIFIED IDEOGRAPH-5561
        0x6C3A, # G+20309  U+6C3A  uni6C3A,  CJK UNIFIED IDEOGRAPH-6C3A
        0x7A60, # G+20310  U+7A60  uni7A60,  CJK UNIFIED IDEOGRAPH-7A60
        0x0000, # G+20311  U+0000  uni0000,  <control>
        0x8803, # G+20312  U+8803  uni8803,  CJK UNIFIED IDEOGRAPH-8803
        0x95AB, # G+20313  U+95AB  uni95AB,  CJK UNIFIED IDEOGRAPH-95AB
        0x9755, # G+20314  U+9755  uni9755,  CJK UNIFIED IDEOGRAPH-9755
        0x0000, # G+20315  U+0000  uni0000,  <control>
        0x0000, # G+20316  U+0000  uni0000,  <control>
        0x0384, # G+20317  U+0384  tonos,  GREEK TONOS
        0x0385, # G+20318  U+0385  dieresistonos,  GREEK DIALYTIKA TONOS
        0x0000, # G+20319  U+0000  uni0000,  <control>
        0x0000, # G+20320  U+0000  uni0000,  <control>
        0x0000, # G+20321  U+0000  uni0000,  <control>
        0x0110, # G+20322  U+0110  Dcroat,  LATIN CAPITAL LETTER D WITH STROKE
        0x0126, # G+20323  U+0126  Hbar,  LATIN CAPITAL LETTER H WITH STROKE
        0x0132, # G+20324  U+0132  IJ,  LATIN CAPITAL LIGATURE IJ
        0x013F, # G+20325  U+013F  Ldot,  LATIN CAPITAL LETTER L WITH MIDDLE DOT
        0x014A, # G+20326  U+014A  Eng,  LATIN CAPITAL LETTER ENG
        0x0166, # G+20327  U+0166  Tbar,  LATIN CAPITAL LETTER T WITH STROKE
        0x0133, # G+20328  U+0133  ij,  LATIN SMALL LIGATURE IJ
        0x0138, # G+20329  U+0138  kgreenlandic,  LATIN SMALL LETTER KRA
        0x0140, # G+20330  U+0140  ldot,  LATIN SMALL LETTER L WITH MIDDLE DOT
        0x0149, # G+20331  U+0149  napostrophe,  LATIN SMALL LETTER N PRECEDED BY APOSTROPHE
        0x0167, # G+20332  U+0167  tbar,  LATIN SMALL LETTER T WITH STROKE
        0x010A, # G+20333  U+010A  Cdotaccent,  LATIN CAPITAL LETTER C WITH DOT ABOVE
        0x0116, # G+20334  U+0116  Edotaccent,  LATIN CAPITAL LETTER E WITH DOT ABOVE
        0x011E, # G+20335  U+011E  Gbreve,  LATIN CAPITAL LETTER G WITH BREVE
        0x0122, # G+20336  U+0122  Gcommaaccent,  LATIN CAPITAL LETTER G WITH CEDILLA
        0x0120, # G+20337  U+0120  Gdotaccent,  LATIN CAPITAL LETTER G WITH DOT ABOVE
        0x0130, # G+20338  U+0130  Idotaccent,  LATIN CAPITAL LETTER I WITH DOT ABOVE
        0x012E, # G+20339  U+012E  Iogonek,  LATIN CAPITAL LETTER I WITH OGONEK
        0x0136, # G+20340  U+0136  Kcommaaccent,  LATIN CAPITAL LETTER K WITH CEDILLA
        0x0000, # G+20341  U+0000  uni0000,  <control>
        0x013B, # G+20342  U+013B  Lcommaaccent,  LATIN CAPITAL LETTER L WITH CEDILLA
        0x0145, # G+20343  U+0145  Ncommaaccent,  LATIN CAPITAL LETTER N WITH CEDILLA
        0x0156, # G+20344  U+0156  Rcommaaccent,  LATIN CAPITAL LETTER R WITH CEDILLA
        0x0172, # G+20345  U+0172  Uogonek,  LATIN CAPITAL LETTER U WITH OGONEK
        0x01D7, # G+20346  U+01D7  uni01D7,  LATIN CAPITAL LETTER U WITH DIAERESIS AND ACUTE
        0x01DB, # G+20347  U+01DB  uni01DB,  LATIN CAPITAL LETTER U WITH DIAERESIS AND GRAVE
        0x01D9, # G+20348  U+01D9  uni01D9,  LATIN CAPITAL LETTER U WITH DIAERESIS AND CARON
        0x01D5, # G+20349  U+01D5  uni01D5,  LATIN CAPITAL LETTER U WITH DIAERESIS AND MACRON
        0x0174, # G+20350  U+0174  Wcircumflex,  LATIN CAPITAL LETTER W WITH CIRCUMFLEX
        0x0176, # G+20351  U+0176  Ycircumflex,  LATIN CAPITAL LETTER Y WITH CIRCUMFLEX
        0x010B, # G+20352  U+010B  cdotaccent,  LATIN SMALL LETTER C WITH DOT ABOVE
        0x0117, # G+20353  U+0117  edotaccent,  LATIN SMALL LETTER E WITH DOT ABOVE
        0x01F5, # G+20354  U+01F5  uni01F5,  LATIN SMALL LETTER G WITH ACUTE
        0x011F, # G+20355  U+011F  gbreve,  LATIN SMALL LETTER G WITH BREVE
        0x0121, # G+20356  U+0121  gdotaccent,  LATIN SMALL LETTER G WITH DOT ABOVE
        0x012F, # G+20357  U+012F  iogonek,  LATIN SMALL LETTER I WITH OGONEK
        0x0137, # G+20358  U+0137  kcommaaccent,  LATIN SMALL LETTER K WITH CEDILLA
        0x0000, # G+20359  U+0000  uni0000,  <control>
        0x013C, # G+20360  U+013C  lcommaaccent,  LATIN SMALL LETTER L WITH CEDILLA
        0x0146, # G+20361  U+0146  ncommaaccent,  LATIN SMALL LETTER N WITH CEDILLA
        0x0157, # G+20362  U+0157  rcommaaccent,  LATIN SMALL LETTER R WITH CEDILLA
        0x0173, # G+20363  U+0173  uogonek,  LATIN SMALL LETTER U WITH OGONEK
        0x0175, # G+20364  U+0175  wcircumflex,  LATIN SMALL LETTER W WITH CIRCUMFLEX
        0x0177, # G+20365  U+0177  ycircumflex,  LATIN SMALL LETTER Y WITH CIRCUMFLEX
        0x212E, # G+20366  U+212E  estimated,  ESTIMATED SYMBOL
        0x2206, # G+20367  U+2206  Delta,  INCREMENT
        0x220F, # G+20368  U+220F  product,  N-ARY PRODUCT
        0x2264, # G+20369  U+2264  lessequal,  LESS-THAN OR EQUAL TO
        0x2265, # G+20370  U+2265  greaterequal,  GREATER-THAN OR EQUAL TO
        0x25CA, # G+20371  U+25CA  lozenge,  LOZENGE
        0x0000, # G+20372  U+0000  uni0000,  <control>
        0x0000, # G+20373  U+0000  uni0000,  <control>
        0x0000, # G+20374  U+0000  uni0000,  <control>
        0x0000, # G+20375  U+0000  uni0000,  <control>
        0x0000, # G+20376  U+0000  uni0000,  <control>
        0x0000, # G+20377  U+0000  uni0000,  <control>
        0x0000, # G+20378  U+0000  uni0000,  <control>
        0x0000, # G+20379  U+0000  uni0000,  <control>
        0x0000, # G+20380  U+0000  uni0000,  <control>
        0x0000, # G+20381  U+0000  uni0000,  <control>
        0x0000, # G+20382  U+0000  uni0000,  <control>
        0x0000, # G+20383  U+0000  uni0000,  <control>
        0x0000, # G+20384  U+0000  uni0000,  <control>
        0x0000, # G+20385  U+0000  uni0000,  <control>
        0x0000, # G+20386  U+0000  uni0000,  <control>
        0x0000, # G+20387  U+0000  uni0000,  <control>
        0x0000, # G+20388  U+0000  uni0000,  <control>
        0x0000, # G+20389  U+0000  uni0000,  <control>
        0x0000, # G+20390  U+0000  uni0000,  <control>
        0x0000, # G+20391  U+0000  uni0000,  <control>
        0x0000, # G+20392  U+0000  uni0000,  <control>
        0x0000, # G+20393  U+0000  uni0000,  <control>
        0x0000, # G+20394  U+0000  uni0000,  <control>
        0x0000, # G+20395  U+0000  uni0000,  <control>
        0x0000, # G+20396  U+0000  uni0000,  <control>
        0x0000, # G+20397  U+0000  uni0000,  <control>
        0x0000, # G+20398  U+0000  uni0000,  <control>
        0x0000, # G+20399  U+0000  uni0000,  <control>
        0x0000, # G+20400  U+0000  uni0000,  <control>
        0x0000, # G+20401  U+0000  uni0000,  <control>
        0x0000, # G+20402  U+0000  uni0000,  <control>
        0x0000, # G+20403  U+0000  uni0000,  <control>
        0x0000, # G+20404  U+0000  uni0000,  <control>
        0x0000, # G+20405  U+0000  uni0000,  <control>
        0x0000, # G+20406  U+0000  uni0000,  <control>
        0x0000, # G+20407  U+0000  uni0000,  <control>
        0x0000, # G+20408  U+0000  uni0000,  <control>
        0x0000, # G+20409  U+0000  uni0000,  <control>
        0x0000, # G+20410  U+0000  uni0000,  <control>
        0x0000, # G+20411  U+0000  uni0000,  <control>
        0x0000, # G+20412  U+0000  uni0000,  <control>
        0x0000, # G+20413  U+0000  uni0000,  <control>
        0x0000, # G+20414  U+0000  uni0000,  <control>
        0x0000, # G+20415  U+0000  uni0000,  <control>
        0x0000, # G+20416  U+0000  uni0000,  <control>
        0x0000, # G+20417  U+0000  uni0000,  <control>
        0x0000, # G+20418  U+0000  uni0000,  <control>
        0x0000, # G+20419  U+0000  uni0000,  <control>
        0x0000, # G+20420  U+0000  uni0000,  <control>
        0x0000, # G+20421  U+0000  uni0000,  <control>
        0x0000, # G+20422  U+0000  uni0000,  <control>
        0x0000, # G+20423  U+0000  uni0000,  <control>
        0x0000, # G+20424  U+0000  uni0000,  <control>
        0x0000, # G+20425  U+0000  uni0000,  <control>
        0x0000, # G+20426  U+0000  uni0000,  <control>
        0x0386, # G+20427  U+0386  Alphatonos,  GREEK CAPITAL LETTER ALPHA WITH TONOS
        0x0388, # G+20428  U+0388  Epsilontonos,  GREEK CAPITAL LETTER EPSILON WITH TONOS
        0x0389, # G+20429  U+0389  Etatonos,  GREEK CAPITAL LETTER ETA WITH TONOS
        0x038A, # G+20430  U+038A  Iotatonos,  GREEK CAPITAL LETTER IOTA WITH TONOS
        0x03AA, # G+20431  U+03AA  Iotadieresis,  GREEK CAPITAL LETTER IOTA WITH DIALYTIKA
        0x038C, # G+20432  U+038C  Omicrontonos,  GREEK CAPITAL LETTER OMICRON WITH TONOS
        0x038E, # G+20433  U+038E  Upsilontonos,  GREEK CAPITAL LETTER UPSILON WITH TONOS
        0x03AB, # G+20434  U+03AB  Upsilondieresis,  GREEK CAPITAL LETTER UPSILON WITH DIALYTIKA
        0x038F, # G+20435  U+038F  Omegatonos,  GREEK CAPITAL LETTER OMEGA WITH TONOS
        0x03AC, # G+20436  U+03AC  alphatonos,  GREEK SMALL LETTER ALPHA WITH TONOS
        0x03AD, # G+20437  U+03AD  epsilontonos,  GREEK SMALL LETTER EPSILON WITH TONOS
        0x03AE, # G+20438  U+03AE  etatonos,  GREEK SMALL LETTER ETA WITH TONOS
        0x03AF, # G+20439  U+03AF  iotatonos,  GREEK SMALL LETTER IOTA WITH TONOS
        0x03CA, # G+20440  U+03CA  iotadieresis,  GREEK SMALL LETTER IOTA WITH DIALYTIKA
        0x0390, # G+20441  U+0390  iotadieresistonos,  GREEK SMALL LETTER IOTA WITH DIALYTIKA AND TONOS
        0x03CC, # G+20442  U+03CC  omicrontonos,  GREEK SMALL LETTER OMICRON WITH TONOS
        0x03CD, # G+20443  U+03CD  upsilontonos,  GREEK SMALL LETTER UPSILON WITH TONOS
        0x03CB, # G+20444  U+03CB  upsilondieresis,  GREEK SMALL LETTER UPSILON WITH DIALYTIKA
        0x03B0, # G+20445  U+03B0  upsilondieresistonos,  GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND TONOS
        0x03CE, # G+20446  U+03CE  omegatonos,  GREEK SMALL LETTER OMEGA WITH TONOS
        0x0402, # G+20447  U+0402  afii10051,  CYRILLIC CAPITAL LETTER DJE
        0x0403, # G+20448  U+0403  afii10052,  CYRILLIC CAPITAL LETTER GJE
        0x0404, # G+20449  U+0404  afii10053,  CYRILLIC CAPITAL LETTER UKRAINIAN IE
        0x0405, # G+20450  U+0405  afii10054,  CYRILLIC CAPITAL LETTER DZE
        0x0406, # G+20451  U+0406  afii10055,  CYRILLIC CAPITAL LETTER BYELORUSSIAN-UKRAINIAN I
        0x0407, # G+20452  U+0407  afii10056,  CYRILLIC CAPITAL LETTER YI
        0x0408, # G+20453  U+0408  afii10057,  CYRILLIC CAPITAL LETTER JE
        0x0409, # G+20454  U+0409  afii10058,  CYRILLIC CAPITAL LETTER LJE
        0x040A, # G+20455  U+040A  afii10059,  CYRILLIC CAPITAL LETTER NJE
        0x040B, # G+20456  U+040B  afii10060,  CYRILLIC CAPITAL LETTER TSHE
        0x040C, # G+20457  U+040C  afii10061,  CYRILLIC CAPITAL LETTER KJE
        0x040E, # G+20458  U+040E  afii10062,  CYRILLIC CAPITAL LETTER SHORT U
        0x040F, # G+20459  U+040F  afii10145,  CYRILLIC CAPITAL LETTER DZHE
        0x0452, # G+20460  U+0452  afii10099,  CYRILLIC SMALL LETTER DJE
        0x0453, # G+20461  U+0453  afii10100,  CYRILLIC SMALL LETTER GJE
        0x0454, # G+20462  U+0454  afii10101,  CYRILLIC SMALL LETTER UKRAINIAN IE
        0x0455, # G+20463  U+0455  afii10102,  CYRILLIC SMALL LETTER DZE
        0x0456, # G+20464  U+0456  afii10103,  CYRILLIC SMALL LETTER BYELORUSSIAN-UKRAINIAN I
        0x0457, # G+20465  U+0457  afii10104,  CYRILLIC SMALL LETTER YI
        0x0458, # G+20466  U+0458  afii10105,  CYRILLIC SMALL LETTER JE
        0x0459, # G+20467  U+0459  afii10106,  CYRILLIC SMALL LETTER LJE
        0x045A, # G+20468  U+045A  afii10107,  CYRILLIC SMALL LETTER NJE
        0x045B, # G+20469  U+045B  afii10108,  CYRILLIC SMALL LETTER TSHE
        0x045C, # G+20470  U+045C  afii10109,  CYRILLIC SMALL LETTER KJE
        0x045E, # G+20471  U+045E  afii10110,  CYRILLIC SMALL LETTER SHORT U
        0x045F, # G+20472  U+045F  afii10193,  CYRILLIC SMALL LETTER DZHE
        0x0000, # G+20473  U+0000  uni0000,  <control>
        0x0000, # G+20474  U+0000  uni0000,  <control>
        0x0000, # G+20475  U+0000  uni0000,  <control>
        0x0000, # G+20476  U+0000  uni0000,  <control>
        0x0000, # G+20477  U+0000  uni0000,  <control>
        0x0000, # G+20478  U+0000  uni0000,  <control>
        0x0000, # G+20479  U+0000  uni0000,  <control>
        0x0000, # G+20480  U+0000  uni0000,  <control>
        0x0000, # G+20481  U+0000  uni0000,  <control>
        0x0000, # G+20482  U+0000  uni0000,  <control>
        0x0000, # G+20483  U+0000  uni0000,  <control>
        0x0000, # G+20484  U+0000  uni0000,  <control>
        0x0000, # G+20485  U+0000  uni0000,  <control>
        0x0000, # G+20486  U+0000  uni0000,  <control>
        0x0000, # G+20487  U+0000  uni0000,  <control>
        0x0000, # G+20488  U+0000  uni0000,  <control>
        0x0000, # G+20489  U+0000  uni0000,  <control>
        0x0000, # G+20490  U+0000  uni0000,  <control>
        0x0000, # G+20491  U+0000  uni0000,  <control>
        0x0000, # G+20492  U+0000  uni0000,  <control>
        0x0000, # G+20493  U+0000  uni0000,  <control>
        0x0000, # G+20494  U+0000  uni0000,  <control>
        0x0000, # G+20495  U+0000  uni0000,  <control>
        0x0000, # G+20496  U+0000  uni0000,  <control>
        0x0000, # G+20497  U+0000  uni0000,  <control>
        0x0000, # G+20498  U+0000  uni0000,  <control>
        0x0000, # G+20499  U+0000  uni0000,  <control>
        0x0000, # G+20500  U+0000  uni0000,  <control>
        0x0000, # G+20501  U+0000  uni0000,  <control>
        0x0000, # G+20502  U+0000  uni0000,  <control>
        0x0000, # G+20503  U+0000  uni0000,  <control>
        0x0000, # G+20504  U+0000  uni0000,  <control>
        0x0000, # G+20505  U+0000  uni0000,  <control>
        0x0000, # G+20506  U+0000  uni0000,  <control>
        0x0000, # G+20507  U+0000  uni0000,  <control>
        0x0000, # G+20508  U+0000  uni0000,  <control>
        0x0000, # G+20509  U+0000  uni0000,  <control>
        0x0000, # G+20510  U+0000  uni0000,  <control>
        0x0000, # G+20511  U+0000  uni0000,  <control>
        0x0000, # G+20512  U+0000  uni0000,  <control>
        0x0000, # G+20513  U+0000  uni0000,  <control>
        0x0000, # G+20514  U+0000  uni0000,  <control>
        0x0000, # G+20515  U+0000  uni0000,  <control>
        0x0000, # G+20516  U+0000  uni0000,  <control>
        0x0000, # G+20517  U+0000  uni0000,  <control>
        0x0000, # G+20518  U+0000  uni0000,  <control>
        0x0000, # G+20519  U+0000  uni0000,  <control>
        0x0000, # G+20520  U+0000  uni0000,  <control>
        0x0000, # G+20521  U+0000  uni0000,  <control>
        0x0000, # G+20522  U+0000  uni0000,  <control>
        0x0000, # G+20523  U+0000  uni0000,  <control>
        0x0000, # G+20524  U+0000  uni0000,  <control>
        0x0000, # G+20525  U+0000  uni0000,  <control>
        0x0000, # G+20526  U+0000  uni0000,  <control>
        0x0000, # G+20527  U+0000  uni0000,  <control>
        0x0000, # G+20528  U+0000  uni0000,  <control>
        0x0000, # G+20529  U+0000  uni0000,  <control>
        0x0000, # G+20530  U+0000  uni0000,  <control>
        0x0000, # G+20531  U+0000  uni0000,  <control>
        0x0000, # G+20532  U+0000  uni0000,  <control>
        0x0000, # G+20533  U+0000  uni0000,  <control>
        0x0000, # G+20534  U+0000  uni0000,  <control>
        0x0000, # G+20535  U+0000  uni0000,  <control>
        0x0000, # G+20536  U+0000  uni0000,  <control>
        0x0000, # G+20537  U+0000  uni0000,  <control>
        0x0000, # G+20538  U+0000  uni0000,  <control>
        0x0000, # G+20539  U+0000  uni0000,  <control>
        0x0000, # G+20540  U+0000  uni0000,  <control>
        0x0000, # G+20541  U+0000  uni0000,  <control>
        0x0000, # G+20542  U+0000  uni0000,  <control>
        0x0000, # G+20543  U+0000  uni0000,  <control>
        0x0000, # G+20544  U+0000  uni0000,  <control>
        0x0000, # G+20545  U+0000  uni0000,  <control>
        0x0000, # G+20546  U+0000  uni0000,  <control>
        0x0000, # G+20547  U+0000  uni0000,  <control>
        0x0000, # G+20548  U+0000  uni0000,  <control>
        0x0000, # G+20549  U+0000  uni0000,  <control>
        0x0000, # G+20550  U+0000  uni0000,  <control>
        0x0000, # G+20551  U+0000  uni0000,  <control>
        0x0000, # G+20552  U+0000  uni0000,  <control>
        0x0000, # G+20553  U+0000  uni0000,  <control>
        0x0000, # G+20554  U+0000  uni0000,  <control>
        0x0000, # G+20555  U+0000  uni0000,  <control>
        0x0000, # G+20556  U+0000  uni0000,  <control>
        0x0000, # G+20557  U+0000  uni0000,  <control>
        0x0000, # G+20558  U+0000  uni0000,  <control>
        0x0000, # G+20559  U+0000  uni0000,  <control>
        0x0000, # G+20560  U+0000  uni0000,  <control>
        0x0000, # G+20561  U+0000  uni0000,  <control>
        0x0000, # G+20562  U+0000  uni0000,  <control>
        0x0000, # G+20563  U+0000  uni0000,  <control>
        0x0000, # G+20564  U+0000  uni0000,  <control>
        0x0000, # G+20565  U+0000  uni0000,  <control>
        0x0000, # G+20566  U+0000  uni0000,  <control>
        0x0000, # G+20567  U+0000  uni0000,  <control>
        0x0000, # G+20568  U+0000  uni0000,  <control>
        0x0000, # G+20569  U+0000  uni0000,  <control>
        0x0000, # G+20570  U+0000  uni0000,  <control>
        0x0000, # G+20571  U+0000  uni0000,  <control>
        0x0000, # G+20572  U+0000  uni0000,  <control>
        0x0000, # G+20573  U+0000  uni0000,  <control>
        0x0000, # G+20574  U+0000  uni0000,  <control>
        0x0000, # G+20575  U+0000  uni0000,  <control>
        0x0000, # G+20576  U+0000  uni0000,  <control>
        0x0000, # G+20577  U+0000  uni0000,  <control>
        0x0000, # G+20578  U+0000  uni0000,  <control>
        0x0000, # G+20579  U+0000  uni0000,  <control>
        0x0000, # G+20580  U+0000  uni0000,  <control>
        0x0000, # G+20581  U+0000  uni0000,  <control>
        0x0000, # G+20582  U+0000  uni0000,  <control>
        0x0000, # G+20583  U+0000  uni0000,  <control>
        0x0000, # G+20584  U+0000  uni0000,  <control>
        0x0000, # G+20585  U+0000  uni0000,  <control>
        0x0000, # G+20586  U+0000  uni0000,  <control>
        0x0000, # G+20587  U+0000  uni0000,  <control>
        0x0000, # G+20588  U+0000  uni0000,  <control>
        0x0000, # G+20589  U+0000  uni0000,  <control>
        0x0000, # G+20590  U+0000  uni0000,  <control>
        0x0000, # G+20591  U+0000  uni0000,  <control>
        0x0000, # G+20592  U+0000  uni0000,  <control>
        0x0000, # G+20593  U+0000  uni0000,  <control>
        0x0000, # G+20594  U+0000  uni0000,  <control>
        0x0000, # G+20595  U+0000  uni0000,  <control>
        0x0000, # G+20596  U+0000  uni0000,  <control>
        0x0000, # G+20597  U+0000  uni0000,  <control>
        0x0000, # G+20598  U+0000  uni0000,  <control>
        0x0000, # G+20599  U+0000  uni0000,  <control>
        0x0000, # G+20600  U+0000  uni0000,  <control>
        0x0000, # G+20601  U+0000  uni0000,  <control>
        0x0000, # G+20602  U+0000  uni0000,  <control>
        0x0000, # G+20603  U+0000  uni0000,  <control>
        0x0000, # G+20604  U+0000  uni0000,  <control>
        0x0000, # G+20605  U+0000  uni0000,  <control>
        0x0000, # G+20606  U+0000  uni0000,  <control>
        0x0000, # G+20607  U+0000  uni0000,  <control>
        0x0000, # G+20608  U+0000  uni0000,  <control>
        0x0000, # G+20609  U+0000  uni0000,  <control>
        0x0000, # G+20610  U+0000  uni0000,  <control>
        0x0000, # G+20611  U+0000  uni0000,  <control>
        0x0000, # G+20612  U+0000  uni0000,  <control>
        0x0000, # G+20613  U+0000  uni0000,  <control>
        0x0000, # G+20614  U+0000  uni0000,  <control>
        0x0000, # G+20615  U+0000  uni0000,  <control>
        0x0000, # G+20616  U+0000  uni0000,  <control>
        0x0000, # G+20617  U+0000  uni0000,  <control>
        0x0000, # G+20618  U+0000  uni0000,  <control>
        0x0000, # G+20619  U+0000  uni0000,  <control>
        0x0000, # G+20620  U+0000  uni0000,  <control>
        0x0000, # G+20621  U+0000  uni0000,  <control>
        0x0000, # G+20622  U+0000  uni0000,  <control>
        0x0000, # G+20623  U+0000  uni0000,  <control>
        0x0000, # G+20624  U+0000  uni0000,  <control>
        0x0000, # G+20625  U+0000  uni0000,  <control>
        0x0000, # G+20626  U+0000  uni0000,  <control>
        0x0000, # G+20627  U+0000  uni0000,  <control>
        0x0000, # G+20628  U+0000  uni0000,  <control>
        0x0000, # G+20629  U+0000  uni0000,  <control>
        0x0000, # G+20630  U+0000  uni0000,  <control>
        0x0000, # G+20631  U+0000  uni0000,  <control>
        0x0000, # G+20632  U+0000  uni0000,  <control>
        0x0000, # G+20633  U+0000  uni0000,  <control>
        0x0000, # G+20634  U+0000  uni0000,  <control>
        0x0000, # G+20635  U+0000  uni0000,  <control>
        0x0000, # G+20636  U+0000  uni0000,  <control>
        0x0000, # G+20637  U+0000  uni0000,  <control>
        0x0000, # G+20638  U+0000  uni0000,  <control>
        0x0000, # G+20639  U+0000  uni0000,  <control>
        0x0000, # G+20640  U+0000  uni0000,  <control>
        0x0000, # G+20641  U+0000  uni0000,  <control>
        0x0000, # G+20642  U+0000  uni0000,  <control>
        0x0000, # G+20643  U+0000  uni0000,  <control>
        0x0000, # G+20644  U+0000  uni0000,  <control>
        0x0000, # G+20645  U+0000  uni0000,  <control>
        0x0000, # G+20646  U+0000  uni0000,  <control>
        0x0000, # G+20647  U+0000  uni0000,  <control>
        0x0000, # G+20648  U+0000  uni0000,  <control>
        0x0000, # G+20649  U+0000  uni0000,  <control>
        0x0000, # G+20650  U+0000  uni0000,  <control>
        0x0000, # G+20651  U+0000  uni0000,  <control>
        0x0000, # G+20652  U+0000  uni0000,  <control>
        0x0000, # G+20653  U+0000  uni0000,  <control>
        0x0000, # G+20654  U+0000  uni0000,  <control>
        0x0000, # G+20655  U+0000  uni0000,  <control>
        0x0000, # G+20656  U+0000  uni0000,  <control>
        0x0000, # G+20657  U+0000  uni0000,  <control>
        0x0000, # G+20658  U+0000  uni0000,  <control>
        0x0000, # G+20659  U+0000  uni0000,  <control>
        0x0000, # G+20660  U+0000  uni0000,  <control>
        0x0000, # G+20661  U+0000  uni0000,  <control>
        0x0000, # G+20662  U+0000  uni0000,  <control>
        0x0000, # G+20663  U+0000  uni0000,  <control>
        0x0000, # G+20664  U+0000  uni0000,  <control>
        0x0000, # G+20665  U+0000  uni0000,  <control>
        0x0000, # G+20666  U+0000  uni0000,  <control>
        0x0000, # G+20667  U+0000  uni0000,  <control>
        0x0000, # G+20668  U+0000  uni0000,  <control>
        0x0000, # G+20669  U+0000  uni0000,  <control>
        0x0000, # G+20670  U+0000  uni0000,  <control>
        0x0000, # G+20671  U+0000  uni0000,  <control>
        0x0000, # G+20672  U+0000  uni0000,  <control>
        0x0000, # G+20673  U+0000  uni0000,  <control>
        0x0000, # G+20674  U+0000  uni0000,  <control>
        0x0000, # G+20675  U+0000  uni0000,  <control>
        0x0000, # G+20676  U+0000  uni0000,  <control>
        0x0000, # G+20677  U+0000  uni0000,  <control>
        0x0000, # G+20678  U+0000  uni0000,  <control>
        0x0000, # G+20679  U+0000  uni0000,  <control>
        0x0000, # G+20680  U+0000  uni0000,  <control>
        0x0000, # G+20681  U+0000  uni0000,  <control>
        0x0000, # G+20682  U+0000  uni0000,  <control>
        0x0000, # G+20683  U+0000  uni0000,  <control>
        0x0000, # G+20684  U+0000  uni0000,  <control>
        0x0000, # G+20685  U+0000  uni0000,  <control>
        0x0000, # G+20686  U+0000  uni0000,  <control>
        0x0000, # G+20687  U+0000  uni0000,  <control>
        0x0000, # G+20688  U+0000  uni0000,  <control>
        0x0000, # G+20689  U+0000  uni0000,  <control>
        0x0000, # G+20690  U+0000  uni0000,  <control>
        0x0000, # G+20691  U+0000  uni0000,  <control>
        0x0000, # G+20692  U+0000  uni0000,  <control>
        0x0000, # G+20693  U+0000  uni0000,  <control>
        0x0000, # G+20694  U+0000  uni0000,  <control>
        0x0000, # G+20695  U+0000  uni0000,  <control>
        0x0000, # G+20696  U+0000  uni0000,  <control>
        0x0000, # G+20697  U+0000  uni0000,  <control>
        0x0000, # G+20698  U+0000  uni0000,  <control>
        0x0000, # G+20699  U+0000  uni0000,  <control>
        0x0000, # G+20700  U+0000  uni0000,  <control>
        0x0000, # G+20701  U+0000  uni0000,  <control>
        0x0000, # G+20702  U+0000  uni0000,  <control>
        0x0000, # G+20703  U+0000  uni0000,  <control>
        0x0000, # G+20704  U+0000  uni0000,  <control>
        0x0000, # G+20705  U+0000  uni0000,  <control>
        0x0000, # G+20706  U+0000  uni0000,  <control>
        0x0000, # G+20707  U+0000  uni0000,  <control>
        0x0000, # G+20708  U+0000  uni0000,  <control>
        0x0000, # G+20709  U+0000  uni0000,  <control>
        0x0000, # G+20710  U+0000  uni0000,  <control>
        0x0000, # G+20711  U+0000  uni0000,  <control>
        0x0000, # G+20712  U+0000  uni0000,  <control>
        0x0000, # G+20713  U+0000  uni0000,  <control>
        0x0000, # G+20714  U+0000  uni0000,  <control>
        0x0000, # G+20715  U+0000  uni0000,  <control>
        0x0000, # G+20716  U+0000  uni0000,  <control>
        0x0000, # G+20717  U+0000  uni0000,  <control>
        0x0000, # G+20718  U+0000  uni0000,  <control>
        0x0000, # G+20719  U+0000  uni0000,  <control>
        0x0000, # G+20720  U+0000  uni0000,  <control>
        0x0000, # G+20721  U+0000  uni0000,  <control>
        0x0000, # G+20722  U+0000  uni0000,  <control>
        0x0000, # G+20723  U+0000  uni0000,  <control>
        0x0000, # G+20724  U+0000  uni0000,  <control>
        0x0000, # G+20725  U+0000  uni0000,  <control>
        0x0000, # G+20726  U+0000  uni0000,  <control>
        0x0000, # G+20727  U+0000  uni0000,  <control>
        0x0000, # G+20728  U+0000  uni0000,  <control>
        0x0000, # G+20729  U+0000  uni0000,  <control>
        0x0000, # G+20730  U+0000  uni0000,  <control>
        0x0000, # G+20731  U+0000  uni0000,  <control>
        0x0000, # G+20732  U+0000  uni0000,  <control>
        0x0000, # G+20733  U+0000  uni0000,  <control>
        0x0000, # G+20734  U+0000  uni0000,  <control>
        0x0000, # G+20735  U+0000  uni0000,  <control>
        0x0000, # G+20736  U+0000  uni0000,  <control>
        0x0000, # G+20737  U+0000  uni0000,  <control>
        0x0000, # G+20738  U+0000  uni0000,  <control>
        0x0000, # G+20739  U+0000  uni0000,  <control>
        0x0000, # G+20740  U+0000  uni0000,  <control>
        0x0000, # G+20741  U+0000  uni0000,  <control>
        0x0000, # G+20742  U+0000  uni0000,  <control>
        0x0000, # G+20743  U+0000  uni0000,  <control>
        0x0000, # G+20744  U+0000  uni0000,  <control>
        0x0000, # G+20745  U+0000  uni0000,  <control>
        0x0000, # G+20746  U+0000  uni0000,  <control>
        0x0000, # G+20747  U+0000  uni0000,  <control>
        0x0000, # G+20748  U+0000  uni0000,  <control>
        0x0000, # G+20749  U+0000  uni0000,  <control>
        0x0000, # G+20750  U+0000  uni0000,  <control>
        0x0000, # G+20751  U+0000  uni0000,  <control>
        0x0000, # G+20752  U+0000  uni0000,  <control>
        0x0000, # G+20753  U+0000  uni0000,  <control>
        0x0000, # G+20754  U+0000  uni0000,  <control>
        0x0000, # G+20755  U+0000  uni0000,  <control>
        0x0000, # G+20756  U+0000  uni0000,  <control>
        0x0000, # G+20757  U+0000  uni0000,  <control>
        0x0000, # G+20758  U+0000  uni0000,  <control>
        0x0000, # G+20759  U+0000  uni0000,  <control>
        0x0000, # G+20760  U+0000  uni0000,  <control>
        0x0000, # G+20761  U+0000  uni0000,  <control>
        0x0000, # G+20762  U+0000  uni0000,  <control>
        0x0000, # G+20763  U+0000  uni0000,  <control>
        0x0000, # G+20764  U+0000  uni0000,  <control>
        0x0000, # G+20765  U+0000  uni0000,  <control>
        0x0000, # G+20766  U+0000  uni0000,  <control>
        0x0000, # G+20767  U+0000  uni0000,  <control>
        0x0000, # G+20768  U+0000  uni0000,  <control>
        0x0000, # G+20769  U+0000  uni0000,  <control>
        0x0000, # G+20770  U+0000  uni0000,  <control>
        0x0000, # G+20771  U+0000  uni0000,  <control>
        0x0000, # G+20772  U+0000  uni0000,  <control>
        0x0000, # G+20773  U+0000  uni0000,  <control>
        0x0000, # G+20774  U+0000  uni0000,  <control>
        0x0000, # G+20775  U+0000  uni0000,  <control>
        0x0000, # G+20776  U+0000  uni0000,  <control>
        0x0000, # G+20777  U+0000  uni0000,  <control>
        0x0000, # G+20778  U+0000  uni0000,  <control>
        0x0000, # G+20779  U+0000  uni0000,  <control>
        0x0000, # G+20780  U+0000  uni0000,  <control>
        0x0000, # G+20781  U+0000  uni0000,  <control>
        0x0000, # G+20782  U+0000  uni0000,  <control>
        0x0000, # G+20783  U+0000  uni0000,  <control>
        0x0000, # G+20784  U+0000  uni0000,  <control>
        0x0000, # G+20785  U+0000  uni0000,  <control>
        0x0000, # G+20786  U+0000  uni0000,  <control>
        0x0000, # G+20787  U+0000  uni0000,  <control>
        0x0000, # G+20788  U+0000  uni0000,  <control>
        0x0000, # G+20789  U+0000  uni0000,  <control>
        0x0000, # G+20790  U+0000  uni0000,  <control>
        0x0000, # G+20791  U+0000  uni0000,  <control>
        0x0000, # G+20792  U+0000  uni0000,  <control>
        0x0000, # G+20793  U+0000  uni0000,  <control>
        0x0000, # G+20794  U+0000  uni0000,  <control>
        0x0000, # G+20795  U+0000  uni0000,  <control>
        0x0000, # G+20796  U+0000  uni0000,  <control>
        0x0000, # G+20797  U+0000  uni0000,  <control>
        0x0000, # G+20798  U+0000  uni0000,  <control>
        0x0000, # G+20799  U+0000  uni0000,  <control>
        0x0000, # G+20800  U+0000  uni0000,  <control>
        0x0000, # G+20801  U+0000  uni0000,  <control>
        0x0000, # G+20802  U+0000  uni0000,  <control>
        0x0000, # G+20803  U+0000  uni0000,  <control>
        0x0000, # G+20804  U+0000  uni0000,  <control>
        0x0000, # G+20805  U+0000  uni0000,  <control>
        0x0000, # G+20806  U+0000  uni0000,  <control>
        0x0000, # G+20807  U+0000  uni0000,  <control>
        0x0000, # G+20808  U+0000  uni0000,  <control>
        0x0000, # G+20809  U+0000  uni0000,  <control>
        0x0000, # G+20810  U+0000  uni0000,  <control>
        0x0000, # G+20811  U+0000  uni0000,  <control>
        0x0000, # G+20812  U+0000  uni0000,  <control>
        0x0000, # G+20813  U+0000  uni0000,  <control>
        0x0000, # G+20814  U+0000  uni0000,  <control>
        0x0000, # G+20815  U+0000  uni0000,  <control>
        0x0000, # G+20816  U+0000  uni0000,  <control>
        0x0000, # G+20817  U+0000  uni0000,  <control>
        0x0000, # G+20818  U+0000  uni0000,  <control>
        0x0000, # G+20819  U+0000  uni0000,  <control>
        0x0000, # G+20820  U+0000  uni0000,  <control>
        0x0000, # G+20821  U+0000  uni0000,  <control>
        0x0000, # G+20822  U+0000  uni0000,  <control>
        0x0000, # G+20823  U+0000  uni0000,  <control>
        0x0000, # G+20824  U+0000  uni0000,  <control>
        0x0000, # G+20825  U+0000  uni0000,  <control>
        0x0000, # G+20826  U+0000  uni0000,  <control>
        0x0000, # G+20827  U+0000  uni0000,  <control>
        0x0000, # G+20828  U+0000  uni0000,  <control>
        0x0000, # G+20829  U+0000  uni0000,  <control>
        0x0000, # G+20830  U+0000  uni0000,  <control>
        0x0000, # G+20831  U+0000  uni0000,  <control>
        0x0000, # G+20832  U+0000  uni0000,  <control>
        0x0000, # G+20833  U+0000  uni0000,  <control>
        0x0000, # G+20834  U+0000  uni0000,  <control>
        0x0000, # G+20835  U+0000  uni0000,  <control>
        0x0000, # G+20836  U+0000  uni0000,  <control>
        0x0000, # G+20837  U+0000  uni0000,  <control>
        0x0000, # G+20838  U+0000  uni0000,  <control>
        0x0000, # G+20839  U+0000  uni0000,  <control>
        0x0000, # G+20840  U+0000  uni0000,  <control>
        0x0000, # G+20841  U+0000  uni0000,  <control>
        0x0000, # G+20842  U+0000  uni0000,  <control>
        0x0000, # G+20843  U+0000  uni0000,  <control>
        0x0000, # G+20844  U+0000  uni0000,  <control>
        0x0000, # G+20845  U+0000  uni0000,  <control>
        0x0000, # G+20846  U+0000  uni0000,  <control>
        0x0000, # G+20847  U+0000  uni0000,  <control>
        0x0000, # G+20848  U+0000  uni0000,  <control>
        0x0000, # G+20849  U+0000  uni0000,  <control>
        0x0000, # G+20850  U+0000  uni0000,  <control>
        0x0000, # G+20851  U+0000  uni0000,  <control>
        0x0000, # G+20852  U+0000  uni0000,  <control>
        0x0000, # G+20853  U+0000  uni0000,  <control>
        0x0000, # G+20854  U+0000  uni0000,  <control>
        0x0000, # G+20855  U+0000  uni0000,  <control>
        0x0000, # G+20856  U+0000  uni0000,  <control>
        0x0000, # G+20857  U+0000  uni0000,  <control>
        0x0000, # G+20858  U+0000  uni0000,  <control>
        0x0000, # G+20859  U+0000  uni0000,  <control>
        0x0000, # G+20860  U+0000  uni0000,  <control>
        0x0000, # G+20861  U+0000  uni0000,  <control>
        0x0000, # G+20862  U+0000  uni0000,  <control>
        0x0000, # G+20863  U+0000  uni0000,  <control>
        0x0000, # G+20864  U+0000  uni0000,  <control>
        0x0000, # G+20865  U+0000  uni0000,  <control>
        0x0000, # G+20866  U+0000  uni0000,  <control>
        0x0000, # G+20867  U+0000  uni0000,  <control>
        0x0000, # G+20868  U+0000  uni0000,  <control>
        0x0000, # G+20869  U+0000  uni0000,  <control>
        0x0000, # G+20870  U+0000  uni0000,  <control>
        0x0000, # G+20871  U+0000  uni0000,  <control>
        0x0000, # G+20872  U+0000  uni0000,  <control>
        0x0000, # G+20873  U+0000  uni0000,  <control>
        0x0000, # G+20874  U+0000  uni0000,  <control>
        0x0000, # G+20875  U+0000  uni0000,  <control>
        0x0000, # G+20876  U+0000  uni0000,  <control>
        0x0000, # G+20877  U+0000  uni0000,  <control>
        0x0000, # G+20878  U+0000  uni0000,  <control>
        0x0000, # G+20879  U+0000  uni0000,  <control>
        0x0000, # G+20880  U+0000  uni0000,  <control>
        0x0000, # G+20881  U+0000  uni0000,  <control>
        0x0000, # G+20882  U+0000  uni0000,  <control>
        0x0000, # G+20883  U+0000  uni0000,  <control>
        0x0000, # G+20884  U+0000  uni0000,  <control>
        0x0000, # G+20885  U+0000  uni0000,  <control>
        0x0000, # G+20886  U+0000  uni0000,  <control>
        0x0000, # G+20887  U+0000  uni0000,  <control>
        0x0000, # G+20888  U+0000  uni0000,  <control>
        0x0000, # G+20889  U+0000  uni0000,  <control>
        0x0000, # G+20890  U+0000  uni0000,  <control>
        0x0000, # G+20891  U+0000  uni0000,  <control>
        0x0000, # G+20892  U+0000  uni0000,  <control>
        0x0000, # G+20893  U+0000  uni0000,  <control>
        0x0000, # G+20894  U+0000  uni0000,  <control>
        0x0000, # G+20895  U+0000  uni0000,  <control>
        0x0000, # G+20896  U+0000  uni0000,  <control>
        0x0000, # G+20897  U+0000  uni0000,  <control>
        0x0000, # G+20898  U+0000  uni0000,  <control>
        0x0000, # G+20899  U+0000  uni0000,  <control>
        0x0000, # G+20900  U+0000  uni0000,  <control>
        0x0000, # G+20901  U+0000  uni0000,  <control>
        0x0000, # G+20902  U+0000  uni0000,  <control>
        0x0000, # G+20903  U+0000  uni0000,  <control>
        0x0000, # G+20904  U+0000  uni0000,  <control>
        0x0000, # G+20905  U+0000  uni0000,  <control>
        0x0000, # G+20906  U+0000  uni0000,  <control>
        0x0000, # G+20907  U+0000  uni0000,  <control>
        0x0000, # G+20908  U+0000  uni0000,  <control>
        0x0000, # G+20909  U+0000  uni0000,  <control>
        0x0000, # G+20910  U+0000  uni0000,  <control>
        0x0000, # G+20911  U+0000  uni0000,  <control>
        0x0000, # G+20912  U+0000  uni0000,  <control>
        0x0000, # G+20913  U+0000  uni0000,  <control>
        0x0000, # G+20914  U+0000  uni0000,  <control>
        0x0000, # G+20915  U+0000  uni0000,  <control>
        0x0000, # G+20916  U+0000  uni0000,  <control>
        0x0000, # G+20917  U+0000  uni0000,  <control>
        0x0000, # G+20918  U+0000  uni0000,  <control>
        0x0000, # G+20919  U+0000  uni0000,  <control>
        0x0000, # G+20920  U+0000  uni0000,  <control>
        0x0000, # G+20921  U+0000  uni0000,  <control>
        0x0000, # G+20922  U+0000  uni0000,  <control>
        0x0000, # G+20923  U+0000  uni0000,  <control>
        0x0000, # G+20924  U+0000  uni0000,  <control>
        0x0000, # G+20925  U+0000  uni0000,  <control>
        0x0000, # G+20926  U+0000  uni0000,  <control>
        0x0000, # G+20927  U+0000  uni0000,  <control>
        0x0000, # G+20928  U+0000  uni0000,  <control>
        0x0000, # G+20929  U+0000  uni0000,  <control>
        0x0000, # G+20930  U+0000  uni0000,  <control>
        0x0000, # G+20931  U+0000  uni0000,  <control>
        0x0000, # G+20932  U+0000  uni0000,  <control>
        0x0000, # G+20933  U+0000  uni0000,  <control>
        0x0000, # G+20934  U+0000  uni0000,  <control>
        0x0000, # G+20935  U+0000  uni0000,  <control>
        0x0000, # G+20936  U+0000  uni0000,  <control>
        0x0000, # G+20937  U+0000  uni0000,  <control>
        0x0000, # G+20938  U+0000  uni0000,  <control>
        0x0000, # G+20939  U+0000  uni0000,  <control>
        0x0000, # G+20940  U+0000  uni0000,  <control>
        0x0000, # G+20941  U+0000  uni0000,  <control>
        0x0000, # G+20942  U+0000  uni0000,  <control>
        0x0000, # G+20943  U+0000  uni0000,  <control>
        0x0000, # G+20944  U+0000  uni0000,  <control>
        0x0000, # G+20945  U+0000  uni0000,  <control>
        0x0000, # G+20946  U+0000  uni0000,  <control>
        0x0000, # G+20947  U+0000  uni0000,  <control>
        0x0000, # G+20948  U+0000  uni0000,  <control>
        0x0000, # G+20949  U+0000  uni0000,  <control>
        0x0000, # G+20950  U+0000  uni0000,  <control>
        0x0000, # G+20951  U+0000  uni0000,  <control>
        0x0000, # G+20952  U+0000  uni0000,  <control>
        0x0000, # G+20953  U+0000  uni0000,  <control>
        0x0000, # G+20954  U+0000  uni0000,  <control>
        0x0000, # G+20955  U+0000  uni0000,  <control>
        0x0000, # G+20956  U+0000  uni0000,  <control>
        0x0000, # G+20957  U+0000  uni0000,  <control>
        0x0000, # G+20958  U+0000  uni0000,  <control>
        0x0000, # G+20959  U+0000  uni0000,  <control>
        0x0000, # G+20960  U+0000  uni0000,  <control>
        0x0000, # G+20961  U+0000  uni0000,  <control>
        0x0000, # G+20962  U+0000  uni0000,  <control>
        0x0000, # G+20963  U+0000  uni0000,  <control>
        0x0000, # G+20964  U+0000  uni0000,  <control>
        0x0000, # G+20965  U+0000  uni0000,  <control>
        0x0000, # G+20966  U+0000  uni0000,  <control>
        0x0000, # G+20967  U+0000  uni0000,  <control>
        0x0000, # G+20968  U+0000  uni0000,  <control>
        0x0000, # G+20969  U+0000  uni0000,  <control>
        0x0000, # G+20970  U+0000  uni0000,  <control>
        0x0000, # G+20971  U+0000  uni0000,  <control>
        0x0000, # G+20972  U+0000  uni0000,  <control>
        0x0000, # G+20973  U+0000  uni0000,  <control>
        0x0000, # G+20974  U+0000  uni0000,  <control>
        0x0000, # G+20975  U+0000  uni0000,  <control>
        0x0000, # G+20976  U+0000  uni0000,  <control>
        0x0000, # G+20977  U+0000  uni0000,  <control>
        0x0000, # G+20978  U+0000  uni0000,  <control>
        0x0000, # G+20979  U+0000  uni0000,  <control>
        0x0000, # G+20980  U+0000  uni0000,  <control>
        0x0000, # G+20981  U+0000  uni0000,  <control>
        0x0000, # G+20982  U+0000  uni0000,  <control>
        0x0000, # G+20983  U+0000  uni0000,  <control>
        0x0000, # G+20984  U+0000  uni0000,  <control>
        0x0000, # G+20985  U+0000  uni0000,  <control>
        0x0000, # G+20986  U+0000  uni0000,  <control>
        0x0000, # G+20987  U+0000  uni0000,  <control>
        0x0000, # G+20988  U+0000  uni0000,  <control>
        0x0000, # G+20989  U+0000  uni0000,  <control>
        0x0000, # G+20990  U+0000  uni0000,  <control>
        0x0000, # G+20991  U+0000  uni0000,  <control>
        0x0000, # G+20992  U+0000  uni0000,  <control>
        0x0000, # G+20993  U+0000  uni0000,  <control>
        0x0000, # G+20994  U+0000  uni0000,  <control>
        0x0000, # G+20995  U+0000  uni0000,  <control>
        0x0000, # G+20996  U+0000  uni0000,  <control>
        0x0000, # G+20997  U+0000  uni0000,  <control>
        0x0000, # G+20998  U+0000  uni0000,  <control>
        0x0000, # G+20999  U+0000  uni0000,  <control>
        0x0000, # G+21000  U+0000  uni0000,  <control>
        0x0000, # G+21001  U+0000  uni0000,  <control>
        0x0000, # G+21002  U+0000  uni0000,  <control>
        0x0000, # G+21003  U+0000  uni0000,  <control>
        0x0000, # G+21004  U+0000  uni0000,  <control>
        0x0000, # G+21005  U+0000  uni0000,  <control>
        0x0000, # G+21006  U+0000  uni0000,  <control>
        0x0000, # G+21007  U+0000  uni0000,  <control>
        0x0000, # G+21008  U+0000  uni0000,  <control>
        0x0000, # G+21009  U+0000  uni0000,  <control>
        0x0000, # G+21010  U+0000  uni0000,  <control>
        0x0000, # G+21011  U+0000  uni0000,  <control>
        0x0000, # G+21012  U+0000  uni0000,  <control>
        0x0000, # G+21013  U+0000  uni0000,  <control>
        0x0000, # G+21014  U+0000  uni0000,  <control>
        0x0000, # G+21015  U+0000  uni0000,  <control>
        0x0000, # G+21016  U+0000  uni0000,  <control>
        0x0000, # G+21017  U+0000  uni0000,  <control>
        0x0000, # G+21018  U+0000  uni0000,  <control>
        0x0000, # G+21019  U+0000  uni0000,  <control>
        0x0000, # G+21020  U+0000  uni0000,  <control>
        0x0000, # G+21021  U+0000  uni0000,  <control>
        0x0000, # G+21022  U+0000  uni0000,  <control>
        0x0000, # G+21023  U+0000  uni0000,  <control>
        0x0000, # G+21024  U+0000  uni0000,  <control>
        0x0000, # G+21025  U+0000  uni0000,  <control>
        0x0000, # G+21026  U+0000  uni0000,  <control>
        0x0000, # G+21027  U+0000  uni0000,  <control>
        0x0000, # G+21028  U+0000  uni0000,  <control>
        0x0000, # G+21029  U+0000  uni0000,  <control>
        0x0000, # G+21030  U+0000  uni0000,  <control>
        0x0000, # G+21031  U+0000  uni0000,  <control>
        0x0000, # G+21032  U+0000  uni0000,  <control>
        0x0000, # G+21033  U+0000  uni0000,  <control>
        0x0000, # G+21034  U+0000  uni0000,  <control>
        0x0000, # G+21035  U+0000  uni0000,  <control>
        0x0000, # G+21036  U+0000  uni0000,  <control>
        0x0000, # G+21037  U+0000  uni0000,  <control>
        0x0000, # G+21038  U+0000  uni0000,  <control>
        0x0000, # G+21039  U+0000  uni0000,  <control>
        0x0000, # G+21040  U+0000  uni0000,  <control>
        0x0000, # G+21041  U+0000  uni0000,  <control>
        0x0000, # G+21042  U+0000  uni0000,  <control>
        0x0000, # G+21043  U+0000  uni0000,  <control>
        0x0000, # G+21044  U+0000  uni0000,  <control>
        0x0000, # G+21045  U+0000  uni0000,  <control>
        0x0000, # G+21046  U+0000  uni0000,  <control>
        0x0000, # G+21047  U+0000  uni0000,  <control>
        0x0000, # G+21048  U+0000  uni0000,  <control>
        0x0000, # G+21049  U+0000  uni0000,  <control>
        0x0000, # G+21050  U+0000  uni0000,  <control>
        0x0000, # G+21051  U+0000  uni0000,  <control>
        0x0000, # G+21052  U+0000  uni0000,  <control>
        0x0000, # G+21053  U+0000  uni0000,  <control>
        0x0000, # G+21054  U+0000  uni0000,  <control>
        0x0000, # G+21055  U+0000  uni0000,  <control>
        0x0000, # G+21056  U+0000  uni0000,  <control>
        0x0000, # G+21057  U+0000  uni0000,  <control>
        0x0000, # G+21058  U+0000  uni0000,  <control>
        0x0000, # G+21059  U+0000  uni0000,  <control>
        0x0000, # G+21060  U+0000  uni0000,  <control>
        0x0000, # G+21061  U+0000  uni0000,  <control>
        0x0000, # G+21062  U+0000  uni0000,  <control>
        0x0000, # G+21063  U+0000  uni0000,  <control>
        0x0000, # G+21064  U+0000  uni0000,  <control>
        0x0000, # G+21065  U+0000  uni0000,  <control>
        0x0000, # G+21066  U+0000  uni0000,  <control>
        0x0000, # G+21067  U+0000  uni0000,  <control>
        0x0000, # G+21068  U+0000  uni0000,  <control>
        0x0000, # G+21069  U+0000  uni0000,  <control>
        0x0000, # G+21070  U+0000  uni0000,  <control>
        0x0000, # G+21071  U+0000  uni0000,  <control>
        0x0000, # G+21072  U+0000  uni0000,  <control>
        0x0000, # G+21073  U+0000  uni0000,  <control>
        0x0000, # G+21074  U+0000  uni0000,  <control>
        0x4E35, # G+21075  U+4E35  uni4E35,  CJK UNIFIED IDEOGRAPH-4E35
        0x4E5C, # G+21076  U+4E5C  uni4E5C,  CJK UNIFIED IDEOGRAPH-4E5C
        0x4E63, # G+21077  U+4E63  uni4E63,  CJK UNIFIED IDEOGRAPH-4E63
        0x4E68, # G+21078  U+4E68  uni4E68,  CJK UNIFIED IDEOGRAPH-4E68
        0x4E74, # G+21079  U+4E74  uni4E74,  CJK UNIFIED IDEOGRAPH-4E74
        0x4E75, # G+21080  U+4E75  uni4E75,  CJK UNIFIED IDEOGRAPH-4E75
        0x4E97, # G+21081  U+4E97  uni4E97,  CJK UNIFIED IDEOGRAPH-4E97
        0x4EAF, # G+21082  U+4EAF  uni4EAF,  CJK UNIFIED IDEOGRAPH-4EAF
        0x4EDB, # G+21083  U+4EDB  uni4EDB,  CJK UNIFIED IDEOGRAPH-4EDB
        0x4EE2, # G+21084  U+4EE2  uni4EE2,  CJK UNIFIED IDEOGRAPH-4EE2
        0x4EE8, # G+21085  U+4EE8  uni4EE8,  CJK UNIFIED IDEOGRAPH-4EE8
        0x4EEF, # G+21086  U+4EEF  uni4EEF,  CJK UNIFIED IDEOGRAPH-4EEF
        0x4EFE, # G+21087  U+4EFE  uni4EFE,  CJK UNIFIED IDEOGRAPH-4EFE
        0x4F02, # G+21088  U+4F02  uni4F02,  CJK UNIFIED IDEOGRAPH-4F02
        0x4F08, # G+21089  U+4F08  uni4F08,  CJK UNIFIED IDEOGRAPH-4F08
        0x4F12, # G+21090  U+4F12  uni4F12,  CJK UNIFIED IDEOGRAPH-4F12
        0x4F17, # G+21091  U+4F17  uni4F17,  CJK UNIFIED IDEOGRAPH-4F17
        0x4F33, # G+21092  U+4F33  uni4F33,  CJK UNIFIED IDEOGRAPH-4F33
        0x4F35, # G+21093  U+4F35  uni4F35,  CJK UNIFIED IDEOGRAPH-4F35
        0x4F40, # G+21094  U+4F40  uni4F40,  CJK UNIFIED IDEOGRAPH-4F40
        0x4F42, # G+21095  U+4F42  uni4F42,  CJK UNIFIED IDEOGRAPH-4F42
        0x4F4B, # G+21096  U+4F4B  uni4F4B,  CJK UNIFIED IDEOGRAPH-4F4B
        0x4F4C, # G+21097  U+4F4C  uni4F4C,  CJK UNIFIED IDEOGRAPH-4F4C
        0x4F52, # G+21098  U+4F52  uni4F52,  CJK UNIFIED IDEOGRAPH-4F52
        0x4F63, # G+21099  U+4F63  uni4F63,  CJK UNIFIED IDEOGRAPH-4F63
        0x4F6E, # G+21100  U+4F6E  uni4F6E,  CJK UNIFIED IDEOGRAPH-4F6E
        0x4F71, # G+21101  U+4F71  uni4F71,  CJK UNIFIED IDEOGRAPH-4F71
        0x4F79, # G+21102  U+4F79  uni4F79,  CJK UNIFIED IDEOGRAPH-4F79
        0x4F81, # G+21103  U+4F81  uni4F81,  CJK UNIFIED IDEOGRAPH-4F81
        0x4F89, # G+21104  U+4F89  uni4F89,  CJK UNIFIED IDEOGRAPH-4F89
        0x4F8C, # G+21105  U+4F8C  uni4F8C,  CJK UNIFIED IDEOGRAPH-4F8C
        0x4F8E, # G+21106  U+4F8E  uni4F8E,  CJK UNIFIED IDEOGRAPH-4F8E
        0x4F90, # G+21107  U+4F90  uni4F90,  CJK UNIFIED IDEOGRAPH-4F90
        0x4F93, # G+21108  U+4F93  uni4F93,  CJK UNIFIED IDEOGRAPH-4F93
        0x4F99, # G+21109  U+4F99  uni4F99,  CJK UNIFIED IDEOGRAPH-4F99
        0x4F9F, # G+21110  U+4F9F  uni4F9F,  CJK UNIFIED IDEOGRAPH-4F9F
        0x4FB9, # G+21111  U+4FB9  uni4FB9,  CJK UNIFIED IDEOGRAPH-4FB9
        0x4FBB, # G+21112  U+4FBB  uni4FBB,  CJK UNIFIED IDEOGRAPH-4FBB
        0x4FBC, # G+21113  U+4FBC  uni4FBC,  CJK UNIFIED IDEOGRAPH-4FBC
        0x4FBD, # G+21114  U+4FBD  uni4FBD,  CJK UNIFIED IDEOGRAPH-4FBD
        0x4FC0, # G+21115  U+4FC0  uni4FC0,  CJK UNIFIED IDEOGRAPH-4FC0
        0x4FC1, # G+21116  U+4FC1  uni4FC1,  CJK UNIFIED IDEOGRAPH-4FC1
        0x4FC6, # G+21117  U+4FC6  uni4FC6,  CJK UNIFIED IDEOGRAPH-4FC6
        0x4FC8, # G+21118  U+4FC8  uni4FC8,  CJK UNIFIED IDEOGRAPH-4FC8
        0x4FCC, # G+21119  U+4FCC  uni4FCC,  CJK UNIFIED IDEOGRAPH-4FCC
        0x4FDC, # G+21120  U+4FDC  uni4FDC,  CJK UNIFIED IDEOGRAPH-4FDC
        0x4FE2, # G+21121  U+4FE2  uni4FE2,  CJK UNIFIED IDEOGRAPH-4FE2
        0x4FF0, # G+21122  U+4FF0  uni4FF0,  CJK UNIFIED IDEOGRAPH-4FF0
        0x4FFC, # G+21123  U+4FFC  uni4FFC,  CJK UNIFIED IDEOGRAPH-4FFC
        0x5007, # G+21124  U+5007  uni5007,  CJK UNIFIED IDEOGRAPH-5007
        0x500A, # G+21125  U+500A  uni500A,  CJK UNIFIED IDEOGRAPH-500A
        0x5017, # G+21126  U+5017  uni5017,  CJK UNIFIED IDEOGRAPH-5017
        0x501D, # G+21127  U+501D  uni501D,  CJK UNIFIED IDEOGRAPH-501D
        0x5030, # G+21128  U+5030  uni5030,  CJK UNIFIED IDEOGRAPH-5030
        0x5032, # G+21129  U+5032  uni5032,  CJK UNIFIED IDEOGRAPH-5032
        0x5033, # G+21130  U+5033  uni5033,  CJK UNIFIED IDEOGRAPH-5033
        0x5035, # G+21131  U+5035  uni5035,  CJK UNIFIED IDEOGRAPH-5035
        0x5045, # G+21132  U+5045  uni5045,  CJK UNIFIED IDEOGRAPH-5045
        0x504A, # G+21133  U+504A  uni504A,  CJK UNIFIED IDEOGRAPH-504A
        0x5051, # G+21134  U+5051  uni5051,  CJK UNIFIED IDEOGRAPH-5051
        0x5052, # G+21135  U+5052  uni5052,  CJK UNIFIED IDEOGRAPH-5052
        0x5059, # G+21136  U+5059  uni5059,  CJK UNIFIED IDEOGRAPH-5059
        0x5060, # G+21137  U+5060  uni5060,  CJK UNIFIED IDEOGRAPH-5060
        0x5067, # G+21138  U+5067  uni5067,  CJK UNIFIED IDEOGRAPH-5067
        0x506D, # G+21139  U+506D  uni506D,  CJK UNIFIED IDEOGRAPH-506D
        0x5071, # G+21140  U+5071  uni5071,  CJK UNIFIED IDEOGRAPH-5071
        0x5081, # G+21141  U+5081  uni5081,  CJK UNIFIED IDEOGRAPH-5081
        0x5083, # G+21142  U+5083  uni5083,  CJK UNIFIED IDEOGRAPH-5083
        0x5084, # G+21143  U+5084  uni5084,  CJK UNIFIED IDEOGRAPH-5084
        0x5086, # G+21144  U+5086  uni5086,  CJK UNIFIED IDEOGRAPH-5086
        0x508A, # G+21145  U+508A  uni508A,  CJK UNIFIED IDEOGRAPH-508A
        0x5090, # G+21146  U+5090  uni5090,  CJK UNIFIED IDEOGRAPH-5090
        0x509B, # G+21147  U+509B  uni509B,  CJK UNIFIED IDEOGRAPH-509B
        0x509F, # G+21148  U+509F  uni509F,  CJK UNIFIED IDEOGRAPH-509F
        0x50A0, # G+21149  U+50A0  uni50A0,  CJK UNIFIED IDEOGRAPH-50A0
        0x50A1, # G+21150  U+50A1  uni50A1,  CJK UNIFIED IDEOGRAPH-50A1
        0x50AF, # G+21151  U+50AF  uni50AF,  CJK UNIFIED IDEOGRAPH-50AF
        0x50B0, # G+21152  U+50B0  uni50B0,  CJK UNIFIED IDEOGRAPH-50B0
        0x50B9, # G+21153  U+50B9  uni50B9,  CJK UNIFIED IDEOGRAPH-50B9
        0x50BD, # G+21154  U+50BD  uni50BD,  CJK UNIFIED IDEOGRAPH-50BD
        0x50C0, # G+21155  U+50C0  uni50C0,  CJK UNIFIED IDEOGRAPH-50C0
        0x50D3, # G+21156  U+50D3  uni50D3,  CJK UNIFIED IDEOGRAPH-50D3
        0x50DC, # G+21157  U+50DC  uni50DC,  CJK UNIFIED IDEOGRAPH-50DC
        0x50DD, # G+21158  U+50DD  uni50DD,  CJK UNIFIED IDEOGRAPH-50DD
        0x50DF, # G+21159  U+50DF  uni50DF,  CJK UNIFIED IDEOGRAPH-50DF
        0x50E2, # G+21160  U+50E2  uni50E2,  CJK UNIFIED IDEOGRAPH-50E2
        0x50E4, # G+21161  U+50E4  uni50E4,  CJK UNIFIED IDEOGRAPH-50E4
        0x50F6, # G+21162  U+50F6  uni50F6,  CJK UNIFIED IDEOGRAPH-50F6
        0x50FA, # G+21163  U+50FA  uni50FA,  CJK UNIFIED IDEOGRAPH-50FA
        0x0000, # G+21164  U+0000  uni0000,  <control>
        0x5119, # G+21165  U+5119  uni5119,  CJK UNIFIED IDEOGRAPH-5119
        0x511C, # G+21166  U+511C  uni511C,  CJK UNIFIED IDEOGRAPH-511C
        0x511D, # G+21167  U+511D  uni511D,  CJK UNIFIED IDEOGRAPH-511D
        0x5123, # G+21168  U+5123  uni5123,  CJK UNIFIED IDEOGRAPH-5123
        0x5127, # G+21169  U+5127  uni5127,  CJK UNIFIED IDEOGRAPH-5127
        0x5128, # G+21170  U+5128  uni5128,  CJK UNIFIED IDEOGRAPH-5128
        0x512C, # G+21171  U+512C  uni512C,  CJK UNIFIED IDEOGRAPH-512C
        0x512D, # G+21172  U+512D  uni512D,  CJK UNIFIED IDEOGRAPH-512D
        0x512F, # G+21173  U+512F  uni512F,  CJK UNIFIED IDEOGRAPH-512F
        0x5131, # G+21174  U+5131  uni5131,  CJK UNIFIED IDEOGRAPH-5131
        0x5134, # G+21175  U+5134  uni5134,  CJK UNIFIED IDEOGRAPH-5134
        0x5139, # G+21176  U+5139  uni5139,  CJK UNIFIED IDEOGRAPH-5139
        0x5142, # G+21177  U+5142  uni5142,  CJK UNIFIED IDEOGRAPH-5142
        0x514F, # G+21178  U+514F  uni514F,  CJK UNIFIED IDEOGRAPH-514F
        0x5153, # G+21179  U+5153  uni5153,  CJK UNIFIED IDEOGRAPH-5153
        0x5158, # G+21180  U+5158  uni5158,  CJK UNIFIED IDEOGRAPH-5158
        0x5166, # G+21181  U+5166  uni5166,  CJK UNIFIED IDEOGRAPH-5166
        0x517E, # G+21182  U+517E  uni517E,  CJK UNIFIED IDEOGRAPH-517E
        0x518E, # G+21183  U+518E  uni518E,  CJK UNIFIED IDEOGRAPH-518E
        0x51BF, # G+21184  U+51BF  uni51BF,  CJK UNIFIED IDEOGRAPH-51BF
        0x51C2, # G+21185  U+51C2  uni51C2,  CJK UNIFIED IDEOGRAPH-51C2
        0x51D2, # G+21186  U+51D2  uni51D2,  CJK UNIFIED IDEOGRAPH-51D2
        0x51D5, # G+21187  U+51D5  uni51D5,  CJK UNIFIED IDEOGRAPH-51D5
        0x51E5, # G+21188  U+51E5  uni51E5,  CJK UNIFIED IDEOGRAPH-51E5
        0x51F2, # G+21189  U+51F2  uni51F2,  CJK UNIFIED IDEOGRAPH-51F2
        0x51F7, # G+21190  U+51F7  uni51F7,  CJK UNIFIED IDEOGRAPH-51F7
        0x5218, # G+21191  U+5218  uni5218,  CJK UNIFIED IDEOGRAPH-5218
        0x5222, # G+21192  U+5222  uni5222,  CJK UNIFIED IDEOGRAPH-5222
        0x5245, # G+21193  U+5245  uni5245,  CJK UNIFIED IDEOGRAPH-5245
        0x5258, # G+21194  U+5258  uni5258,  CJK UNIFIED IDEOGRAPH-5258
        0x525F, # G+21195  U+525F  uni525F,  CJK UNIFIED IDEOGRAPH-525F
        0x5280, # G+21196  U+5280  uni5280,  CJK UNIFIED IDEOGRAPH-5280
        0x5285, # G+21197  U+5285  uni5285,  CJK UNIFIED IDEOGRAPH-5285
        0x5295, # G+21198  U+5295  uni5295,  CJK UNIFIED IDEOGRAPH-5295
        0x5296, # G+21199  U+5296  uni5296,  CJK UNIFIED IDEOGRAPH-5296
        0x5297, # G+21200  U+5297  uni5297,  CJK UNIFIED IDEOGRAPH-5297
        0x529A, # G+21201  U+529A  uni529A,  CJK UNIFIED IDEOGRAPH-529A
        0x52A5, # G+21202  U+52A5  uni52A5,  CJK UNIFIED IDEOGRAPH-52A5
        0x52A7, # G+21203  U+52A7  uni52A7,  CJK UNIFIED IDEOGRAPH-52A7
        0x52B0, # G+21204  U+52B0  uni52B0,  CJK UNIFIED IDEOGRAPH-52B0
        0x52B6, # G+21205  U+52B6  uni52B6,  CJK UNIFIED IDEOGRAPH-52B6
        0x52B7, # G+21206  U+52B7  uni52B7,  CJK UNIFIED IDEOGRAPH-52B7
        0x52B8, # G+21207  U+52B8  uni52B8,  CJK UNIFIED IDEOGRAPH-52B8
        0x52BD, # G+21208  U+52BD  uni52BD,  CJK UNIFIED IDEOGRAPH-52BD
        0x52C4, # G+21209  U+52C4  uni52C4,  CJK UNIFIED IDEOGRAPH-52C4
        0x52C6, # G+21210  U+52C6  uni52C6,  CJK UNIFIED IDEOGRAPH-52C6
        0x52CF, # G+21211  U+52CF  uni52CF,  CJK UNIFIED IDEOGRAPH-52CF
        0x52D4, # G+21212  U+52D4  uni52D4,  CJK UNIFIED IDEOGRAPH-52D4
        0x52DC, # G+21213  U+52DC  uni52DC,  CJK UNIFIED IDEOGRAPH-52DC
        0x52E5, # G+21214  U+52E5  uni52E5,  CJK UNIFIED IDEOGRAPH-52E5
        0x52E8, # G+21215  U+52E8  uni52E8,  CJK UNIFIED IDEOGRAPH-52E8
        0x52EA, # G+21216  U+52EA  uni52EA,  CJK UNIFIED IDEOGRAPH-52EA
        0x52EC, # G+21217  U+52EC  uni52EC,  CJK UNIFIED IDEOGRAPH-52EC
        0x52F4, # G+21218  U+52F4  uni52F4,  CJK UNIFIED IDEOGRAPH-52F4
        0x52F6, # G+21219  U+52F6  uni52F6,  CJK UNIFIED IDEOGRAPH-52F6
        0x530C, # G+21220  U+530C  uni530C,  CJK UNIFIED IDEOGRAPH-530C
        0x5313, # G+21221  U+5313  uni5313,  CJK UNIFIED IDEOGRAPH-5313
        0x5318, # G+21222  U+5318  uni5318,  CJK UNIFIED IDEOGRAPH-5318
        0x531B, # G+21223  U+531B  uni531B,  CJK UNIFIED IDEOGRAPH-531B
        0x531E, # G+21224  U+531E  uni531E,  CJK UNIFIED IDEOGRAPH-531E
        0x5325, # G+21225  U+5325  uni5325,  CJK UNIFIED IDEOGRAPH-5325
        0x5327, # G+21226  U+5327  uni5327,  CJK UNIFIED IDEOGRAPH-5327
        0x5328, # G+21227  U+5328  uni5328,  CJK UNIFIED IDEOGRAPH-5328
        0x5329, # G+21228  U+5329  uni5329,  CJK UNIFIED IDEOGRAPH-5329
        0x532B, # G+21229  U+532B  uni532B,  CJK UNIFIED IDEOGRAPH-532B
        0x532C, # G+21230  U+532C  uni532C,  CJK UNIFIED IDEOGRAPH-532C
        0x5330, # G+21231  U+5330  uni5330,  CJK UNIFIED IDEOGRAPH-5330
        0x533C, # G+21232  U+533C  uni533C,  CJK UNIFIED IDEOGRAPH-533C
        0x5359, # G+21233  U+5359  uni5359,  CJK UNIFIED IDEOGRAPH-5359
        0x535B, # G+21234  U+535B  uni535B,  CJK UNIFIED IDEOGRAPH-535B
        0x0000, # G+21235  U+0000  uni0000,  <control>
        0x5383, # G+21236  U+5383  uni5383,  CJK UNIFIED IDEOGRAPH-5383
        0x5387, # G+21237  U+5387  uni5387,  CJK UNIFIED IDEOGRAPH-5387
        0x5388, # G+21238  U+5388  uni5388,  CJK UNIFIED IDEOGRAPH-5388
        0x538E, # G+21239  U+538E  uni538E,  CJK UNIFIED IDEOGRAPH-538E
        0x53A1, # G+21240  U+53A1  uni53A1,  CJK UNIFIED IDEOGRAPH-53A1
        0x53B5, # G+21241  U+53B5  uni53B5,  CJK UNIFIED IDEOGRAPH-53B5
        0x53B8, # G+21242  U+53B8  uni53B8,  CJK UNIFIED IDEOGRAPH-53B8
        0x53BD, # G+21243  U+53BD  uni53BD,  CJK UNIFIED IDEOGRAPH-53BD
        0x53CF, # G+21244  U+53CF  uni53CF,  CJK UNIFIED IDEOGRAPH-53CF
        0x53D2, # G+21245  U+53D2  uni53D2,  CJK UNIFIED IDEOGRAPH-53D2
        0x53D3, # G+21246  U+53D3  uni53D3,  CJK UNIFIED IDEOGRAPH-53D3
        0x53DE, # G+21247  U+53DE  uni53DE,  CJK UNIFIED IDEOGRAPH-53DE
        0x0000, # G+21248  U+0000  uni0000,  <control>
        0x53E7, # G+21249  U+53E7  uni53E7,  CJK UNIFIED IDEOGRAPH-53E7
        0x5402, # G+21250  U+5402  uni5402,  CJK UNIFIED IDEOGRAPH-5402
        0x541A, # G+21251  U+541A  uni541A,  CJK UNIFIED IDEOGRAPH-541A
        0x5421, # G+21252  U+5421  uni5421,  CJK UNIFIED IDEOGRAPH-5421
        0x542F, # G+21253  U+542F  uni542F,  CJK UNIFIED IDEOGRAPH-542F
        0x5444, # G+21254  U+5444  uni5444,  CJK UNIFIED IDEOGRAPH-5444
        0x5447, # G+21255  U+5447  uni5447,  CJK UNIFIED IDEOGRAPH-5447
        0x544F, # G+21256  U+544F  uni544F,  CJK UNIFIED IDEOGRAPH-544F
        0x545E, # G+21257  U+545E  uni545E,  CJK UNIFIED IDEOGRAPH-545E
        0x5464, # G+21258  U+5464  uni5464,  CJK UNIFIED IDEOGRAPH-5464
        0x5467, # G+21259  U+5467  uni5467,  CJK UNIFIED IDEOGRAPH-5467
        0x5469, # G+21260  U+5469  uni5469,  CJK UNIFIED IDEOGRAPH-5469
        0x546D, # G+21261  U+546D  uni546D,  CJK UNIFIED IDEOGRAPH-546D
        0x546E, # G+21262  U+546E  uni546E,  CJK UNIFIED IDEOGRAPH-546E
        0x5481, # G+21263  U+5481  uni5481,  CJK UNIFIED IDEOGRAPH-5481
        0x5483, # G+21264  U+5483  uni5483,  CJK UNIFIED IDEOGRAPH-5483
        0x5485, # G+21265  U+5485  uni5485,  CJK UNIFIED IDEOGRAPH-5485
        0x5489, # G+21266  U+5489  uni5489,  CJK UNIFIED IDEOGRAPH-5489
        0x5491, # G+21267  U+5491  uni5491,  CJK UNIFIED IDEOGRAPH-5491
        0x549F, # G+21268  U+549F  uni549F,  CJK UNIFIED IDEOGRAPH-549F
        0x54CA, # G+21269  U+54CA  uni54CA,  CJK UNIFIED IDEOGRAPH-54CA
        0x54E0, # G+21270  U+54E0  uni54E0,  CJK UNIFIED IDEOGRAPH-54E0
        0x54F6, # G+21271  U+54F6  uni54F6,  CJK UNIFIED IDEOGRAPH-54F6
        0x54FE, # G+21272  U+54FE  uni54FE,  CJK UNIFIED IDEOGRAPH-54FE
        0x550C, # G+21273  U+550C  uni550C,  CJK UNIFIED IDEOGRAPH-550C
        0x550D, # G+21274  U+550D  uni550D,  CJK UNIFIED IDEOGRAPH-550D
        0x5532, # G+21275  U+5532  uni5532,  CJK UNIFIED IDEOGRAPH-5532
        0x553B, # G+21276  U+553B  uni553B,  CJK UNIFIED IDEOGRAPH-553B
        0x553D, # G+21277  U+553D  uni553D,  CJK UNIFIED IDEOGRAPH-553D
        0x5549, # G+21278  U+5549  uni5549,  CJK UNIFIED IDEOGRAPH-5549
        0x554D, # G+21279  U+554D  uni554D,  CJK UNIFIED IDEOGRAPH-554D
        0x5558, # G+21280  U+5558  uni5558,  CJK UNIFIED IDEOGRAPH-5558
        0x555A, # G+21281  U+555A  uni555A,  CJK UNIFIED IDEOGRAPH-555A
        0x555B, # G+21282  U+555B  uni555B,  CJK UNIFIED IDEOGRAPH-555B
        0x557F, # G+21283  U+557F  uni557F,  CJK UNIFIED IDEOGRAPH-557F
        0x5593, # G+21284  U+5593  uni5593,  CJK UNIFIED IDEOGRAPH-5593
        0x5597, # G+21285  U+5597  uni5597,  CJK UNIFIED IDEOGRAPH-5597
        0x55A3, # G+21286  U+55A3  uni55A3,  CJK UNIFIED IDEOGRAPH-55A3
        0x55C1, # G+21287  U+55C1  uni55C1,  CJK UNIFIED IDEOGRAPH-55C1
        0x55CB, # G+21288  U+55CB  uni55CB,  CJK UNIFIED IDEOGRAPH-55CB
        0x55D7, # G+21289  U+55D7  uni55D7,  CJK UNIFIED IDEOGRAPH-55D7
        0x55D8, # G+21290  U+55D8  uni55D8,  CJK UNIFIED IDEOGRAPH-55D8
        0x55DE, # G+21291  U+55DE  uni55DE,  CJK UNIFIED IDEOGRAPH-55DE
        0x55FF, # G+21292  U+55FF  uni55FF,  CJK UNIFIED IDEOGRAPH-55FF
        0x0000, # G+21293  U+0000  uni0000,  <control>
        0x560A, # G+21294  U+560A  uni560A,  CJK UNIFIED IDEOGRAPH-560A
        0x5619, # G+21295  U+5619  uni5619,  CJK UNIFIED IDEOGRAPH-5619
        0x5633, # G+21296  U+5633  uni5633,  CJK UNIFIED IDEOGRAPH-5633
        0x563C, # G+21297  U+563C  uni563C,  CJK UNIFIED IDEOGRAPH-563C
        0x5641, # G+21298  U+5641  uni5641,  CJK UNIFIED IDEOGRAPH-5641
        0x5643, # G+21299  U+5643  uni5643,  CJK UNIFIED IDEOGRAPH-5643
        0x5644, # G+21300  U+5644  uni5644,  CJK UNIFIED IDEOGRAPH-5644
        0x5646, # G+21301  U+5646  uni5646,  CJK UNIFIED IDEOGRAPH-5646
        0x5661, # G+21302  U+5661  uni5661,  CJK UNIFIED IDEOGRAPH-5661
        0x5662, # G+21303  U+5662  uni5662,  CJK UNIFIED IDEOGRAPH-5662
        0x5663, # G+21304  U+5663  uni5663,  CJK UNIFIED IDEOGRAPH-5663
        0x5675, # G+21305  U+5675  uni5675,  CJK UNIFIED IDEOGRAPH-5675
        0x5684, # G+21306  U+5684  uni5684,  CJK UNIFIED IDEOGRAPH-5684
        0x568B, # G+21307  U+568B  uni568B,  CJK UNIFIED IDEOGRAPH-568B
        0x56A7, # G+21308  U+56A7  uni56A7,  CJK UNIFIED IDEOGRAPH-56A7
        0x56AB, # G+21309  U+56AB  uni56AB,  CJK UNIFIED IDEOGRAPH-56AB
        0x56BE, # G+21310  U+56BE  uni56BE,  CJK UNIFIED IDEOGRAPH-56BE
        0x56CB, # G+21311  U+56CB  uni56CB,  CJK UNIFIED IDEOGRAPH-56CB
        0x56D0, # G+21312  U+56D0  uni56D0,  CJK UNIFIED IDEOGRAPH-56D0
        0x56DC, # G+21313  U+56DC  uni56DC,  CJK UNIFIED IDEOGRAPH-56DC
        0x56E5, # G+21314  U+56E5  uni56E5,  CJK UNIFIED IDEOGRAPH-56E5
        0x56E6, # G+21315  U+56E6  uni56E6,  CJK UNIFIED IDEOGRAPH-56E6
        0x56E7, # G+21316  U+56E7  uni56E7,  CJK UNIFIED IDEOGRAPH-56E7
        0x5701, # G+21317  U+5701  uni5701,  CJK UNIFIED IDEOGRAPH-5701
        0x5702, # G+21318  U+5702  uni5702,  CJK UNIFIED IDEOGRAPH-5702
        0x5711, # G+21319  U+5711  uni5711,  CJK UNIFIED IDEOGRAPH-5711
        0x5720, # G+21320  U+5720  uni5720,  CJK UNIFIED IDEOGRAPH-5720
        0x5722, # G+21321  U+5722  uni5722,  CJK UNIFIED IDEOGRAPH-5722
        0x5724, # G+21322  U+5724  uni5724,  CJK UNIFIED IDEOGRAPH-5724
        0x5725, # G+21323  U+5725  uni5725,  CJK UNIFIED IDEOGRAPH-5725
        0x572A, # G+21324  U+572A  uni572A,  CJK UNIFIED IDEOGRAPH-572A
        0x573F, # G+21325  U+573F  uni573F,  CJK UNIFIED IDEOGRAPH-573F
        0x5752, # G+21326  U+5752  uni5752,  CJK UNIFIED IDEOGRAPH-5752
        0x5762, # G+21327  U+5762  uni5762,  CJK UNIFIED IDEOGRAPH-5762
        0x5767, # G+21328  U+5767  uni5767,  CJK UNIFIED IDEOGRAPH-5767
        0x576E, # G+21329  U+576E  uni576E,  CJK UNIFIED IDEOGRAPH-576E
        0x5771, # G+21330  U+5771  uni5771,  CJK UNIFIED IDEOGRAPH-5771
        0x5779, # G+21331  U+5779  uni5779,  CJK UNIFIED IDEOGRAPH-5779
        0x577E, # G+21332  U+577E  uni577E,  CJK UNIFIED IDEOGRAPH-577E
        0x5781, # G+21333  U+5781  uni5781,  CJK UNIFIED IDEOGRAPH-5781
        0x5794, # G+21334  U+5794  uni5794,  CJK UNIFIED IDEOGRAPH-5794
        0x5799, # G+21335  U+5799  uni5799,  CJK UNIFIED IDEOGRAPH-5799
        0x579F, # G+21336  U+579F  uni579F,  CJK UNIFIED IDEOGRAPH-579F
        0x57A1, # G+21337  U+57A1  uni57A1,  CJK UNIFIED IDEOGRAPH-57A1
        0x5795, # G+21338  U+5795  uni5795,  CJK UNIFIED IDEOGRAPH-5795
        0x57A7, # G+21339  U+57A7  uni57A7,  CJK UNIFIED IDEOGRAPH-57A7
        0x57A9, # G+21340  U+57A9  uni57A9,  CJK UNIFIED IDEOGRAPH-57A9
        0x57BD, # G+21341  U+57BD  uni57BD,  CJK UNIFIED IDEOGRAPH-57BD
        0x57DD, # G+21342  U+57DD  uni57DD,  CJK UNIFIED IDEOGRAPH-57DD
        0x57E9, # G+21343  U+57E9  uni57E9,  CJK UNIFIED IDEOGRAPH-57E9
        0x57FE, # G+21344  U+57FE  uni57FE,  CJK UNIFIED IDEOGRAPH-57FE
        0x5803, # G+21345  U+5803  uni5803,  CJK UNIFIED IDEOGRAPH-5803
        0x5808, # G+21346  U+5808  uni5808,  CJK UNIFIED IDEOGRAPH-5808
        0x57E1, # G+21347  U+57E1  uni57E1,  CJK UNIFIED IDEOGRAPH-57E1
        0x580C, # G+21348  U+580C  uni580C,  CJK UNIFIED IDEOGRAPH-580C
        0x581B, # G+21349  U+581B  uni581B,  CJK UNIFIED IDEOGRAPH-581B
        0x581F, # G+21350  U+581F  uni581F,  CJK UNIFIED IDEOGRAPH-581F
        0x582D, # G+21351  U+582D  uni582D,  CJK UNIFIED IDEOGRAPH-582D
        0x583F, # G+21352  U+583F  uni583F,  CJK UNIFIED IDEOGRAPH-583F
        0x5850, # G+21353  U+5850  uni5850,  CJK UNIFIED IDEOGRAPH-5850
        0x5855, # G+21354  U+5855  uni5855,  CJK UNIFIED IDEOGRAPH-5855
        0x5868, # G+21355  U+5868  uni5868,  CJK UNIFIED IDEOGRAPH-5868
        0x5878, # G+21356  U+5878  uni5878,  CJK UNIFIED IDEOGRAPH-5878
        0x5887, # G+21357  U+5887  uni5887,  CJK UNIFIED IDEOGRAPH-5887
        0x5888, # G+21358  U+5888  uni5888,  CJK UNIFIED IDEOGRAPH-5888
        0x588C, # G+21359  U+588C  uni588C,  CJK UNIFIED IDEOGRAPH-588C
        0x5896, # G+21360  U+5896  uni5896,  CJK UNIFIED IDEOGRAPH-5896
        0x58A0, # G+21361  U+58A0  uni58A0,  CJK UNIFIED IDEOGRAPH-58A0
        0x58A1, # G+21362  U+58A1  uni58A1,  CJK UNIFIED IDEOGRAPH-58A1
        0x58A2, # G+21363  U+58A2  uni58A2,  CJK UNIFIED IDEOGRAPH-58A2
        0x58A6, # G+21364  U+58A6  uni58A6,  CJK UNIFIED IDEOGRAPH-58A6
        0x58C4, # G+21365  U+58C4  uni58C4,  CJK UNIFIED IDEOGRAPH-58C4
        0x58C2, # G+21366  U+58C2  uni58C2,  CJK UNIFIED IDEOGRAPH-58C2
        0x58C8, # G+21367  U+58C8  uni58C8,  CJK UNIFIED IDEOGRAPH-58C8
        0x58D6, # G+21368  U+58D6  uni58D6,  CJK UNIFIED IDEOGRAPH-58D6
        0x58DD, # G+21369  U+58DD  uni58DD,  CJK UNIFIED IDEOGRAPH-58DD
        0x58E1, # G+21370  U+58E1  uni58E1,  CJK UNIFIED IDEOGRAPH-58E1
        0x0000, # G+21371  U+0000  uni0000,  <control>
        0x5912, # G+21372  U+5912  uni5912,  CJK UNIFIED IDEOGRAPH-5912
        0x5913, # G+21373  U+5913  uni5913,  CJK UNIFIED IDEOGRAPH-5913
        0x591D, # G+21374  U+591D  uni591D,  CJK UNIFIED IDEOGRAPH-591D
        0x5921, # G+21375  U+5921  uni5921,  CJK UNIFIED IDEOGRAPH-5921
        0x5928, # G+21376  U+5928  uni5928,  CJK UNIFIED IDEOGRAPH-5928
        0x5930, # G+21377  U+5930  uni5930,  CJK UNIFIED IDEOGRAPH-5930
        0x5933, # G+21378  U+5933  uni5933,  CJK UNIFIED IDEOGRAPH-5933
        0x5935, # G+21379  U+5935  uni5935,  CJK UNIFIED IDEOGRAPH-5935
        0x5936, # G+21380  U+5936  uni5936,  CJK UNIFIED IDEOGRAPH-5936
        0x593F, # G+21381  U+593F  uni593F,  CJK UNIFIED IDEOGRAPH-593F
        0x5943, # G+21382  U+5943  uni5943,  CJK UNIFIED IDEOGRAPH-5943
        0x5952, # G+21383  U+5952  uni5952,  CJK UNIFIED IDEOGRAPH-5952
        0x595E, # G+21384  U+595E  uni595E,  CJK UNIFIED IDEOGRAPH-595E
        0x596B, # G+21385  U+596B  uni596B,  CJK UNIFIED IDEOGRAPH-596B
        0x596F, # G+21386  U+596F  uni596F,  CJK UNIFIED IDEOGRAPH-596F
        0x5972, # G+21387  U+5972  uni5972,  CJK UNIFIED IDEOGRAPH-5972
        0x597B, # G+21388  U+597B  uni597B,  CJK UNIFIED IDEOGRAPH-597B
        0x598C, # G+21389  U+598C  uni598C,  CJK UNIFIED IDEOGRAPH-598C
        0x598E, # G+21390  U+598E  uni598E,  CJK UNIFIED IDEOGRAPH-598E
        0x5995, # G+21391  U+5995  uni5995,  CJK UNIFIED IDEOGRAPH-5995
        0x59A7, # G+21392  U+59A7  uni59A7,  CJK UNIFIED IDEOGRAPH-59A7
        0x59AD, # G+21393  U+59AD  uni59AD,  CJK UNIFIED IDEOGRAPH-59AD
        0x59B0, # G+21394  U+59B0  uni59B0,  CJK UNIFIED IDEOGRAPH-59B0
        0x59B7, # G+21395  U+59B7  uni59B7,  CJK UNIFIED IDEOGRAPH-59B7
        0x59C1, # G+21396  U+59C1  uni59C1,  CJK UNIFIED IDEOGRAPH-59C1
        0x59C4, # G+21397  U+59C4  uni59C4,  CJK UNIFIED IDEOGRAPH-59C4
        0x59EF, # G+21398  U+59EF  uni59EF,  CJK UNIFIED IDEOGRAPH-59EF
        0x59F2, # G+21399  U+59F2  uni59F2,  CJK UNIFIED IDEOGRAPH-59F2
        0x59F4, # G+21400  U+59F4  uni59F4,  CJK UNIFIED IDEOGRAPH-59F4
        0x59F7, # G+21401  U+59F7  uni59F7,  CJK UNIFIED IDEOGRAPH-59F7
        0x5A00, # G+21402  U+5A00  uni5A00,  CJK UNIFIED IDEOGRAPH-5A00
        0x5A0E, # G+21403  U+5A0E  uni5A0E,  CJK UNIFIED IDEOGRAPH-5A0E
        0x5A12, # G+21404  U+5A12  uni5A12,  CJK UNIFIED IDEOGRAPH-5A12
        0x5A1E, # G+21405  U+5A1E  uni5A1E,  CJK UNIFIED IDEOGRAPH-5A1E
        0x5A24, # G+21406  U+5A24  uni5A24,  CJK UNIFIED IDEOGRAPH-5A24
        0x5A28, # G+21407  U+5A28  uni5A28,  CJK UNIFIED IDEOGRAPH-5A28
        0x5A2A, # G+21408  U+5A2A  uni5A2A,  CJK UNIFIED IDEOGRAPH-5A2A
        0x5A30, # G+21409  U+5A30  uni5A30,  CJK UNIFIED IDEOGRAPH-5A30
        0x5A44, # G+21410  U+5A44  uni5A44,  CJK UNIFIED IDEOGRAPH-5A44
        0x5A45, # G+21411  U+5A45  uni5A45,  CJK UNIFIED IDEOGRAPH-5A45
        0x5A48, # G+21412  U+5A48  uni5A48,  CJK UNIFIED IDEOGRAPH-5A48
        0x5A4C, # G+21413  U+5A4C  uni5A4C,  CJK UNIFIED IDEOGRAPH-5A4C
        0x5A50, # G+21414  U+5A50  uni5A50,  CJK UNIFIED IDEOGRAPH-5A50
        0x5A5E, # G+21415  U+5A5E  uni5A5E,  CJK UNIFIED IDEOGRAPH-5A5E
        0x5A7B, # G+21416  U+5A7B  uni5A7B,  CJK UNIFIED IDEOGRAPH-5A7B
        0x5A90, # G+21417  U+5A90  uni5A90,  CJK UNIFIED IDEOGRAPH-5A90
        0x5A93, # G+21418  U+5A93  uni5A93,  CJK UNIFIED IDEOGRAPH-5A93
        0x5A96, # G+21419  U+5A96  uni5A96,  CJK UNIFIED IDEOGRAPH-5A96
        0x5A99, # G+21420  U+5A99  uni5A99,  CJK UNIFIED IDEOGRAPH-5A99
        0x5ABB, # G+21421  U+5ABB  uni5ABB,  CJK UNIFIED IDEOGRAPH-5ABB
        0x5AC6, # G+21422  U+5AC6  uni5AC6,  CJK UNIFIED IDEOGRAPH-5AC6
        0x5AC8, # G+21423  U+5AC8  uni5AC8,  CJK UNIFIED IDEOGRAPH-5AC8
        0x5ACF, # G+21424  U+5ACF  uni5ACF,  CJK UNIFIED IDEOGRAPH-5ACF
        0x5AFD, # G+21425  U+5AFD  uni5AFD,  CJK UNIFIED IDEOGRAPH-5AFD
        0x5B01, # G+21426  U+5B01  uni5B01,  CJK UNIFIED IDEOGRAPH-5B01
        0x5B4B, # G+21427  U+5B4B  uni5B4B,  CJK UNIFIED IDEOGRAPH-5B4B
        0x5B5E, # G+21428  U+5B5E  uni5B5E,  CJK UNIFIED IDEOGRAPH-5B5E
        0x5B6E, # G+21429  U+5B6E  uni5B6E,  CJK UNIFIED IDEOGRAPH-5B6E
        0x5B86, # G+21430  U+5B86  uni5B86,  CJK UNIFIED IDEOGRAPH-5B86
        0x5B8E, # G+21431  U+5B8E  uni5B8E,  CJK UNIFIED IDEOGRAPH-5B8E
        0x5B90, # G+21432  U+5B90  uni5B90,  CJK UNIFIED IDEOGRAPH-5B90
        0x5B91, # G+21433  U+5B91  uni5B91,  CJK UNIFIED IDEOGRAPH-5B91
        0x5B94, # G+21434  U+5B94  uni5B94,  CJK UNIFIED IDEOGRAPH-5B94
        0x5BA8, # G+21435  U+5BA8  uni5BA8,  CJK UNIFIED IDEOGRAPH-5BA8
        0x5BA9, # G+21436  U+5BA9  uni5BA9,  CJK UNIFIED IDEOGRAPH-5BA9
        0x5BAD, # G+21437  U+5BAD  uni5BAD,  CJK UNIFIED IDEOGRAPH-5BAD
        0x5BAF, # G+21438  U+5BAF  uni5BAF,  CJK UNIFIED IDEOGRAPH-5BAF
        0x5BB1, # G+21439  U+5BB1  uni5BB1,  CJK UNIFIED IDEOGRAPH-5BB1
        0x5BB2, # G+21440  U+5BB2  uni5BB2,  CJK UNIFIED IDEOGRAPH-5BB2
        0x5BBA, # G+21441  U+5BBA  uni5BBA,  CJK UNIFIED IDEOGRAPH-5BBA
        0x5BBC, # G+21442  U+5BBC  uni5BBC,  CJK UNIFIED IDEOGRAPH-5BBC
        0x5BC1, # G+21443  U+5BC1  uni5BC1,  CJK UNIFIED IDEOGRAPH-5BC1
        0x5BCD, # G+21444  U+5BCD  uni5BCD,  CJK UNIFIED IDEOGRAPH-5BCD
        0x5BCF, # G+21445  U+5BCF  uni5BCF,  CJK UNIFIED IDEOGRAPH-5BCF
        0x5BD9, # G+21446  U+5BD9  uni5BD9,  CJK UNIFIED IDEOGRAPH-5BD9
        0x5BDA, # G+21447  U+5BDA  uni5BDA,  CJK UNIFIED IDEOGRAPH-5BDA
        0x5BEF, # G+21448  U+5BEF  uni5BEF,  CJK UNIFIED IDEOGRAPH-5BEF
        0x5BF4, # G+21449  U+5BF4  uni5BF4,  CJK UNIFIED IDEOGRAPH-5BF4
        0x5C0C, # G+21450  U+5C0C  uni5C0C,  CJK UNIFIED IDEOGRAPH-5C0C
        0x5C17, # G+21451  U+5C17  uni5C17,  CJK UNIFIED IDEOGRAPH-5C17
        0x5C26, # G+21452  U+5C26  uni5C26,  CJK UNIFIED IDEOGRAPH-5C26
        0x5C2E, # G+21453  U+5C2E  uni5C2E,  CJK UNIFIED IDEOGRAPH-5C2E
        0x5C32, # G+21454  U+5C32  uni5C32,  CJK UNIFIED IDEOGRAPH-5C32
        0x5C35, # G+21455  U+5C35  uni5C35,  CJK UNIFIED IDEOGRAPH-5C35
        0x5C5A, # G+21456  U+5C5A  uni5C5A,  CJK UNIFIED IDEOGRAPH-5C5A
        0x5C74, # G+21457  U+5C74  uni5C74,  CJK UNIFIED IDEOGRAPH-5C74
        0x5C75, # G+21458  U+5C75  uni5C75,  CJK UNIFIED IDEOGRAPH-5C75
        0x5C7B, # G+21459  U+5C7B  uni5C7B,  CJK UNIFIED IDEOGRAPH-5C7B
        0x5C7D, # G+21460  U+5C7D  uni5C7D,  CJK UNIFIED IDEOGRAPH-5C7D
        0x5C87, # G+21461  U+5C87  uni5C87,  CJK UNIFIED IDEOGRAPH-5C87
        0x5C92, # G+21462  U+5C92  uni5C92,  CJK UNIFIED IDEOGRAPH-5C92
        0x5C9D, # G+21463  U+5C9D  uni5C9D,  CJK UNIFIED IDEOGRAPH-5C9D
        0x5CB2, # G+21464  U+5CB2  uni5CB2,  CJK UNIFIED IDEOGRAPH-5CB2
        0x5CB4, # G+21465  U+5CB4  uni5CB4,  CJK UNIFIED IDEOGRAPH-5CB4
        0x5CD7, # G+21466  U+5CD7  uni5CD7,  CJK UNIFIED IDEOGRAPH-5CD7
        0x5CEE, # G+21467  U+5CEE  uni5CEE,  CJK UNIFIED IDEOGRAPH-5CEE
        0x5CF1, # G+21468  U+5CF1  uni5CF1,  CJK UNIFIED IDEOGRAPH-5CF1
        0x5CF2, # G+21469  U+5CF2  uni5CF2,  CJK UNIFIED IDEOGRAPH-5CF2
        0x5D12, # G+21470  U+5D12  uni5D12,  CJK UNIFIED IDEOGRAPH-5D12
        0x5D23, # G+21471  U+5D23  uni5D23,  CJK UNIFIED IDEOGRAPH-5D23
        0x5D3F, # G+21472  U+5D3F  uni5D3F,  CJK UNIFIED IDEOGRAPH-5D3F
        0x5D48, # G+21473  U+5D48  uni5D48,  CJK UNIFIED IDEOGRAPH-5D48
        0x5D55, # G+21474  U+5D55  uni5D55,  CJK UNIFIED IDEOGRAPH-5D55
        0x5D51, # G+21475  U+5D51  uni5D51,  CJK UNIFIED IDEOGRAPH-5D51
        0x5D5F, # G+21476  U+5D5F  uni5D5F,  CJK UNIFIED IDEOGRAPH-5D5F
        0x5D60, # G+21477  U+5D60  uni5D60,  CJK UNIFIED IDEOGRAPH-5D60
        0x5D62, # G+21478  U+5D62  uni5D62,  CJK UNIFIED IDEOGRAPH-5D62
        0x5D64, # G+21479  U+5D64  uni5D64,  CJK UNIFIED IDEOGRAPH-5D64
        0x5D79, # G+21480  U+5D79  uni5D79,  CJK UNIFIED IDEOGRAPH-5D79
        0x5D7A, # G+21481  U+5D7A  uni5D7A,  CJK UNIFIED IDEOGRAPH-5D7A
        0x5D7F, # G+21482  U+5D7F  uni5D7F,  CJK UNIFIED IDEOGRAPH-5D7F
        0x5D8A, # G+21483  U+5D8A  uni5D8A,  CJK UNIFIED IDEOGRAPH-5D8A
        0x5D93, # G+21484  U+5D93  uni5D93,  CJK UNIFIED IDEOGRAPH-5D93
        0x5D95, # G+21485  U+5D95  uni5D95,  CJK UNIFIED IDEOGRAPH-5D95
        0x5D9B, # G+21486  U+5D9B  uni5D9B,  CJK UNIFIED IDEOGRAPH-5D9B
        0x5D9F, # G+21487  U+5D9F  uni5D9F,  CJK UNIFIED IDEOGRAPH-5D9F
        0x5DAB, # G+21488  U+5DAB  uni5DAB,  CJK UNIFIED IDEOGRAPH-5DAB
        0x5DC3, # G+21489  U+5DC3  uni5DC3,  CJK UNIFIED IDEOGRAPH-5DC3
        0x5DCE, # G+21490  U+5DCE  uni5DCE,  CJK UNIFIED IDEOGRAPH-5DCE
        0x5DD9, # G+21491  U+5DD9  uni5DD9,  CJK UNIFIED IDEOGRAPH-5DD9
        0x5E07, # G+21492  U+5E07  uni5E07,  CJK UNIFIED IDEOGRAPH-5E07
        0x5E0D, # G+21493  U+5E0D  uni5E0D,  CJK UNIFIED IDEOGRAPH-5E0D
        0x5E20, # G+21494  U+5E20  uni5E20,  CJK UNIFIED IDEOGRAPH-5E20
        0x5E4B, # G+21495  U+5E4B  uni5E4B,  CJK UNIFIED IDEOGRAPH-5E4B
        0x5E50, # G+21496  U+5E50  uni5E50,  CJK UNIFIED IDEOGRAPH-5E50
        0x5E51, # G+21497  U+5E51  uni5E51,  CJK UNIFIED IDEOGRAPH-5E51
        0x5E5C, # G+21498  U+5E5C  uni5E5C,  CJK UNIFIED IDEOGRAPH-5E5C
        0x5E70, # G+21499  U+5E70  uni5E70,  CJK UNIFIED IDEOGRAPH-5E70
        0x5E8E, # G+21500  U+5E8E  uni5E8E,  CJK UNIFIED IDEOGRAPH-5E8E
        0x5EA2, # G+21501  U+5EA2  uni5EA2,  CJK UNIFIED IDEOGRAPH-5EA2
        0x5EA4, # G+21502  U+5EA4  uni5EA4,  CJK UNIFIED IDEOGRAPH-5EA4
        0x5EB1, # G+21503  U+5EB1  uni5EB1,  CJK UNIFIED IDEOGRAPH-5EB1
        0x5ECC, # G+21504  U+5ECC  uni5ECC,  CJK UNIFIED IDEOGRAPH-5ECC
        0x5ECE, # G+21505  U+5ECE  uni5ECE,  CJK UNIFIED IDEOGRAPH-5ECE
        0x5EDC, # G+21506  U+5EDC  uni5EDC,  CJK UNIFIED IDEOGRAPH-5EDC
        0x5EDE, # G+21507  U+5EDE  uni5EDE,  CJK UNIFIED IDEOGRAPH-5EDE
        0x5EE5, # G+21508  U+5EE5  uni5EE5,  CJK UNIFIED IDEOGRAPH-5EE5
        0x5EEB, # G+21509  U+5EEB  uni5EEB,  CJK UNIFIED IDEOGRAPH-5EEB
        0x5F06, # G+21510  U+5F06  uni5F06,  CJK UNIFIED IDEOGRAPH-5F06
        0x5F19, # G+21511  U+5F19  uni5F19,  CJK UNIFIED IDEOGRAPH-5F19
        0x5F24, # G+21512  U+5F24  uni5F24,  CJK UNIFIED IDEOGRAPH-5F24
        0x5F2B, # G+21513  U+5F2B  uni5F2B,  CJK UNIFIED IDEOGRAPH-5F2B
        0x5F2C, # G+21514  U+5F2C  uni5F2C,  CJK UNIFIED IDEOGRAPH-5F2C
        0x5F2E, # G+21515  U+5F2E  uni5F2E,  CJK UNIFIED IDEOGRAPH-5F2E
        0x5F30, # G+21516  U+5F30  uni5F30,  CJK UNIFIED IDEOGRAPH-5F30
        0x5F3F, # G+21517  U+5F3F  uni5F3F,  CJK UNIFIED IDEOGRAPH-5F3F
        0x5F44, # G+21518  U+5F44  uni5F44,  CJK UNIFIED IDEOGRAPH-5F44
        0x5F5B, # G+21519  U+5F5B  uni5F5B,  CJK UNIFIED IDEOGRAPH-5F5B
        0x5F60, # G+21520  U+5F60  uni5F60,  CJK UNIFIED IDEOGRAPH-5F60
        0x5F6F, # G+21521  U+5F6F  uni5F6F,  CJK UNIFIED IDEOGRAPH-5F6F
        0x5F74, # G+21522  U+5F74  uni5F74,  CJK UNIFIED IDEOGRAPH-5F74
        0x5F75, # G+21523  U+5F75  uni5F75,  CJK UNIFIED IDEOGRAPH-5F75
        0x5F78, # G+21524  U+5F78  uni5F78,  CJK UNIFIED IDEOGRAPH-5F78
        0x5F7A, # G+21525  U+5F7A  uni5F7A,  CJK UNIFIED IDEOGRAPH-5F7A
        0x5F8D, # G+21526  U+5F8D  uni5F8D,  CJK UNIFIED IDEOGRAPH-5F8D
        0x5F96, # G+21527  U+5F96  uni5F96,  CJK UNIFIED IDEOGRAPH-5F96
        0x5F9D, # G+21528  U+5F9D  uni5F9D,  CJK UNIFIED IDEOGRAPH-5F9D
        0x5FAB, # G+21529  U+5FAB  uni5FAB,  CJK UNIFIED IDEOGRAPH-5FAB
        0x5FB0, # G+21530  U+5FB0  uni5FB0,  CJK UNIFIED IDEOGRAPH-5FB0
        0x5FB1, # G+21531  U+5FB1  uni5FB1,  CJK UNIFIED IDEOGRAPH-5FB1
        0x5FC8, # G+21532  U+5FC8  uni5FC8,  CJK UNIFIED IDEOGRAPH-5FC8
        0x5FD0, # G+21533  U+5FD0  uni5FD0,  CJK UNIFIED IDEOGRAPH-5FD0
        0x5FD1, # G+21534  U+5FD1  uni5FD1,  CJK UNIFIED IDEOGRAPH-5FD1
        0x5FE8, # G+21535  U+5FE8  uni5FE8,  CJK UNIFIED IDEOGRAPH-5FE8
        0x5FEC, # G+21536  U+5FEC  uni5FEC,  CJK UNIFIED IDEOGRAPH-5FEC
        0x5FF2, # G+21537  U+5FF2  uni5FF2,  CJK UNIFIED IDEOGRAPH-5FF2
        0x5FF6, # G+21538  U+5FF6  uni5FF6,  CJK UNIFIED IDEOGRAPH-5FF6
        0x5FFA, # G+21539  U+5FFA  uni5FFA,  CJK UNIFIED IDEOGRAPH-5FFA
        0x600A, # G+21540  U+600A  uni600A,  CJK UNIFIED IDEOGRAPH-600A
        0x6013, # G+21541  U+6013  uni6013,  CJK UNIFIED IDEOGRAPH-6013
        0x601F, # G+21542  U+601F  uni601F,  CJK UNIFIED IDEOGRAPH-601F
        0x602D, # G+21543  U+602D  uni602D,  CJK UNIFIED IDEOGRAPH-602D
        0x6040, # G+21544  U+6040  uni6040,  CJK UNIFIED IDEOGRAPH-6040
        0x6048, # G+21545  U+6048  uni6048,  CJK UNIFIED IDEOGRAPH-6048
        0x6051, # G+21546  U+6051  uni6051,  CJK UNIFIED IDEOGRAPH-6051
        0x6056, # G+21547  U+6056  uni6056,  CJK UNIFIED IDEOGRAPH-6056
        0x6057, # G+21548  U+6057  uni6057,  CJK UNIFIED IDEOGRAPH-6057
        0x6071, # G+21549  U+6071  uni6071,  CJK UNIFIED IDEOGRAPH-6071
        0x607E, # G+21550  U+607E  uni607E,  CJK UNIFIED IDEOGRAPH-607E
        0x6082, # G+21551  U+6082  uni6082,  CJK UNIFIED IDEOGRAPH-6082
        0x6086, # G+21552  U+6086  uni6086,  CJK UNIFIED IDEOGRAPH-6086
        0x6088, # G+21553  U+6088  uni6088,  CJK UNIFIED IDEOGRAPH-6088
        0x608E, # G+21554  U+608E  uni608E,  CJK UNIFIED IDEOGRAPH-608E
        0x6091, # G+21555  U+6091  uni6091,  CJK UNIFIED IDEOGRAPH-6091
        0x6093, # G+21556  U+6093  uni6093,  CJK UNIFIED IDEOGRAPH-6093
        0x6098, # G+21557  U+6098  uni6098,  CJK UNIFIED IDEOGRAPH-6098
        0x0000, # G+21558  U+0000  uni0000,  <control>
        0x60A2, # G+21559  U+60A2  uni60A2,  CJK UNIFIED IDEOGRAPH-60A2
        0x60A5, # G+21560  U+60A5  uni60A5,  CJK UNIFIED IDEOGRAPH-60A5
        0x60B7, # G+21561  U+60B7  uni60B7,  CJK UNIFIED IDEOGRAPH-60B7
        0x60C2, # G+21562  U+60C2  uni60C2,  CJK UNIFIED IDEOGRAPH-60C2
        0x60C9, # G+21563  U+60C9  uni60C9,  CJK UNIFIED IDEOGRAPH-60C9
        0x60CA, # G+21564  U+60CA  uni60CA,  CJK UNIFIED IDEOGRAPH-60CA
        0x60CE, # G+21565  U+60CE  uni60CE,  CJK UNIFIED IDEOGRAPH-60CE
        0x60CF, # G+21566  U+60CF  uni60CF,  CJK UNIFIED IDEOGRAPH-60CF
        0x60E2, # G+21567  U+60E2  uni60E2,  CJK UNIFIED IDEOGRAPH-60E2
        0x60E5, # G+21568  U+60E5  uni60E5,  CJK UNIFIED IDEOGRAPH-60E5
        0x60FC, # G+21569  U+60FC  uni60FC,  CJK UNIFIED IDEOGRAPH-60FC
        0x6102, # G+21570  U+6102  uni6102,  CJK UNIFIED IDEOGRAPH-6102
        0x6107, # G+21571  U+6107  uni6107,  CJK UNIFIED IDEOGRAPH-6107
        0x610C, # G+21572  U+610C  uni610C,  CJK UNIFIED IDEOGRAPH-610C
        0x6117, # G+21573  U+6117  uni6117,  CJK UNIFIED IDEOGRAPH-6117
        0x6122, # G+21574  U+6122  uni6122,  CJK UNIFIED IDEOGRAPH-6122
        0x6131, # G+21575  U+6131  uni6131,  CJK UNIFIED IDEOGRAPH-6131
        0x6135, # G+21576  U+6135  uni6135,  CJK UNIFIED IDEOGRAPH-6135
        0x6139, # G+21577  U+6139  uni6139,  CJK UNIFIED IDEOGRAPH-6139
        0x6145, # G+21578  U+6145  uni6145,  CJK UNIFIED IDEOGRAPH-6145
        0x6149, # G+21579  U+6149  uni6149,  CJK UNIFIED IDEOGRAPH-6149
        0x616C, # G+21580  U+616C  uni616C,  CJK UNIFIED IDEOGRAPH-616C
        0x6172, # G+21581  U+6172  uni6172,  CJK UNIFIED IDEOGRAPH-6172
        0x6178, # G+21582  U+6178  uni6178,  CJK UNIFIED IDEOGRAPH-6178
        0x6180, # G+21583  U+6180  uni6180,  CJK UNIFIED IDEOGRAPH-6180
        0x6181, # G+21584  U+6181  uni6181,  CJK UNIFIED IDEOGRAPH-6181
        0x6183, # G+21585  U+6183  uni6183,  CJK UNIFIED IDEOGRAPH-6183
        0x6184, # G+21586  U+6184  uni6184,  CJK UNIFIED IDEOGRAPH-6184
        0x618B, # G+21587  U+618B  uni618B,  CJK UNIFIED IDEOGRAPH-618B
        0x619C, # G+21588  U+619C  uni619C,  CJK UNIFIED IDEOGRAPH-619C
        0x61A0, # G+21589  U+61A0  uni61A0,  CJK UNIFIED IDEOGRAPH-61A0
        0x61AA, # G+21590  U+61AA  uni61AA,  CJK UNIFIED IDEOGRAPH-61AA
        0x61C0, # G+21591  U+61C0  uni61C0,  CJK UNIFIED IDEOGRAPH-61C0
        0x61C1, # G+21592  U+61C1  uni61C1,  CJK UNIFIED IDEOGRAPH-61C1
        0x61CE, # G+21593  U+61CE  uni61CE,  CJK UNIFIED IDEOGRAPH-61CE
        0x61CF, # G+21594  U+61CF  uni61CF,  CJK UNIFIED IDEOGRAPH-61CF
        0x61DE, # G+21595  U+61DE  uni61DE,  CJK UNIFIED IDEOGRAPH-61DE
        0x61E1, # G+21596  U+61E1  uni61E1,  CJK UNIFIED IDEOGRAPH-61E1
        0x61E7, # G+21597  U+61E7  uni61E7,  CJK UNIFIED IDEOGRAPH-61E7
        0x61E9, # G+21598  U+61E9  uni61E9,  CJK UNIFIED IDEOGRAPH-61E9
        0x61EC, # G+21599  U+61EC  uni61EC,  CJK UNIFIED IDEOGRAPH-61EC
        0x61ED, # G+21600  U+61ED  uni61ED,  CJK UNIFIED IDEOGRAPH-61ED
        0x61EF, # G+21601  U+61EF  uni61EF,  CJK UNIFIED IDEOGRAPH-61EF
        0x6201, # G+21602  U+6201  uni6201,  CJK UNIFIED IDEOGRAPH-6201
        0x6203, # G+21603  U+6203  uni6203,  CJK UNIFIED IDEOGRAPH-6203
        0x621C, # G+21604  U+621C  uni621C,  CJK UNIFIED IDEOGRAPH-621C
        0x6220, # G+21605  U+6220  uni6220,  CJK UNIFIED IDEOGRAPH-6220
        0x6227, # G+21606  U+6227  uni6227,  CJK UNIFIED IDEOGRAPH-6227
        0x622B, # G+21607  U+622B  uni622B,  CJK UNIFIED IDEOGRAPH-622B
        0x6242, # G+21608  U+6242  uni6242,  CJK UNIFIED IDEOGRAPH-6242
        0x6244, # G+21609  U+6244  uni6244,  CJK UNIFIED IDEOGRAPH-6244
        0x6250, # G+21610  U+6250  uni6250,  CJK UNIFIED IDEOGRAPH-6250
        0x6254, # G+21611  U+6254  uni6254,  CJK UNIFIED IDEOGRAPH-6254
        0x625C, # G+21612  U+625C  uni625C,  CJK UNIFIED IDEOGRAPH-625C
        0x627D, # G+21613  U+627D  uni627D,  CJK UNIFIED IDEOGRAPH-627D
        0x628D, # G+21614  U+628D  uni628D,  CJK UNIFIED IDEOGRAPH-628D
        0x628E, # G+21615  U+628E  uni628E,  CJK UNIFIED IDEOGRAPH-628E
        0x628F, # G+21616  U+628F  uni628F,  CJK UNIFIED IDEOGRAPH-628F
        0x62B3, # G+21617  U+62B3  uni62B3,  CJK UNIFIED IDEOGRAPH-62B3
        0x62B6, # G+21618  U+62B6  uni62B6,  CJK UNIFIED IDEOGRAPH-62B6
        0x62B7, # G+21619  U+62B7  uni62B7,  CJK UNIFIED IDEOGRAPH-62B7
        0x62BA, # G+21620  U+62BA  uni62BA,  CJK UNIFIED IDEOGRAPH-62BA
        0x62BE, # G+21621  U+62BE  uni62BE,  CJK UNIFIED IDEOGRAPH-62BE
        0x62BF, # G+21622  U+62BF  uni62BF,  CJK UNIFIED IDEOGRAPH-62BF
        0x62CE, # G+21623  U+62CE  uni62CE,  CJK UNIFIED IDEOGRAPH-62CE
        0x62EA, # G+21624  U+62EA  uni62EA,  CJK UNIFIED IDEOGRAPH-62EA
        0x62F2, # G+21625  U+62F2  uni62F2,  CJK UNIFIED IDEOGRAPH-62F2
        0x6304, # G+21626  U+6304  uni6304,  CJK UNIFIED IDEOGRAPH-6304
        0x630B, # G+21627  U+630B  uni630B,  CJK UNIFIED IDEOGRAPH-630B
        0x6313, # G+21628  U+6313  uni6313,  CJK UNIFIED IDEOGRAPH-6313
        0x6329, # G+21629  U+6329  uni6329,  CJK UNIFIED IDEOGRAPH-6329
        0x632D, # G+21630  U+632D  uni632D,  CJK UNIFIED IDEOGRAPH-632D
        0x634A, # G+21631  U+634A  uni634A,  CJK UNIFIED IDEOGRAPH-634A
        0x6352, # G+21632  U+6352  uni6352,  CJK UNIFIED IDEOGRAPH-6352
        0x6354, # G+21633  U+6354  uni6354,  CJK UNIFIED IDEOGRAPH-6354
        0x6358, # G+21634  U+6358  uni6358,  CJK UNIFIED IDEOGRAPH-6358
        0x635B, # G+21635  U+635B  uni635B,  CJK UNIFIED IDEOGRAPH-635B
        0x6366, # G+21636  U+6366  uni6366,  CJK UNIFIED IDEOGRAPH-6366
        0x636D, # G+21637  U+636D  uni636D,  CJK UNIFIED IDEOGRAPH-636D
        0x6378, # G+21638  U+6378  uni6378,  CJK UNIFIED IDEOGRAPH-6378
        0x6395, # G+21639  U+6395  uni6395,  CJK UNIFIED IDEOGRAPH-6395
        0x639A, # G+21640  U+639A  uni639A,  CJK UNIFIED IDEOGRAPH-639A
        0x63A4, # G+21641  U+63A4  uni63A4,  CJK UNIFIED IDEOGRAPH-63A4
        0x63A6, # G+21642  U+63A6  uni63A6,  CJK UNIFIED IDEOGRAPH-63A6
        0x63AD, # G+21643  U+63AD  uni63AD,  CJK UNIFIED IDEOGRAPH-63AD
        0x63C1, # G+21644  U+63C1  uni63C1,  CJK UNIFIED IDEOGRAPH-63C1
        0x63C5, # G+21645  U+63C5  uni63C5,  CJK UNIFIED IDEOGRAPH-63C5
        0x63C8, # G+21646  U+63C8  uni63C8,  CJK UNIFIED IDEOGRAPH-63C8
        0x63CE, # G+21647  U+63CE  uni63CE,  CJK UNIFIED IDEOGRAPH-63CE
        0x63D3, # G+21648  U+63D3  uni63D3,  CJK UNIFIED IDEOGRAPH-63D3
        0x63F3, # G+21649  U+63F3  uni63F3,  CJK UNIFIED IDEOGRAPH-63F3
        0x640A, # G+21650  U+640A  uni640A,  CJK UNIFIED IDEOGRAPH-640A
        0x6430, # G+21651  U+6430  uni6430,  CJK UNIFIED IDEOGRAPH-6430
        0x644B, # G+21652  U+644B  uni644B,  CJK UNIFIED IDEOGRAPH-644B
        0x644F, # G+21653  U+644F  uni644F,  CJK UNIFIED IDEOGRAPH-644F
        0x6453, # G+21654  U+6453  uni6453,  CJK UNIFIED IDEOGRAPH-6453
        0x645C, # G+21655  U+645C  uni645C,  CJK UNIFIED IDEOGRAPH-645C
        0x6461, # G+21656  U+6461  uni6461,  CJK UNIFIED IDEOGRAPH-6461
        0x6463, # G+21657  U+6463  uni6463,  CJK UNIFIED IDEOGRAPH-6463
        0x6485, # G+21658  U+6485  uni6485,  CJK UNIFIED IDEOGRAPH-6485
        0x648F, # G+21659  U+648F  uni648F,  CJK UNIFIED IDEOGRAPH-648F
        0x649B, # G+21660  U+649B  uni649B,  CJK UNIFIED IDEOGRAPH-649B
        0x64A1, # G+21661  U+64A1  uni64A1,  CJK UNIFIED IDEOGRAPH-64A1
        0x64A3, # G+21662  U+64A3  uni64A3,  CJK UNIFIED IDEOGRAPH-64A3
        0x64A6, # G+21663  U+64A6  uni64A6,  CJK UNIFIED IDEOGRAPH-64A6
        0x64A8, # G+21664  U+64A8  uni64A8,  CJK UNIFIED IDEOGRAPH-64A8
        0x64BD, # G+21665  U+64BD  uni64BD,  CJK UNIFIED IDEOGRAPH-64BD
        0x64C9, # G+21666  U+64C9  uni64C9,  CJK UNIFIED IDEOGRAPH-64C9
        0x64D1, # G+21667  U+64D1  uni64D1,  CJK UNIFIED IDEOGRAPH-64D1
        0x64E9, # G+21668  U+64E9  uni64E9,  CJK UNIFIED IDEOGRAPH-64E9
        0x64EA, # G+21669  U+64EA  uni64EA,  CJK UNIFIED IDEOGRAPH-64EA
        0x64F5, # G+21670  U+64F5  uni64F5,  CJK UNIFIED IDEOGRAPH-64F5
        0x6501, # G+21671  U+6501  uni6501,  CJK UNIFIED IDEOGRAPH-6501
        0x6508, # G+21672  U+6508  uni6508,  CJK UNIFIED IDEOGRAPH-6508
        0x6509, # G+21673  U+6509  uni6509,  CJK UNIFIED IDEOGRAPH-6509
        0x650A, # G+21674  U+650A  uni650A,  CJK UNIFIED IDEOGRAPH-650A
        0x6513, # G+21675  U+6513  uni6513,  CJK UNIFIED IDEOGRAPH-6513
        0x6526, # G+21676  U+6526  uni6526,  CJK UNIFIED IDEOGRAPH-6526
        0x6531, # G+21677  U+6531  uni6531,  CJK UNIFIED IDEOGRAPH-6531
        0x653A, # G+21678  U+653A  uni653A,  CJK UNIFIED IDEOGRAPH-653A
        0x653C, # G+21679  U+653C  uni653C,  CJK UNIFIED IDEOGRAPH-653C
        0x653D, # G+21680  U+653D  uni653D,  CJK UNIFIED IDEOGRAPH-653D
        0x6543, # G+21681  U+6543  uni6543,  CJK UNIFIED IDEOGRAPH-6543
        0x6550, # G+21682  U+6550  uni6550,  CJK UNIFIED IDEOGRAPH-6550
        0x6552, # G+21683  U+6552  uni6552,  CJK UNIFIED IDEOGRAPH-6552
        0x655F, # G+21684  U+655F  uni655F,  CJK UNIFIED IDEOGRAPH-655F
        0x657D, # G+21685  U+657D  uni657D,  CJK UNIFIED IDEOGRAPH-657D
        0x6598, # G+21686  U+6598  uni6598,  CJK UNIFIED IDEOGRAPH-6598
        0x65A0, # G+21687  U+65A0  uni65A0,  CJK UNIFIED IDEOGRAPH-65A0
        0x65A3, # G+21688  U+65A3  uni65A3,  CJK UNIFIED IDEOGRAPH-65A3
        0x65A6, # G+21689  U+65A6  uni65A6,  CJK UNIFIED IDEOGRAPH-65A6
        0x65AE, # G+21690  U+65AE  uni65AE,  CJK UNIFIED IDEOGRAPH-65AE
        0x65B3, # G+21691  U+65B3  uni65B3,  CJK UNIFIED IDEOGRAPH-65B3
        0x65D6, # G+21692  U+65D6  uni65D6,  CJK UNIFIED IDEOGRAPH-65D6
        0x65D8, # G+21693  U+65D8  uni65D8,  CJK UNIFIED IDEOGRAPH-65D8
        0x0000, # G+21694  U+0000  uni0000,  <control>
        0x65F4, # G+21695  U+65F4  uni65F4,  CJK UNIFIED IDEOGRAPH-65F4
        0x65F5, # G+21696  U+65F5  uni65F5,  CJK UNIFIED IDEOGRAPH-65F5
        0x65FE, # G+21697  U+65FE  uni65FE,  CJK UNIFIED IDEOGRAPH-65FE
        0x65FF, # G+21698  U+65FF  uni65FF,  CJK UNIFIED IDEOGRAPH-65FF
        0x660D, # G+21699  U+660D  uni660D,  CJK UNIFIED IDEOGRAPH-660D
        0x6611, # G+21700  U+6611  uni6611,  CJK UNIFIED IDEOGRAPH-6611
        0x6612, # G+21701  U+6612  uni6612,  CJK UNIFIED IDEOGRAPH-6612
        0x6616, # G+21702  U+6616  uni6616,  CJK UNIFIED IDEOGRAPH-6616
        0x661D, # G+21703  U+661D  uni661D,  CJK UNIFIED IDEOGRAPH-661D
        0x6623, # G+21704  U+6623  uni6623,  CJK UNIFIED IDEOGRAPH-6623
        0x6626, # G+21705  U+6626  uni6626,  CJK UNIFIED IDEOGRAPH-6626
        0x6629, # G+21706  U+6629  uni6629,  CJK UNIFIED IDEOGRAPH-6629
        0x6639, # G+21707  U+6639  uni6639,  CJK UNIFIED IDEOGRAPH-6639
        0x6637, # G+21708  U+6637  uni6637,  CJK UNIFIED IDEOGRAPH-6637
        0x6640, # G+21709  U+6640  uni6640,  CJK UNIFIED IDEOGRAPH-6640
        0x6646, # G+21710  U+6646  uni6646,  CJK UNIFIED IDEOGRAPH-6646
        0x664A, # G+21711  U+664A  uni664A,  CJK UNIFIED IDEOGRAPH-664A
        0x6658, # G+21712  U+6658  uni6658,  CJK UNIFIED IDEOGRAPH-6658
        0x6660, # G+21713  U+6660  uni6660,  CJK UNIFIED IDEOGRAPH-6660
        0x6675, # G+21714  U+6675  uni6675,  CJK UNIFIED IDEOGRAPH-6675
        0x667F, # G+21715  U+667F  uni667F,  CJK UNIFIED IDEOGRAPH-667F
        0x6679, # G+21716  U+6679  uni6679,  CJK UNIFIED IDEOGRAPH-6679
        0x667C, # G+21717  U+667C  uni667C,  CJK UNIFIED IDEOGRAPH-667C
        0x669A, # G+21718  U+669A  uni669A,  CJK UNIFIED IDEOGRAPH-669A
        0x669B, # G+21719  U+669B  uni669B,  CJK UNIFIED IDEOGRAPH-669B
        0x669C, # G+21720  U+669C  uni669C,  CJK UNIFIED IDEOGRAPH-669C
        0x669F, # G+21721  U+669F  uni669F,  CJK UNIFIED IDEOGRAPH-669F
        0x0000, # G+21722  U+0000  uni0000,  <control>
        0x66C2, # G+21723  U+66C2  uni66C2,  CJK UNIFIED IDEOGRAPH-66C2
        0x66C3, # G+21724  U+66C3  uni66C3,  CJK UNIFIED IDEOGRAPH-66C3
        0x66CC, # G+21725  U+66CC  uni66CC,  CJK UNIFIED IDEOGRAPH-66CC
        0x66CE, # G+21726  U+66CE  uni66CE,  CJK UNIFIED IDEOGRAPH-66CE
        0x66D4, # G+21727  U+66D4  uni66D4,  CJK UNIFIED IDEOGRAPH-66D4
        0x66DF, # G+21728  U+66DF  uni66DF,  CJK UNIFIED IDEOGRAPH-66DF
        0x66EB, # G+21729  U+66EB  uni66EB,  CJK UNIFIED IDEOGRAPH-66EB
        0x66EE, # G+21730  U+66EE  uni66EE,  CJK UNIFIED IDEOGRAPH-66EE
        0x6707, # G+21731  U+6707  uni6707,  CJK UNIFIED IDEOGRAPH-6707
        0x671C, # G+21732  U+671C  uni671C,  CJK UNIFIED IDEOGRAPH-671C
        0x6720, # G+21733  U+6720  uni6720,  CJK UNIFIED IDEOGRAPH-6720
        0x6722, # G+21734  U+6722  uni6722,  CJK UNIFIED IDEOGRAPH-6722
        0x673E, # G+21735  U+673E  uni673E,  CJK UNIFIED IDEOGRAPH-673E
        0x6745, # G+21736  U+6745  uni6745,  CJK UNIFIED IDEOGRAPH-6745
        0x676C, # G+21737  U+676C  uni676C,  CJK UNIFIED IDEOGRAPH-676C
        0x6784, # G+21738  U+6784  uni6784,  CJK UNIFIED IDEOGRAPH-6784
        0x678E, # G+21739  U+678E  uni678E,  CJK UNIFIED IDEOGRAPH-678E
        0x6796, # G+21740  U+6796  uni6796,  CJK UNIFIED IDEOGRAPH-6796
        0x6799, # G+21741  U+6799  uni6799,  CJK UNIFIED IDEOGRAPH-6799
        0x67BC, # G+21742  U+67BC  uni67BC,  CJK UNIFIED IDEOGRAPH-67BC
        0x67BD, # G+21743  U+67BD  uni67BD,  CJK UNIFIED IDEOGRAPH-67BD
        0x67C2, # G+21744  U+67C2  uni67C2,  CJK UNIFIED IDEOGRAPH-67C2
        0x67C5, # G+21745  U+67C5  uni67C5,  CJK UNIFIED IDEOGRAPH-67C5
        0x67C9, # G+21746  U+67C9  uni67C9,  CJK UNIFIED IDEOGRAPH-67C9
        0x67DC, # G+21747  U+67DC  uni67DC,  CJK UNIFIED IDEOGRAPH-67DC
        0x67E1, # G+21748  U+67E1  uni67E1,  CJK UNIFIED IDEOGRAPH-67E1
        0x67E6, # G+21749  U+67E6  uni67E6,  CJK UNIFIED IDEOGRAPH-67E6
        0x67F2, # G+21750  U+67F2  uni67F2,  CJK UNIFIED IDEOGRAPH-67F2
        0x67F6, # G+21751  U+67F6  uni67F6,  CJK UNIFIED IDEOGRAPH-67F6
        0x6814, # G+21752  U+6814  uni6814,  CJK UNIFIED IDEOGRAPH-6814
        0x6819, # G+21753  U+6819  uni6819,  CJK UNIFIED IDEOGRAPH-6819
        0x6827, # G+21754  U+6827  uni6827,  CJK UNIFIED IDEOGRAPH-6827
        0x682F, # G+21755  U+682F  uni682F,  CJK UNIFIED IDEOGRAPH-682F
        0x683F, # G+21756  U+683F  uni683F,  CJK UNIFIED IDEOGRAPH-683F
        0x684A, # G+21757  U+684A  uni684A,  CJK UNIFIED IDEOGRAPH-684A
        0x6858, # G+21758  U+6858  uni6858,  CJK UNIFIED IDEOGRAPH-6858
        0x686F, # G+21759  U+686F  uni686F,  CJK UNIFIED IDEOGRAPH-686F
        0x6870, # G+21760  U+6870  uni6870,  CJK UNIFIED IDEOGRAPH-6870
        0x6871, # G+21761  U+6871  uni6871,  CJK UNIFIED IDEOGRAPH-6871
        0x6879, # G+21762  U+6879  uni6879,  CJK UNIFIED IDEOGRAPH-6879
        0x687B, # G+21763  U+687B  uni687B,  CJK UNIFIED IDEOGRAPH-687B
        0x6888, # G+21764  U+6888  uni6888,  CJK UNIFIED IDEOGRAPH-6888
        0x68A1, # G+21765  U+68A1  uni68A1,  CJK UNIFIED IDEOGRAPH-68A1
        0x68A9, # G+21766  U+68A9  uni68A9,  CJK UNIFIED IDEOGRAPH-68A9
        0x68AE, # G+21767  U+68AE  uni68AE,  CJK UNIFIED IDEOGRAPH-68AE
        0x68D1, # G+21768  U+68D1  uni68D1,  CJK UNIFIED IDEOGRAPH-68D1
        0x68D3, # G+21769  U+68D3  uni68D3,  CJK UNIFIED IDEOGRAPH-68D3
        0x68DC, # G+21770  U+68DC  uni68DC,  CJK UNIFIED IDEOGRAPH-68DC
        0x68DD, # G+21771  U+68DD  uni68DD,  CJK UNIFIED IDEOGRAPH-68DD
        0x68EA, # G+21772  U+68EA  uni68EA,  CJK UNIFIED IDEOGRAPH-68EA
        0x68F6, # G+21773  U+68F6  uni68F6,  CJK UNIFIED IDEOGRAPH-68F6
        0x68FD, # G+21774  U+68FD  uni68FD,  CJK UNIFIED IDEOGRAPH-68FD
        0x6906, # G+21775  U+6906  uni6906,  CJK UNIFIED IDEOGRAPH-6906
        0x6909, # G+21776  U+6909  uni6909,  CJK UNIFIED IDEOGRAPH-6909
        0x6910, # G+21777  U+6910  uni6910,  CJK UNIFIED IDEOGRAPH-6910
        0x6916, # G+21778  U+6916  uni6916,  CJK UNIFIED IDEOGRAPH-6916
        0x6931, # G+21779  U+6931  uni6931,  CJK UNIFIED IDEOGRAPH-6931
        0x6945, # G+21780  U+6945  uni6945,  CJK UNIFIED IDEOGRAPH-6945
        0x694E, # G+21781  U+694E  uni694E,  CJK UNIFIED IDEOGRAPH-694E
        0x6966, # G+21782  U+6966  uni6966,  CJK UNIFIED IDEOGRAPH-6966
        0x6970, # G+21783  U+6970  uni6970,  CJK UNIFIED IDEOGRAPH-6970
        0x6971, # G+21784  U+6971  uni6971,  CJK UNIFIED IDEOGRAPH-6971
        0x697B, # G+21785  U+697B  uni697B,  CJK UNIFIED IDEOGRAPH-697B
        0x698D, # G+21786  U+698D  uni698D,  CJK UNIFIED IDEOGRAPH-698D
        0x69A1, # G+21787  U+69A1  uni69A1,  CJK UNIFIED IDEOGRAPH-69A1
        0x69B8, # G+21788  U+69B8  uni69B8,  CJK UNIFIED IDEOGRAPH-69B8
        0x69C5, # G+21789  U+69C5  uni69C5,  CJK UNIFIED IDEOGRAPH-69C5
        0x69C8, # G+21790  U+69C8  uni69C8,  CJK UNIFIED IDEOGRAPH-69C8
        0x0000, # G+21791  U+0000  uni0000,  <control>
        0x6A00, # G+21792  U+6A00  uni6A00,  CJK UNIFIED IDEOGRAPH-6A00
        0x6A03, # G+21793  U+6A03  uni6A03,  CJK UNIFIED IDEOGRAPH-6A03
        0x6A20, # G+21794  U+6A20  uni6A20,  CJK UNIFIED IDEOGRAPH-6A20
        0x6A24, # G+21795  U+6A24  uni6A24,  CJK UNIFIED IDEOGRAPH-6A24
        0x6A37, # G+21796  U+6A37  uni6A37,  CJK UNIFIED IDEOGRAPH-6A37
        0x0000, # G+21797  U+0000  uni0000,  <control>
        0x6A6A, # G+21798  U+6A6A  uni6A6A,  CJK UNIFIED IDEOGRAPH-6A6A
        0x6A81, # G+21799  U+6A81  uni6A81,  CJK UNIFIED IDEOGRAPH-6A81
        0x6A86, # G+21800  U+6A86  uni6A86,  CJK UNIFIED IDEOGRAPH-6A86
        0x6A87, # G+21801  U+6A87  uni6A87,  CJK UNIFIED IDEOGRAPH-6A87
        0x6A9B, # G+21802  U+6A9B  uni6A9B,  CJK UNIFIED IDEOGRAPH-6A9B
        0x6AB0, # G+21803  U+6AB0  uni6AB0,  CJK UNIFIED IDEOGRAPH-6AB0
        0x6AB1, # G+21804  U+6AB1  uni6AB1,  CJK UNIFIED IDEOGRAPH-6AB1
        0x6AB4, # G+21805  U+6AB4  uni6AB4,  CJK UNIFIED IDEOGRAPH-6AB4
        0x6ABE, # G+21806  U+6ABE  uni6ABE,  CJK UNIFIED IDEOGRAPH-6ABE
        0x6ABF, # G+21807  U+6ABF  uni6ABF,  CJK UNIFIED IDEOGRAPH-6ABF
        0x6ACC, # G+21808  U+6ACC  uni6ACC,  CJK UNIFIED IDEOGRAPH-6ACC
        0x6AD5, # G+21809  U+6AD5  uni6AD5,  CJK UNIFIED IDEOGRAPH-6AD5
        0x6AD6, # G+21810  U+6AD6  uni6AD6,  CJK UNIFIED IDEOGRAPH-6AD6
        0x6AF0, # G+21811  U+6AF0  uni6AF0,  CJK UNIFIED IDEOGRAPH-6AF0
        0x6AFC, # G+21812  U+6AFC  uni6AFC,  CJK UNIFIED IDEOGRAPH-6AFC
        0x6B02, # G+21813  U+6B02  uni6B02,  CJK UNIFIED IDEOGRAPH-6B02
        0x6B06, # G+21814  U+6B06  uni6B06,  CJK UNIFIED IDEOGRAPH-6B06
        0x6B07, # G+21815  U+6B07  uni6B07,  CJK UNIFIED IDEOGRAPH-6B07
        0x6B09, # G+21816  U+6B09  uni6B09,  CJK UNIFIED IDEOGRAPH-6B09
        0x6B28, # G+21817  U+6B28  uni6B28,  CJK UNIFIED IDEOGRAPH-6B28
        0x6B2B, # G+21818  U+6B2B  uni6B2B,  CJK UNIFIED IDEOGRAPH-6B2B
        0x6B36, # G+21819  U+6B36  uni6B36,  CJK UNIFIED IDEOGRAPH-6B36
        0x6B4D, # G+21820  U+6B4D  uni6B4D,  CJK UNIFIED IDEOGRAPH-6B4D
        0x6B52, # G+21821  U+6B52  uni6B52,  CJK UNIFIED IDEOGRAPH-6B52
        0x6B5D, # G+21822  U+6B5D  uni6B5D,  CJK UNIFIED IDEOGRAPH-6B5D
        0x6B6B, # G+21823  U+6B6B  uni6B6B,  CJK UNIFIED IDEOGRAPH-6B6B
        0x6B6E, # G+21824  U+6B6E  uni6B6E,  CJK UNIFIED IDEOGRAPH-6B6E
        0x6B70, # G+21825  U+6B70  uni6B70,  CJK UNIFIED IDEOGRAPH-6B70
        0x6B85, # G+21826  U+6B85  uni6B85,  CJK UNIFIED IDEOGRAPH-6B85
        0x6B97, # G+21827  U+6B97  uni6B97,  CJK UNIFIED IDEOGRAPH-6B97
        0x6B9F, # G+21828  U+6B9F  uni6B9F,  CJK UNIFIED IDEOGRAPH-6B9F
        0x6BA0, # G+21829  U+6BA0  uni6BA0,  CJK UNIFIED IDEOGRAPH-6BA0
        0x6BA2, # G+21830  U+6BA2  uni6BA2,  CJK UNIFIED IDEOGRAPH-6BA2
        0x6BA3, # G+21831  U+6BA3  uni6BA3,  CJK UNIFIED IDEOGRAPH-6BA3
        0x6BA8, # G+21832  U+6BA8  uni6BA8,  CJK UNIFIED IDEOGRAPH-6BA8
        0x6BAC, # G+21833  U+6BAC  uni6BAC,  CJK UNIFIED IDEOGRAPH-6BAC
        0x6BB8, # G+21834  U+6BB8  uni6BB8,  CJK UNIFIED IDEOGRAPH-6BB8
        0x6BB9, # G+21835  U+6BB9  uni6BB9,  CJK UNIFIED IDEOGRAPH-6BB9
        0x6BC3, # G+21836  U+6BC3  uni6BC3,  CJK UNIFIED IDEOGRAPH-6BC3
        0x6BC4, # G+21837  U+6BC4  uni6BC4,  CJK UNIFIED IDEOGRAPH-6BC4
        0x6BE3, # G+21838  U+6BE3  uni6BE3,  CJK UNIFIED IDEOGRAPH-6BE3
        0x6C12, # G+21839  U+6C12  uni6C12,  CJK UNIFIED IDEOGRAPH-6C12
        0x6C19, # G+21840  U+6C19  uni6C19,  CJK UNIFIED IDEOGRAPH-6C19
        0x6C1F, # G+21841  U+6C1F  uni6C1F,  CJK UNIFIED IDEOGRAPH-6C1F
        0x6C26, # G+21842  U+6C26  uni6C26,  CJK UNIFIED IDEOGRAPH-6C26
        0x6C27, # G+21843  U+6C27  uni6C27,  CJK UNIFIED IDEOGRAPH-6C27
        0x6C28, # G+21844  U+6C28  uni6C28,  CJK UNIFIED IDEOGRAPH-6C28
        0x6C2E, # G+21845  U+6C2E  uni6C2E,  CJK UNIFIED IDEOGRAPH-6C2E
        0x6C3B, # G+21846  U+6C3B  uni6C3B,  CJK UNIFIED IDEOGRAPH-6C3B
        0x6C4B, # G+21847  U+6C4B  uni6C4B,  CJK UNIFIED IDEOGRAPH-6C4B
        0x6C4F, # G+21848  U+6C4F  uni6C4F,  CJK UNIFIED IDEOGRAPH-6C4F
        0x6C6B, # G+21849  U+6C6B  uni6C6B,  CJK UNIFIED IDEOGRAPH-6C6B
        0x6C78, # G+21850  U+6C78  uni6C78,  CJK UNIFIED IDEOGRAPH-6C78
        0x6C87, # G+21851  U+6C87  uni6C87,  CJK UNIFIED IDEOGRAPH-6C87
        0x6C9F, # G+21852  U+6C9F  uni6C9F,  CJK UNIFIED IDEOGRAPH-6C9F
        0x6CB0, # G+21853  U+6CB0  uni6CB0,  CJK UNIFIED IDEOGRAPH-6CB0
        0x6CB2, # G+21854  U+6CB2  uni6CB2,  CJK UNIFIED IDEOGRAPH-6CB2
        0x6CCD, # G+21855  U+6CCD  uni6CCD,  CJK UNIFIED IDEOGRAPH-6CCD
        0x6CCF, # G+21856  U+6CCF  uni6CCF,  CJK UNIFIED IDEOGRAPH-6CCF
        0x6CD1, # G+21857  U+6CD1  uni6CD1,  CJK UNIFIED IDEOGRAPH-6CD1
        0x6CE7, # G+21858  U+6CE7  uni6CE7,  CJK UNIFIED IDEOGRAPH-6CE7
        0x6CF2, # G+21859  U+6CF2  uni6CF2,  CJK UNIFIED IDEOGRAPH-6CF2
        0x6CF4, # G+21860  U+6CF4  uni6CF4,  CJK UNIFIED IDEOGRAPH-6CF4
        0x6D07, # G+21861  U+6D07  uni6D07,  CJK UNIFIED IDEOGRAPH-6D07
        0x6D0F, # G+21862  U+6D0F  uni6D0F,  CJK UNIFIED IDEOGRAPH-6D0F
        0x6D13, # G+21863  U+6D13  uni6D13,  CJK UNIFIED IDEOGRAPH-6D13
        0x6D1A, # G+21864  U+6D1A  uni6D1A,  CJK UNIFIED IDEOGRAPH-6D1A
        0x6D28, # G+21865  U+6D28  uni6D28,  CJK UNIFIED IDEOGRAPH-6D28
        0x6D5F, # G+21866  U+6D5F  uni6D5F,  CJK UNIFIED IDEOGRAPH-6D5F
        0x6D67, # G+21867  U+6D67  uni6D67,  CJK UNIFIED IDEOGRAPH-6D67
        0x6D92, # G+21868  U+6D92  uni6D92,  CJK UNIFIED IDEOGRAPH-6D92
        0x6D97, # G+21869  U+6D97  uni6D97,  CJK UNIFIED IDEOGRAPH-6D97
        0x6DB7, # G+21870  U+6DB7  uni6DB7,  CJK UNIFIED IDEOGRAPH-6DB7
        0x6DBD, # G+21871  U+6DBD  uni6DBD,  CJK UNIFIED IDEOGRAPH-6DBD
        0x6DE0, # G+21872  U+6DE0  uni6DE0,  CJK UNIFIED IDEOGRAPH-6DE0
        0x6DE2, # G+21873  U+6DE2  uni6DE2,  CJK UNIFIED IDEOGRAPH-6DE2
        0x6DE5, # G+21874  U+6DE5  uni6DE5,  CJK UNIFIED IDEOGRAPH-6DE5
        0x6DEF, # G+21875  U+6DEF  uni6DEF,  CJK UNIFIED IDEOGRAPH-6DEF
        0x6DF4, # G+21876  U+6DF4  uni6DF4,  CJK UNIFIED IDEOGRAPH-6DF4
        0x6E00, # G+21877  U+6E00  uni6E00,  CJK UNIFIED IDEOGRAPH-6E00
        0x6E04, # G+21878  U+6E04  uni6E04,  CJK UNIFIED IDEOGRAPH-6E04
        0x6E3B, # G+21879  U+6E3B  uni6E3B,  CJK UNIFIED IDEOGRAPH-6E3B
        0x6E52, # G+21880  U+6E52  uni6E52,  CJK UNIFIED IDEOGRAPH-6E52
        0x6E5D, # G+21881  U+6E5D  uni6E5D,  CJK UNIFIED IDEOGRAPH-6E5D
        0x6E62, # G+21882  U+6E62  uni6E62,  CJK UNIFIED IDEOGRAPH-6E62
        0x6E68, # G+21883  U+6E68  uni6E68,  CJK UNIFIED IDEOGRAPH-6E68
        0x6E8D, # G+21884  U+6E8D  uni6E8D,  CJK UNIFIED IDEOGRAPH-6E8D
        0x6E99, # G+21885  U+6E99  uni6E99,  CJK UNIFIED IDEOGRAPH-6E99
        0x6EA0, # G+21886  U+6EA0  uni6EA0,  CJK UNIFIED IDEOGRAPH-6EA0
        0x6EAD, # G+21887  U+6EAD  uni6EAD,  CJK UNIFIED IDEOGRAPH-6EAD
        0x6EAE, # G+21888  U+6EAE  uni6EAE,  CJK UNIFIED IDEOGRAPH-6EAE
        0x6EB3, # G+21889  U+6EB3  uni6EB3,  CJK UNIFIED IDEOGRAPH-6EB3
        0x6EBB, # G+21890  U+6EBB  uni6EBB,  CJK UNIFIED IDEOGRAPH-6EBB
        0x6EC0, # G+21891  U+6EC0  uni6EC0,  CJK UNIFIED IDEOGRAPH-6EC0
        0x6EC8, # G+21892  U+6EC8  uni6EC8,  CJK UNIFIED IDEOGRAPH-6EC8
        0x6ECD, # G+21893  U+6ECD  uni6ECD,  CJK UNIFIED IDEOGRAPH-6ECD
        0x6ECF, # G+21894  U+6ECF  uni6ECF,  CJK UNIFIED IDEOGRAPH-6ECF
        0x6EED, # G+21895  U+6EED  uni6EED,  CJK UNIFIED IDEOGRAPH-6EED
        0x6EEE, # G+21896  U+6EEE  uni6EEE,  CJK UNIFIED IDEOGRAPH-6EEE
        0x6F04, # G+21897  U+6F04  uni6F04,  CJK UNIFIED IDEOGRAPH-6F04
        0x6F08, # G+21898  U+6F08  uni6F08,  CJK UNIFIED IDEOGRAPH-6F08
        0x6F0D, # G+21899  U+6F0D  uni6F0D,  CJK UNIFIED IDEOGRAPH-6F0D
        0x6F16, # G+21900  U+6F16  uni6F16,  CJK UNIFIED IDEOGRAPH-6F16
        0x6F1B, # G+21901  U+6F1B  uni6F1B,  CJK UNIFIED IDEOGRAPH-6F1B
        0x6F3B, # G+21902  U+6F3B  uni6F3B,  CJK UNIFIED IDEOGRAPH-6F3B
        0x6F2D, # G+21903  U+6F2D  uni6F2D,  CJK UNIFIED IDEOGRAPH-6F2D
        0x6F4F, # G+21904  U+6F4F  uni6F4F,  CJK UNIFIED IDEOGRAPH-6F4F
        0x6F53, # G+21905  U+6F53  uni6F53,  CJK UNIFIED IDEOGRAPH-6F53
        0x6F5D, # G+21906  U+6F5D  uni6F5D,  CJK UNIFIED IDEOGRAPH-6F5D
        0x6F6C, # G+21907  U+6F6C  uni6F6C,  CJK UNIFIED IDEOGRAPH-6F6C
        0x6F83, # G+21908  U+6F83  uni6F83,  CJK UNIFIED IDEOGRAPH-6F83
        0x6F93, # G+21909  U+6F93  uni6F93,  CJK UNIFIED IDEOGRAPH-6F93
        0x6FA6, # G+21910  U+6FA6  uni6FA6,  CJK UNIFIED IDEOGRAPH-6FA6
        0x6FB0, # G+21911  U+6FB0  uni6FB0,  CJK UNIFIED IDEOGRAPH-6FB0
        0x6FC5, # G+21912  U+6FC5  uni6FC5,  CJK UNIFIED IDEOGRAPH-6FC5
        0x6FE8, # G+21913  U+6FE8  uni6FE8,  CJK UNIFIED IDEOGRAPH-6FE8
        0x6FFD, # G+21914  U+6FFD  uni6FFD,  CJK UNIFIED IDEOGRAPH-6FFD
        0x7017, # G+21915  U+7017  uni7017,  CJK UNIFIED IDEOGRAPH-7017
        0x702F, # G+21916  U+702F  uni702F,  CJK UNIFIED IDEOGRAPH-702F
        0x7034, # G+21917  U+7034  uni7034,  CJK UNIFIED IDEOGRAPH-7034
        0x7037, # G+21918  U+7037  uni7037,  CJK UNIFIED IDEOGRAPH-7037
        0x7044, # G+21919  U+7044  uni7044,  CJK UNIFIED IDEOGRAPH-7044
        0x7048, # G+21920  U+7048  uni7048,  CJK UNIFIED IDEOGRAPH-7048
        0x7055, # G+21921  U+7055  uni7055,  CJK UNIFIED IDEOGRAPH-7055
        0x7094, # G+21922  U+7094  uni7094,  CJK UNIFIED IDEOGRAPH-7094
        0x7096, # G+21923  U+7096  uni7096,  CJK UNIFIED IDEOGRAPH-7096
        0x709B, # G+21924  U+709B  uni709B,  CJK UNIFIED IDEOGRAPH-709B
        0x70B4, # G+21925  U+70B4  uni70B4,  CJK UNIFIED IDEOGRAPH-70B4
        0x70FA, # G+21926  U+70FA  uni70FA,  CJK UNIFIED IDEOGRAPH-70FA
        0x7105, # G+21927  U+7105  uni7105,  CJK UNIFIED IDEOGRAPH-7105
        0x710B, # G+21928  U+710B  uni710B,  CJK UNIFIED IDEOGRAPH-710B
        0x712D, # G+21929  U+712D  uni712D,  CJK UNIFIED IDEOGRAPH-712D
        0x7138, # G+21930  U+7138  uni7138,  CJK UNIFIED IDEOGRAPH-7138
        0x7141, # G+21931  U+7141  uni7141,  CJK UNIFIED IDEOGRAPH-7141
        0x714B, # G+21932  U+714B  uni714B,  CJK UNIFIED IDEOGRAPH-714B
        0x0000, # G+21933  U+0000  uni0000,  <control>
        0x7157, # G+21934  U+7157  uni7157,  CJK UNIFIED IDEOGRAPH-7157
        0x715A, # G+21935  U+715A  uni715A,  CJK UNIFIED IDEOGRAPH-715A
        0x718C, # G+21936  U+718C  uni718C,  CJK UNIFIED IDEOGRAPH-718C
        0x719A, # G+21937  U+719A  uni719A,  CJK UNIFIED IDEOGRAPH-719A
        0x71B0, # G+21938  U+71B0  uni71B0,  CJK UNIFIED IDEOGRAPH-71B0
        0x71BF, # G+21939  U+71BF  uni71BF,  CJK UNIFIED IDEOGRAPH-71BF
        0x71C0, # G+21940  U+71C0  uni71C0,  CJK UNIFIED IDEOGRAPH-71C0
        0x71CC, # G+21941  U+71CC  uni71CC,  CJK UNIFIED IDEOGRAPH-71CC
        0x71DA, # G+21942  U+71DA  uni71DA,  CJK UNIFIED IDEOGRAPH-71DA
        0x71F8, # G+21943  U+71F8  uni71F8,  CJK UNIFIED IDEOGRAPH-71F8
        0x7208, # G+21944  U+7208  uni7208,  CJK UNIFIED IDEOGRAPH-7208
        0x7209, # G+21945  U+7209  uni7209,  CJK UNIFIED IDEOGRAPH-7209
        0x7213, # G+21946  U+7213  uni7213,  CJK UNIFIED IDEOGRAPH-7213
        0x721A, # G+21947  U+721A  uni721A,  CJK UNIFIED IDEOGRAPH-721A
        0x7224, # G+21948  U+7224  uni7224,  CJK UNIFIED IDEOGRAPH-7224
        0x722F, # G+21949  U+722F  uni722F,  CJK UNIFIED IDEOGRAPH-722F
        0x7245, # G+21950  U+7245  uni7245,  CJK UNIFIED IDEOGRAPH-7245
        0x724E, # G+21951  U+724E  uni724E,  CJK UNIFIED IDEOGRAPH-724E
        0x725E, # G+21952  U+725E  uni725E,  CJK UNIFIED IDEOGRAPH-725E
        0x726B, # G+21953  U+726B  uni726B,  CJK UNIFIED IDEOGRAPH-726B
        0x7271, # G+21954  U+7271  uni7271,  CJK UNIFIED IDEOGRAPH-7271
        0x727B, # G+21955  U+727B  uni727B,  CJK UNIFIED IDEOGRAPH-727B
        0x727C, # G+21956  U+727C  uni727C,  CJK UNIFIED IDEOGRAPH-727C
        0x7289, # G+21957  U+7289  uni7289,  CJK UNIFIED IDEOGRAPH-7289
        0x7293, # G+21958  U+7293  uni7293,  CJK UNIFIED IDEOGRAPH-7293
        0x72A8, # G+21959  U+72A8  uni72A8,  CJK UNIFIED IDEOGRAPH-72A8
        0x72D5, # G+21960  U+72D5  uni72D5,  CJK UNIFIED IDEOGRAPH-72D5
        0x72D6, # G+21961  U+72D6  uni72D6,  CJK UNIFIED IDEOGRAPH-72D6
        0x72D8, # G+21962  U+72D8  uni72D8,  CJK UNIFIED IDEOGRAPH-72D8
        0x72DF, # G+21963  U+72DF  uni72DF,  CJK UNIFIED IDEOGRAPH-72DF
        0x72FE, # G+21964  U+72FE  uni72FE,  CJK UNIFIED IDEOGRAPH-72FE
        0x730D, # G+21965  U+730D  uni730D,  CJK UNIFIED IDEOGRAPH-730D
        0x7313, # G+21966  U+7313  uni7313,  CJK UNIFIED IDEOGRAPH-7313
        0x7332, # G+21967  U+7332  uni7332,  CJK UNIFIED IDEOGRAPH-7332
        0x7335, # G+21968  U+7335  uni7335,  CJK UNIFIED IDEOGRAPH-7335
        0x7356, # G+21969  U+7356  uni7356,  CJK UNIFIED IDEOGRAPH-7356
        0x735D, # G+21970  U+735D  uni735D,  CJK UNIFIED IDEOGRAPH-735D
        0x735E, # G+21971  U+735E  uni735E,  CJK UNIFIED IDEOGRAPH-735E
        0x735F, # G+21972  U+735F  uni735F,  CJK UNIFIED IDEOGRAPH-735F
        0x7360, # G+21973  U+7360  uni7360,  CJK UNIFIED IDEOGRAPH-7360
        0x7369, # G+21974  U+7369  uni7369,  CJK UNIFIED IDEOGRAPH-7369
        0x7379, # G+21975  U+7379  uni7379,  CJK UNIFIED IDEOGRAPH-7379
        0x7380, # G+21976  U+7380  uni7380,  CJK UNIFIED IDEOGRAPH-7380
        0x738E, # G+21977  U+738E  uni738E,  CJK UNIFIED IDEOGRAPH-738E
        0x7390, # G+21978  U+7390  uni7390,  CJK UNIFIED IDEOGRAPH-7390
        0x7393, # G+21979  U+7393  uni7393,  CJK UNIFIED IDEOGRAPH-7393
        0x7397, # G+21980  U+7397  uni7397,  CJK UNIFIED IDEOGRAPH-7397
        0x73AA, # G+21981  U+73AA  uni73AA,  CJK UNIFIED IDEOGRAPH-73AA
        0x73AD, # G+21982  U+73AD  uni73AD,  CJK UNIFIED IDEOGRAPH-73AD
        0x73C6, # G+21983  U+73C6  uni73C6,  CJK UNIFIED IDEOGRAPH-73C6
        0x73CC, # G+21984  U+73CC  uni73CC,  CJK UNIFIED IDEOGRAPH-73CC
        0x73D3, # G+21985  U+73D3  uni73D3,  CJK UNIFIED IDEOGRAPH-73D3
        0x73DD, # G+21986  U+73DD  uni73DD,  CJK UNIFIED IDEOGRAPH-73DD
        0x73E6, # G+21987  U+73E6  uni73E6,  CJK UNIFIED IDEOGRAPH-73E6
        0x73F7, # G+21988  U+73F7  uni73F7,  CJK UNIFIED IDEOGRAPH-73F7
        0x73FB, # G+21989  U+73FB  uni73FB,  CJK UNIFIED IDEOGRAPH-73FB
        0x73FF, # G+21990  U+73FF  uni73FF,  CJK UNIFIED IDEOGRAPH-73FF
        0x7400, # G+21991  U+7400  uni7400,  CJK UNIFIED IDEOGRAPH-7400
        0x7411, # G+21992  U+7411  uni7411,  CJK UNIFIED IDEOGRAPH-7411
        0x742D, # G+21993  U+742D  uni742D,  CJK UNIFIED IDEOGRAPH-742D
        0x7467, # G+21994  U+7467  uni7467,  CJK UNIFIED IDEOGRAPH-7467
        0x7468, # G+21995  U+7468  uni7468,  CJK UNIFIED IDEOGRAPH-7468
        0x746E, # G+21996  U+746E  uni746E,  CJK UNIFIED IDEOGRAPH-746E
        0x748F, # G+21997  U+748F  uni748F,  CJK UNIFIED IDEOGRAPH-748F
        0x7491, # G+21998  U+7491  uni7491,  CJK UNIFIED IDEOGRAPH-7491
        0x749A, # G+21999  U+749A  uni749A,  CJK UNIFIED IDEOGRAPH-749A
        0x74AE, # G+22000  U+74AE  uni74AE,  CJK UNIFIED IDEOGRAPH-74AE
        0x74B1, # G+22001  U+74B1  uni74B1,  CJK UNIFIED IDEOGRAPH-74B1
        0x74B2, # G+22002  U+74B2  uni74B2,  CJK UNIFIED IDEOGRAPH-74B2
        0x74CC, # G+22003  U+74CC  uni74CC,  CJK UNIFIED IDEOGRAPH-74CC
        0x74D0, # G+22004  U+74D0  uni74D0,  CJK UNIFIED IDEOGRAPH-74D0
        0x74D3, # G+22005  U+74D3  uni74D3,  CJK UNIFIED IDEOGRAPH-74D3
        0x0000, # G+22006  U+0000  uni0000,  <control>
        0x74DB, # G+22007  U+74DB  uni74DB,  CJK UNIFIED IDEOGRAPH-74DB
        0x74E8, # G+22008  U+74E8  uni74E8,  CJK UNIFIED IDEOGRAPH-74E8
        0x74EA, # G+22009  U+74EA  uni74EA,  CJK UNIFIED IDEOGRAPH-74EA
        0x0000, # G+22010  U+0000  uni0000,  <control>
        0x74FC, # G+22011  U+74FC  uni74FC,  CJK UNIFIED IDEOGRAPH-74FC
        0x7506, # G+22012  U+7506  uni7506,  CJK UNIFIED IDEOGRAPH-7506
        0x7512, # G+22013  U+7512  uni7512,  CJK UNIFIED IDEOGRAPH-7512
        0x7527, # G+22014  U+7527  uni7527,  CJK UNIFIED IDEOGRAPH-7527
        0x7529, # G+22015  U+7529  uni7529,  CJK UNIFIED IDEOGRAPH-7529
        0x7536, # G+22016  U+7536  uni7536,  CJK UNIFIED IDEOGRAPH-7536
        0x7539, # G+22017  U+7539  uni7539,  CJK UNIFIED IDEOGRAPH-7539
        0x7543, # G+22018  U+7543  uni7543,  CJK UNIFIED IDEOGRAPH-7543
        0x7547, # G+22019  U+7547  uni7547,  CJK UNIFIED IDEOGRAPH-7547
        0x7557, # G+22020  U+7557  uni7557,  CJK UNIFIED IDEOGRAPH-7557
        0x755F, # G+22021  U+755F  uni755F,  CJK UNIFIED IDEOGRAPH-755F
        0x7561, # G+22022  U+7561  uni7561,  CJK UNIFIED IDEOGRAPH-7561
        0x757B, # G+22023  U+757B  uni757B,  CJK UNIFIED IDEOGRAPH-757B
        0x757C, # G+22024  U+757C  uni757C,  CJK UNIFIED IDEOGRAPH-757C
        0x7585, # G+22025  U+7585  uni7585,  CJK UNIFIED IDEOGRAPH-7585
        0x7595, # G+22026  U+7595  uni7595,  CJK UNIFIED IDEOGRAPH-7595
        0x759C, # G+22027  U+759C  uni759C,  CJK UNIFIED IDEOGRAPH-759C
        0x75BA, # G+22028  U+75BA  uni75BA,  CJK UNIFIED IDEOGRAPH-75BA
        0x7612, # G+22029  U+7612  uni7612,  CJK UNIFIED IDEOGRAPH-7612
        0x7623, # G+22030  U+7623  uni7623,  CJK UNIFIED IDEOGRAPH-7623
        0x7629, # G+22031  U+7629  uni7629,  CJK UNIFIED IDEOGRAPH-7629
        0x7639, # G+22032  U+7639  uni7639,  CJK UNIFIED IDEOGRAPH-7639
        0x763A, # G+22033  U+763A  uni763A,  CJK UNIFIED IDEOGRAPH-763A
        0x7640, # G+22034  U+7640  uni7640,  CJK UNIFIED IDEOGRAPH-7640
        0x7644, # G+22035  U+7644  uni7644,  CJK UNIFIED IDEOGRAPH-7644
        0x7659, # G+22036  U+7659  uni7659,  CJK UNIFIED IDEOGRAPH-7659
        0x7685, # G+22037  U+7685  uni7685,  CJK UNIFIED IDEOGRAPH-7685
        0x768C, # G+22038  U+768C  uni768C,  CJK UNIFIED IDEOGRAPH-768C
        0x768D, # G+22039  U+768D  uni768D,  CJK UNIFIED IDEOGRAPH-768D
        0x769F, # G+22040  U+769F  uni769F,  CJK UNIFIED IDEOGRAPH-769F
        0x76A2, # G+22041  U+76A2  uni76A2,  CJK UNIFIED IDEOGRAPH-76A2
        0x76A3, # G+22042  U+76A3  uni76A3,  CJK UNIFIED IDEOGRAPH-76A3
        0x76C1, # G+22043  U+76C1  uni76C1,  CJK UNIFIED IDEOGRAPH-76C1
        0x76CB, # G+22044  U+76CB  uni76CB,  CJK UNIFIED IDEOGRAPH-76CB
        0x0000, # G+22045  U+0000  uni0000,  <control>
        0x76E0, # G+22046  U+76E0  uni76E0,  CJK UNIFIED IDEOGRAPH-76E0
        0x76F6, # G+22047  U+76F6  uni76F6,  CJK UNIFIED IDEOGRAPH-76F6
        0x7706, # G+22048  U+7706  uni7706,  CJK UNIFIED IDEOGRAPH-7706
        0x7712, # G+22049  U+7712  uni7712,  CJK UNIFIED IDEOGRAPH-7712
        0x7714, # G+22050  U+7714  uni7714,  CJK UNIFIED IDEOGRAPH-7714
        0x7715, # G+22051  U+7715  uni7715,  CJK UNIFIED IDEOGRAPH-7715
        0x771C, # G+22052  U+771C  uni771C,  CJK UNIFIED IDEOGRAPH-771C
        0x772E, # G+22053  U+772E  uni772E,  CJK UNIFIED IDEOGRAPH-772E
        0x773D, # G+22054  U+773D  uni773D,  CJK UNIFIED IDEOGRAPH-773D
        0x7742, # G+22055  U+7742  uni7742,  CJK UNIFIED IDEOGRAPH-7742
        0x7752, # G+22056  U+7752  uni7752,  CJK UNIFIED IDEOGRAPH-7752
        0x7756, # G+22057  U+7756  uni7756,  CJK UNIFIED IDEOGRAPH-7756
        0x7757, # G+22058  U+7757  uni7757,  CJK UNIFIED IDEOGRAPH-7757
        0x7770, # G+22059  U+7770  uni7770,  CJK UNIFIED IDEOGRAPH-7770
        0x7773, # G+22060  U+7773  uni7773,  CJK UNIFIED IDEOGRAPH-7773
        0x7774, # G+22061  U+7774  uni7774,  CJK UNIFIED IDEOGRAPH-7774
        0x0000, # G+22062  U+0000  uni0000,  <control>
        0x0000, # G+22063  U+0000  uni0000,  <control>
        0x77AE, # G+22064  U+77AE  uni77AE,  CJK UNIFIED IDEOGRAPH-77AE
        0x77B1, # G+22065  U+77B1  uni77B1,  CJK UNIFIED IDEOGRAPH-77B1
        0x77B5, # G+22066  U+77B5  uni77B5,  CJK UNIFIED IDEOGRAPH-77B5
        0x77C3, # G+22067  U+77C3  uni77C3,  CJK UNIFIED IDEOGRAPH-77C3
        0x77D2, # G+22068  U+77D2  uni77D2,  CJK UNIFIED IDEOGRAPH-77D2
        0x77D5, # G+22069  U+77D5  uni77D5,  CJK UNIFIED IDEOGRAPH-77D5
        0x77F8, # G+22070  U+77F8  uni77F8,  CJK UNIFIED IDEOGRAPH-77F8
        0x780E, # G+22071  U+780E  uni780E,  CJK UNIFIED IDEOGRAPH-780E
        0x7811, # G+22072  U+7811  uni7811,  CJK UNIFIED IDEOGRAPH-7811
        0x781D, # G+22073  U+781D  uni781D,  CJK UNIFIED IDEOGRAPH-781D
        0x7823, # G+22074  U+7823  uni7823,  CJK UNIFIED IDEOGRAPH-7823
        0x7844, # G+22075  U+7844  uni7844,  CJK UNIFIED IDEOGRAPH-7844
        0x7848, # G+22076  U+7848  uni7848,  CJK UNIFIED IDEOGRAPH-7848
        0x784C, # G+22077  U+784C  uni784C,  CJK UNIFIED IDEOGRAPH-784C
        0x7852, # G+22078  U+7852  uni7852,  CJK UNIFIED IDEOGRAPH-7852
        0x785E, # G+22079  U+785E  uni785E,  CJK UNIFIED IDEOGRAPH-785E
        0x7860, # G+22080  U+7860  uni7860,  CJK UNIFIED IDEOGRAPH-7860
        0x7861, # G+22081  U+7861  uni7861,  CJK UNIFIED IDEOGRAPH-7861
        0x7863, # G+22082  U+7863  uni7863,  CJK UNIFIED IDEOGRAPH-7863
        0x788F, # G+22083  U+788F  uni788F,  CJK UNIFIED IDEOGRAPH-788F
        0x78A8, # G+22084  U+78A8  uni78A8,  CJK UNIFIED IDEOGRAPH-78A8
        0x78AC, # G+22085  U+78AC  uni78AC,  CJK UNIFIED IDEOGRAPH-78AC
        0x78B2, # G+22086  U+78B2  uni78B2,  CJK UNIFIED IDEOGRAPH-78B2
        0x78BD, # G+22087  U+78BD  uni78BD,  CJK UNIFIED IDEOGRAPH-78BD
        0x78BF, # G+22088  U+78BF  uni78BF,  CJK UNIFIED IDEOGRAPH-78BF
        0x78C7, # G+22089  U+78C7  uni78C7,  CJK UNIFIED IDEOGRAPH-78C7
        0x78D2, # G+22090  U+78D2  uni78D2,  CJK UNIFIED IDEOGRAPH-78D2
        0x78D6, # G+22091  U+78D6  uni78D6,  CJK UNIFIED IDEOGRAPH-78D6
        0x78DB, # G+22092  U+78DB  uni78DB,  CJK UNIFIED IDEOGRAPH-78DB
        0x78DF, # G+22093  U+78DF  uni78DF,  CJK UNIFIED IDEOGRAPH-78DF
        0x78EA, # G+22094  U+78EA  uni78EA,  CJK UNIFIED IDEOGRAPH-78EA
        0x78F3, # G+22095  U+78F3  uni78F3,  CJK UNIFIED IDEOGRAPH-78F3
        0x78F6, # G+22096  U+78F6  uni78F6,  CJK UNIFIED IDEOGRAPH-78F6
        0x78FF, # G+22097  U+78FF  uni78FF,  CJK UNIFIED IDEOGRAPH-78FF
        0x7906, # G+22098  U+7906  uni7906,  CJK UNIFIED IDEOGRAPH-7906
        0x791A, # G+22099  U+791A  uni791A,  CJK UNIFIED IDEOGRAPH-791A
        0x791E, # G+22100  U+791E  uni791E,  CJK UNIFIED IDEOGRAPH-791E
        0x7920, # G+22101  U+7920  uni7920,  CJK UNIFIED IDEOGRAPH-7920
        0x7929, # G+22102  U+7929  uni7929,  CJK UNIFIED IDEOGRAPH-7929
        0x792D, # G+22103  U+792D  uni792D,  CJK UNIFIED IDEOGRAPH-792D
        0x7935, # G+22104  U+7935  uni7935,  CJK UNIFIED IDEOGRAPH-7935
        0x7944, # G+22105  U+7944  uni7944,  CJK UNIFIED IDEOGRAPH-7944
        0x794B, # G+22106  U+794B  uni794B,  CJK UNIFIED IDEOGRAPH-794B
        0x794F, # G+22107  U+794F  uni794F,  CJK UNIFIED IDEOGRAPH-794F
        0x7951, # G+22108  U+7951  uni7951,  CJK UNIFIED IDEOGRAPH-7951
        0x7969, # G+22109  U+7969  uni7969,  CJK UNIFIED IDEOGRAPH-7969
        0x797B, # G+22110  U+797B  uni797B,  CJK UNIFIED IDEOGRAPH-797B
        0x797E, # G+22111  U+797E  uni797E,  CJK UNIFIED IDEOGRAPH-797E
        0x798C, # G+22112  U+798C  uni798C,  CJK UNIFIED IDEOGRAPH-798C
        0x7991, # G+22113  U+7991  uni7991,  CJK UNIFIED IDEOGRAPH-7991
        0x7993, # G+22114  U+7993  uni7993,  CJK UNIFIED IDEOGRAPH-7993
        0x799C, # G+22115  U+799C  uni799C,  CJK UNIFIED IDEOGRAPH-799C
        0x79A8, # G+22116  U+79A8  uni79A8,  CJK UNIFIED IDEOGRAPH-79A8
        0x79AF, # G+22117  U+79AF  uni79AF,  CJK UNIFIED IDEOGRAPH-79AF
        0x79CF, # G+22118  U+79CF  uni79CF,  CJK UNIFIED IDEOGRAPH-79CF
        0x79DD, # G+22119  U+79DD  uni79DD,  CJK UNIFIED IDEOGRAPH-79DD
        0x79E0, # G+22120  U+79E0  uni79E0,  CJK UNIFIED IDEOGRAPH-79E0
        0x79E2, # G+22121  U+79E2  uni79E2,  CJK UNIFIED IDEOGRAPH-79E2
        0x79E5, # G+22122  U+79E5  uni79E5,  CJK UNIFIED IDEOGRAPH-79E5
        0x79F1, # G+22123  U+79F1  uni79F1,  CJK UNIFIED IDEOGRAPH-79F1
        0x79F8, # G+22124  U+79F8  uni79F8,  CJK UNIFIED IDEOGRAPH-79F8
        0x79FC, # G+22125  U+79FC  uni79FC,  CJK UNIFIED IDEOGRAPH-79FC
        0x7A07, # G+22126  U+7A07  uni7A07,  CJK UNIFIED IDEOGRAPH-7A07
        0x7A21, # G+22127  U+7A21  uni7A21,  CJK UNIFIED IDEOGRAPH-7A21
        0x7A27, # G+22128  U+7A27  uni7A27,  CJK UNIFIED IDEOGRAPH-7A27
        0x7A2B, # G+22129  U+7A2B  uni7A2B,  CJK UNIFIED IDEOGRAPH-7A2B
        0x7A2F, # G+22130  U+7A2F  uni7A2F,  CJK UNIFIED IDEOGRAPH-7A2F
        0x7A34, # G+22131  U+7A34  uni7A34,  CJK UNIFIED IDEOGRAPH-7A34
        0x7A35, # G+22132  U+7A35  uni7A35,  CJK UNIFIED IDEOGRAPH-7A35
        0x7A48, # G+22133  U+7A48  uni7A48,  CJK UNIFIED IDEOGRAPH-7A48
        0x7A55, # G+22134  U+7A55  uni7A55,  CJK UNIFIED IDEOGRAPH-7A55
        0x7A65, # G+22135  U+7A65  uni7A65,  CJK UNIFIED IDEOGRAPH-7A65
        0x7A7E, # G+22136  U+7A7E  uni7A7E,  CJK UNIFIED IDEOGRAPH-7A7E
        0x7A8B, # G+22137  U+7A8B  uni7A8B,  CJK UNIFIED IDEOGRAPH-7A8B
        0x7A91, # G+22138  U+7A91  uni7A91,  CJK UNIFIED IDEOGRAPH-7A91
        0x7A9E, # G+22139  U+7A9E  uni7A9E,  CJK UNIFIED IDEOGRAPH-7A9E
        0x7AC9, # G+22140  U+7AC9  uni7AC9,  CJK UNIFIED IDEOGRAPH-7AC9
        0x7ADB, # G+22141  U+7ADB  uni7ADB,  CJK UNIFIED IDEOGRAPH-7ADB
        0x7AE9, # G+22142  U+7AE9  uni7AE9,  CJK UNIFIED IDEOGRAPH-7AE9
        0x7AEC, # G+22143  U+7AEC  uni7AEC,  CJK UNIFIED IDEOGRAPH-7AEC
        0x7AF1, # G+22144  U+7AF1  uni7AF1,  CJK UNIFIED IDEOGRAPH-7AF1
        0x7AFB, # G+22145  U+7AFB  uni7AFB,  CJK UNIFIED IDEOGRAPH-7AFB
        0x7B1F, # G+22146  U+7B1F  uni7B1F,  CJK UNIFIED IDEOGRAPH-7B1F
        0x7B23, # G+22147  U+7B23  uni7B23,  CJK UNIFIED IDEOGRAPH-7B23
        0x7B29, # G+22148  U+7B29  uni7B29,  CJK UNIFIED IDEOGRAPH-7B29
        0x7B30, # G+22149  U+7B30  uni7B30,  CJK UNIFIED IDEOGRAPH-7B30
        0x7B34, # G+22150  U+7B34  uni7B34,  CJK UNIFIED IDEOGRAPH-7B34
        0x7B3F, # G+22151  U+7B3F  uni7B3F,  CJK UNIFIED IDEOGRAPH-7B3F
        0x7B40, # G+22152  U+7B40  uni7B40,  CJK UNIFIED IDEOGRAPH-7B40
        0x7B6A, # G+22153  U+7B6A  uni7B6A,  CJK UNIFIED IDEOGRAPH-7B6A
        0x7B84, # G+22154  U+7B84  uni7B84,  CJK UNIFIED IDEOGRAPH-7B84
        0x7B89, # G+22155  U+7B89  uni7B89,  CJK UNIFIED IDEOGRAPH-7B89
        0x7B8E, # G+22156  U+7B8E  uni7B8E,  CJK UNIFIED IDEOGRAPH-7B8E
        0x7B96, # G+22157  U+7B96  uni7B96,  CJK UNIFIED IDEOGRAPH-7B96
        0x7BA5, # G+22158  U+7BA5  uni7BA5,  CJK UNIFIED IDEOGRAPH-7BA5
        0x7BB2, # G+22159  U+7BB2  uni7BB2,  CJK UNIFIED IDEOGRAPH-7BB2
        0x7BB6, # G+22160  U+7BB6  uni7BB6,  CJK UNIFIED IDEOGRAPH-7BB6
        0x7BBA, # G+22161  U+7BBA  uni7BBA,  CJK UNIFIED IDEOGRAPH-7BBA
        0x7BBB, # G+22162  U+7BBB  uni7BBB,  CJK UNIFIED IDEOGRAPH-7BBB
        0x7BBD, # G+22163  U+7BBD  uni7BBD,  CJK UNIFIED IDEOGRAPH-7BBD
        0x7BC2, # G+22164  U+7BC2  uni7BC2,  CJK UNIFIED IDEOGRAPH-7BC2
        0x7BC8, # G+22165  U+7BC8  uni7BC8,  CJK UNIFIED IDEOGRAPH-7BC8
        0x7BDB, # G+22166  U+7BDB  uni7BDB,  CJK UNIFIED IDEOGRAPH-7BDB
        0x7BF4, # G+22167  U+7BF4  uni7BF4,  CJK UNIFIED IDEOGRAPH-7BF4
        0x7BF5, # G+22168  U+7BF5  uni7BF5,  CJK UNIFIED IDEOGRAPH-7BF5
        0x7BF9, # G+22169  U+7BF9  uni7BF9,  CJK UNIFIED IDEOGRAPH-7BF9
        0x7BFA, # G+22170  U+7BFA  uni7BFA,  CJK UNIFIED IDEOGRAPH-7BFA
        0x7C02, # G+22171  U+7C02  uni7C02,  CJK UNIFIED IDEOGRAPH-7C02
        0x7C04, # G+22172  U+7C04  uni7C04,  CJK UNIFIED IDEOGRAPH-7C04
        0x7C06, # G+22173  U+7C06  uni7C06,  CJK UNIFIED IDEOGRAPH-7C06
        0x7C0C, # G+22174  U+7C0C  uni7C0C,  CJK UNIFIED IDEOGRAPH-7C0C
        0x7C19, # G+22175  U+7C19  uni7C19,  CJK UNIFIED IDEOGRAPH-7C19
        0x7C1B, # G+22176  U+7C1B  uni7C1B,  CJK UNIFIED IDEOGRAPH-7C1B
        0x7C25, # G+22177  U+7C25  uni7C25,  CJK UNIFIED IDEOGRAPH-7C25
        0x7C2C, # G+22178  U+7C2C  uni7C2C,  CJK UNIFIED IDEOGRAPH-7C2C
        0x7C34, # G+22179  U+7C34  uni7C34,  CJK UNIFIED IDEOGRAPH-7C34
        0x7C39, # G+22180  U+7C39  uni7C39,  CJK UNIFIED IDEOGRAPH-7C39
        0x7C3A, # G+22181  U+7C3A  uni7C3A,  CJK UNIFIED IDEOGRAPH-7C3A
        0x7C46, # G+22182  U+7C46  uni7C46,  CJK UNIFIED IDEOGRAPH-7C46
        0x7C55, # G+22183  U+7C55  uni7C55,  CJK UNIFIED IDEOGRAPH-7C55
        0x7C5A, # G+22184  U+7C5A  uni7C5A,  CJK UNIFIED IDEOGRAPH-7C5A
        0x7C63, # G+22185  U+7C63  uni7C63,  CJK UNIFIED IDEOGRAPH-7C63
        0x0000, # G+22186  U+0000  uni0000,  <control>
        0x7C7C, # G+22187  U+7C7C  uni7C7C,  CJK UNIFIED IDEOGRAPH-7C7C
        0x7C86, # G+22188  U+7C86  uni7C86,  CJK UNIFIED IDEOGRAPH-7C86
        0x7CB0, # G+22189  U+7CB0  uni7CB0,  CJK UNIFIED IDEOGRAPH-7CB0
        0x7CBB, # G+22190  U+7CBB  uni7CBB,  CJK UNIFIED IDEOGRAPH-7CBB
        0x7CCF, # G+22191  U+7CCF  uni7CCF,  CJK UNIFIED IDEOGRAPH-7CCF
        0x7CD4, # G+22192  U+7CD4  uni7CD4,  CJK UNIFIED IDEOGRAPH-7CD4
        0x7CE9, # G+22193  U+7CE9  uni7CE9,  CJK UNIFIED IDEOGRAPH-7CE9
        0x7D0F, # G+22194  U+7D0F  uni7D0F,  CJK UNIFIED IDEOGRAPH-7D0F
        0x7D11, # G+22195  U+7D11  uni7D11,  CJK UNIFIED IDEOGRAPH-7D11
        0x7D16, # G+22196  U+7D16  uni7D16,  CJK UNIFIED IDEOGRAPH-7D16
        0x7D26, # G+22197  U+7D26  uni7D26,  CJK UNIFIED IDEOGRAPH-7D26
        0x7D2A, # G+22198  U+7D2A  uni7D2A,  CJK UNIFIED IDEOGRAPH-7D2A
        0x7D2D, # G+22199  U+7D2D  uni7D2D,  CJK UNIFIED IDEOGRAPH-7D2D
        0x7D51, # G+22200  U+7D51  uni7D51,  CJK UNIFIED IDEOGRAPH-7D51
        0x7D57, # G+22201  U+7D57  uni7D57,  CJK UNIFIED IDEOGRAPH-7D57
        0x7D65, # G+22202  U+7D65  uni7D65,  CJK UNIFIED IDEOGRAPH-7D65
        0x7D67, # G+22203  U+7D67  uni7D67,  CJK UNIFIED IDEOGRAPH-7D67
        0x7D78, # G+22204  U+7D78  uni7D78,  CJK UNIFIED IDEOGRAPH-7D78
        0x7D7B, # G+22205  U+7D7B  uni7D7B,  CJK UNIFIED IDEOGRAPH-7D7B
        0x7D81, # G+22206  U+7D81  uni7D81,  CJK UNIFIED IDEOGRAPH-7D81
        0x7D96, # G+22207  U+7D96  uni7D96,  CJK UNIFIED IDEOGRAPH-7D96
        0x7DC3, # G+22208  U+7DC3  uni7DC3,  CJK UNIFIED IDEOGRAPH-7DC3
        0x7DC4, # G+22209  U+7DC4  uni7DC4,  CJK UNIFIED IDEOGRAPH-7DC4
        0x7DC5, # G+22210  U+7DC5  uni7DC5,  CJK UNIFIED IDEOGRAPH-7DC5
        0x7DC6, # G+22211  U+7DC6  uni7DC6,  CJK UNIFIED IDEOGRAPH-7DC6
        0x7DCD, # G+22212  U+7DCD  uni7DCD,  CJK UNIFIED IDEOGRAPH-7DCD
        0x7DCE, # G+22213  U+7DCE  uni7DCE,  CJK UNIFIED IDEOGRAPH-7DCE
        0x7E00, # G+22214  U+7E00  uni7E00,  CJK UNIFIED IDEOGRAPH-7E00
        0x7DE2, # G+22215  U+7DE2  uni7DE2,  CJK UNIFIED IDEOGRAPH-7DE2
        0x7DEA, # G+22216  U+7DEA  uni7DEA,  CJK UNIFIED IDEOGRAPH-7DEA
        0x7DED, # G+22217  U+7DED  uni7DED,  CJK UNIFIED IDEOGRAPH-7DED
        0x7DFA, # G+22218  U+7DFA  uni7DFA,  CJK UNIFIED IDEOGRAPH-7DFA
        0x7E1C, # G+22219  U+7E1C  uni7E1C,  CJK UNIFIED IDEOGRAPH-7E1C
        0x7E2D, # G+22220  U+7E2D  uni7E2D,  CJK UNIFIED IDEOGRAPH-7E2D
        0x7E33, # G+22221  U+7E33  uni7E33,  CJK UNIFIED IDEOGRAPH-7E33
        0x7E3F, # G+22222  U+7E3F  uni7E3F,  CJK UNIFIED IDEOGRAPH-7E3F
        0x7E4E, # G+22223  U+7E4E  uni7E4E,  CJK UNIFIED IDEOGRAPH-7E4E
        0x7E50, # G+22224  U+7E50  uni7E50,  CJK UNIFIED IDEOGRAPH-7E50
        0x7E58, # G+22225  U+7E58  uni7E58,  CJK UNIFIED IDEOGRAPH-7E58
        0x7E5F, # G+22226  U+7E5F  uni7E5F,  CJK UNIFIED IDEOGRAPH-7E5F
        0x7E65, # G+22227  U+7E65  uni7E65,  CJK UNIFIED IDEOGRAPH-7E65
        0x7E95, # G+22228  U+7E95  uni7E95,  CJK UNIFIED IDEOGRAPH-7E95
        0x7E9D, # G+22229  U+7E9D  uni7E9D,  CJK UNIFIED IDEOGRAPH-7E9D
        0x7E9E, # G+22230  U+7E9E  uni7E9E,  CJK UNIFIED IDEOGRAPH-7E9E
        0x7F3F, # G+22231  U+7F3F  uni7F3F,  CJK UNIFIED IDEOGRAPH-7F3F
        0x7F5C, # G+22232  U+7F5C  uni7F5C,  CJK UNIFIED IDEOGRAPH-7F5C
        0x7F66, # G+22233  U+7F66  uni7F66,  CJK UNIFIED IDEOGRAPH-7F66
        0x0000, # G+22234  U+0000  uni0000,  <control>
        0x7F8D, # G+22235  U+7F8D  uni7F8D,  CJK UNIFIED IDEOGRAPH-7F8D
        0x7F8F, # G+22236  U+7F8F  uni7F8F,  CJK UNIFIED IDEOGRAPH-7F8F
        0x7FA6, # G+22237  U+7FA6  uni7FA6,  CJK UNIFIED IDEOGRAPH-7FA6
        0x7FAA, # G+22238  U+7FAA  uni7FAA,  CJK UNIFIED IDEOGRAPH-7FAA
        0x7FB4, # G+22239  U+7FB4  uni7FB4,  CJK UNIFIED IDEOGRAPH-7FB4
        0x7FBC, # G+22240  U+7FBC  uni7FBC,  CJK UNIFIED IDEOGRAPH-7FBC
        0x7FC0, # G+22241  U+7FC0  uni7FC0,  CJK UNIFIED IDEOGRAPH-7FC0
        0x7FC8, # G+22242  U+7FC8  uni7FC8,  CJK UNIFIED IDEOGRAPH-7FC8
        0x7FE8, # G+22243  U+7FE8  uni7FE8,  CJK UNIFIED IDEOGRAPH-7FE8
        0x800F, # G+22244  U+800F  uni800F,  CJK UNIFIED IDEOGRAPH-800F
        0x8013, # G+22245  U+8013  uni8013,  CJK UNIFIED IDEOGRAPH-8013
        0x801D, # G+22246  U+801D  uni801D,  CJK UNIFIED IDEOGRAPH-801D
        0x801F, # G+22247  U+801F  uni801F,  CJK UNIFIED IDEOGRAPH-801F
        0x8020, # G+22248  U+8020  uni8020,  CJK UNIFIED IDEOGRAPH-8020
        0x802E, # G+22249  U+802E  uni802E,  CJK UNIFIED IDEOGRAPH-802E
        0x8034, # G+22250  U+8034  uni8034,  CJK UNIFIED IDEOGRAPH-8034
        0x803E, # G+22251  U+803E  uni803E,  CJK UNIFIED IDEOGRAPH-803E
        0x8040, # G+22252  U+8040  uni8040,  CJK UNIFIED IDEOGRAPH-8040
        0x8044, # G+22253  U+8044  uni8044,  CJK UNIFIED IDEOGRAPH-8044
        0x8064, # G+22254  U+8064  uni8064,  CJK UNIFIED IDEOGRAPH-8064
        0x806D, # G+22255  U+806D  uni806D,  CJK UNIFIED IDEOGRAPH-806D
        0x8081, # G+22256  U+8081  uni8081,  CJK UNIFIED IDEOGRAPH-8081
        0x80B9, # G+22257  U+80B9  uni80B9,  CJK UNIFIED IDEOGRAPH-80B9
        0x80C8, # G+22258  U+80C8  uni80C8,  CJK UNIFIED IDEOGRAPH-80C8
        0x80CD, # G+22259  U+80CD  uni80CD,  CJK UNIFIED IDEOGRAPH-80CD
        0x80D2, # G+22260  U+80D2  uni80D2,  CJK UNIFIED IDEOGRAPH-80D2
        0x80EE, # G+22261  U+80EE  uni80EE,  CJK UNIFIED IDEOGRAPH-80EE
        0x80F2, # G+22262  U+80F2  uni80F2,  CJK UNIFIED IDEOGRAPH-80F2
        0x80F6, # G+22263  U+80F6  uni80F6,  CJK UNIFIED IDEOGRAPH-80F6
        0x80F9, # G+22264  U+80F9  uni80F9,  CJK UNIFIED IDEOGRAPH-80F9
        0x810B, # G+22265  U+810B  uni810B,  CJK UNIFIED IDEOGRAPH-810B
        0x811C, # G+22266  U+811C  uni811C,  CJK UNIFIED IDEOGRAPH-811C
        0x8120, # G+22267  U+8120  uni8120,  CJK UNIFIED IDEOGRAPH-8120
        0x813C, # G+22268  U+813C  uni813C,  CJK UNIFIED IDEOGRAPH-813C
        0x8145, # G+22269  U+8145  uni8145,  CJK UNIFIED IDEOGRAPH-8145
        0x8147, # G+22270  U+8147  uni8147,  CJK UNIFIED IDEOGRAPH-8147
        0x8152, # G+22271  U+8152  uni8152,  CJK UNIFIED IDEOGRAPH-8152
        0x8161, # G+22272  U+8161  uni8161,  CJK UNIFIED IDEOGRAPH-8161
        0x8177, # G+22273  U+8177  uni8177,  CJK UNIFIED IDEOGRAPH-8177
        0x8186, # G+22274  U+8186  uni8186,  CJK UNIFIED IDEOGRAPH-8186
        0x818E, # G+22275  U+818E  uni818E,  CJK UNIFIED IDEOGRAPH-818E
        0x8196, # G+22276  U+8196  uni8196,  CJK UNIFIED IDEOGRAPH-8196
        0x81A2, # G+22277  U+81A2  uni81A2,  CJK UNIFIED IDEOGRAPH-81A2
        0x81AE, # G+22278  U+81AE  uni81AE,  CJK UNIFIED IDEOGRAPH-81AE
        0x81C5, # G+22279  U+81C5  uni81C5,  CJK UNIFIED IDEOGRAPH-81C5
        0x81CE, # G+22280  U+81CE  uni81CE,  CJK UNIFIED IDEOGRAPH-81CE
        0x81EB, # G+22281  U+81EB  uni81EB,  CJK UNIFIED IDEOGRAPH-81EB
        0x81F0, # G+22282  U+81F0  uni81F0,  CJK UNIFIED IDEOGRAPH-81F0
        0x81F1, # G+22283  U+81F1  uni81F1,  CJK UNIFIED IDEOGRAPH-81F1
        0x81F2, # G+22284  U+81F2  uni81F2,  CJK UNIFIED IDEOGRAPH-81F2
        0x81F5, # G+22285  U+81F5  uni81F5,  CJK UNIFIED IDEOGRAPH-81F5
        0x81F8, # G+22286  U+81F8  uni81F8,  CJK UNIFIED IDEOGRAPH-81F8
        0x0000, # G+22287  U+0000  uni0000,  <control>
        0x820F, # G+22288  U+820F  uni820F,  CJK UNIFIED IDEOGRAPH-820F
        0x821D, # G+22289  U+821D  uni821D,  CJK UNIFIED IDEOGRAPH-821D
        0x8228, # G+22290  U+8228  uni8228,  CJK UNIFIED IDEOGRAPH-8228
        0x8243, # G+22291  U+8243  uni8243,  CJK UNIFIED IDEOGRAPH-8243
        0x824E, # G+22292  U+824E  uni824E,  CJK UNIFIED IDEOGRAPH-824E
        0x8251, # G+22293  U+8251  uni8251,  CJK UNIFIED IDEOGRAPH-8251
        0x8256, # G+22294  U+8256  uni8256,  CJK UNIFIED IDEOGRAPH-8256
        0x8267, # G+22295  U+8267  uni8267,  CJK UNIFIED IDEOGRAPH-8267
        0x827B, # G+22296  U+827B  uni827B,  CJK UNIFIED IDEOGRAPH-827B
        0x8280, # G+22297  U+8280  uni8280,  CJK UNIFIED IDEOGRAPH-8280
        0x8281, # G+22298  U+8281  uni8281,  CJK UNIFIED IDEOGRAPH-8281
        0x8287, # G+22299  U+8287  uni8287,  CJK UNIFIED IDEOGRAPH-8287
        0x8294, # G+22300  U+8294  uni8294,  CJK UNIFIED IDEOGRAPH-8294
        0x8296, # G+22301  U+8296  uni8296,  CJK UNIFIED IDEOGRAPH-8296
        0x8298, # G+22302  U+8298  uni8298,  CJK UNIFIED IDEOGRAPH-8298
        0x829A, # G+22303  U+829A  uni829A,  CJK UNIFIED IDEOGRAPH-829A
        0x829B, # G+22304  U+829B  uni829B,  CJK UNIFIED IDEOGRAPH-829B
        0x82A0, # G+22305  U+82A0  uni82A0,  CJK UNIFIED IDEOGRAPH-82A0
        0x82DA, # G+22306  U+82DA  uni82DA,  CJK UNIFIED IDEOGRAPH-82DA
        0x82E0, # G+22307  U+82E0  uni82E0,  CJK UNIFIED IDEOGRAPH-82E0
        0x82E4, # G+22308  U+82E4  uni82E4,  CJK UNIFIED IDEOGRAPH-82E4
        0x82ED, # G+22309  U+82ED  uni82ED,  CJK UNIFIED IDEOGRAPH-82ED
        0x830A, # G+22310  U+830A  uni830A,  CJK UNIFIED IDEOGRAPH-830A
        0x830B, # G+22311  U+830B  uni830B,  CJK UNIFIED IDEOGRAPH-830B
        0x831E, # G+22312  U+831E  uni831E,  CJK UNIFIED IDEOGRAPH-831E
        0x831F, # G+22313  U+831F  uni831F,  CJK UNIFIED IDEOGRAPH-831F
        0x8321, # G+22314  U+8321  uni8321,  CJK UNIFIED IDEOGRAPH-8321
        0x832C, # G+22315  U+832C  uni832C,  CJK UNIFIED IDEOGRAPH-832C
        0x832E, # G+22316  U+832E  uni832E,  CJK UNIFIED IDEOGRAPH-832E
        0x8333, # G+22317  U+8333  uni8333,  CJK UNIFIED IDEOGRAPH-8333
        0x8337, # G+22318  U+8337  uni8337,  CJK UNIFIED IDEOGRAPH-8337
        0x833D, # G+22319  U+833D  uni833D,  CJK UNIFIED IDEOGRAPH-833D
        0x8342, # G+22320  U+8342  uni8342,  CJK UNIFIED IDEOGRAPH-8342
        0x834D, # G+22321  U+834D  uni834D,  CJK UNIFIED IDEOGRAPH-834D
        0x834E, # G+22322  U+834E  uni834E,  CJK UNIFIED IDEOGRAPH-834E
        0x8370, # G+22323  U+8370  uni8370,  CJK UNIFIED IDEOGRAPH-8370
        0x8380, # G+22324  U+8380  uni8380,  CJK UNIFIED IDEOGRAPH-8380
        0x8382, # G+22325  U+8382  uni8382,  CJK UNIFIED IDEOGRAPH-8382
        0x8384, # G+22326  U+8384  uni8384,  CJK UNIFIED IDEOGRAPH-8384
        0x8399, # G+22327  U+8399  uni8399,  CJK UNIFIED IDEOGRAPH-8399
        0x839C, # G+22328  U+839C  uni839C,  CJK UNIFIED IDEOGRAPH-839C
        0x83A6, # G+22329  U+83A6  uni83A6,  CJK UNIFIED IDEOGRAPH-83A6
        0x83AC, # G+22330  U+83AC  uni83AC,  CJK UNIFIED IDEOGRAPH-83AC
        0x83BE, # G+22331  U+83BE  uni83BE,  CJK UNIFIED IDEOGRAPH-83BE
        0x8353, # G+22332  U+8353  uni8353,  CJK UNIFIED IDEOGRAPH-8353
        0x83E8, # G+22333  U+83E8  uni83E8,  CJK UNIFIED IDEOGRAPH-83E8
        0x8419, # G+22334  U+8419  uni8419,  CJK UNIFIED IDEOGRAPH-8419
        0x83AD, # G+22335  U+83AD  uni83AD,  CJK UNIFIED IDEOGRAPH-83AD
        0x842F, # G+22336  U+842F  uni842F,  CJK UNIFIED IDEOGRAPH-842F
        0x8445, # G+22337  U+8445  uni8445,  CJK UNIFIED IDEOGRAPH-8445
        0x8447, # G+22338  U+8447  uni8447,  CJK UNIFIED IDEOGRAPH-8447
        0x844D, # G+22339  U+844D  uni844D,  CJK UNIFIED IDEOGRAPH-844D
        0x8456, # G+22340  U+8456  uni8456,  CJK UNIFIED IDEOGRAPH-8456
        0x0000, # G+22341  U+0000  uni0000,  <control>
        0x8460, # G+22342  U+8460  uni8460,  CJK UNIFIED IDEOGRAPH-8460
        0x8464, # G+22343  U+8464  uni8464,  CJK UNIFIED IDEOGRAPH-8464
        0x8467, # G+22344  U+8467  uni8467,  CJK UNIFIED IDEOGRAPH-8467
        0x846A, # G+22345  U+846A  uni846A,  CJK UNIFIED IDEOGRAPH-846A
        0x8474, # G+22346  U+8474  uni8474,  CJK UNIFIED IDEOGRAPH-8474
        0x847D, # G+22347  U+847D  uni847D,  CJK UNIFIED IDEOGRAPH-847D
        0x8492, # G+22348  U+8492  uni8492,  CJK UNIFIED IDEOGRAPH-8492
        0x8495, # G+22349  U+8495  uni8495,  CJK UNIFIED IDEOGRAPH-8495
        0x84A9, # G+22350  U+84A9  uni84A9,  CJK UNIFIED IDEOGRAPH-84A9
        0x84AA, # G+22351  U+84AA  uni84AA,  CJK UNIFIED IDEOGRAPH-84AA
        0x84C7, # G+22352  U+84C7  uni84C7,  CJK UNIFIED IDEOGRAPH-84C7
        0x84C8, # G+22353  U+84C8  uni84C8,  CJK UNIFIED IDEOGRAPH-84C8
        0x84CC, # G+22354  U+84CC  uni84CC,  CJK UNIFIED IDEOGRAPH-84CC
        0x84F2, # G+22355  U+84F2  uni84F2,  CJK UNIFIED IDEOGRAPH-84F2
        0x84F7, # G+22356  U+84F7  uni84F7,  CJK UNIFIED IDEOGRAPH-84F7
        0x8502, # G+22357  U+8502  uni8502,  CJK UNIFIED IDEOGRAPH-8502
        0x8503, # G+22358  U+8503  uni8503,  CJK UNIFIED IDEOGRAPH-8503
        0x8507, # G+22359  U+8507  uni8507,  CJK UNIFIED IDEOGRAPH-8507
        0x850E, # G+22360  U+850E  uni850E,  CJK UNIFIED IDEOGRAPH-850E
        0x8510, # G+22361  U+8510  uni8510,  CJK UNIFIED IDEOGRAPH-8510
        0x851C, # G+22362  U+851C  uni851C,  CJK UNIFIED IDEOGRAPH-851C
        0x8522, # G+22363  U+8522  uni8522,  CJK UNIFIED IDEOGRAPH-8522
        0x8527, # G+22364  U+8527  uni8527,  CJK UNIFIED IDEOGRAPH-8527
        0x852A, # G+22365  U+852A  uni852A,  CJK UNIFIED IDEOGRAPH-852A
        0x8533, # G+22366  U+8533  uni8533,  CJK UNIFIED IDEOGRAPH-8533
        0x8536, # G+22367  U+8536  uni8536,  CJK UNIFIED IDEOGRAPH-8536
        0x853F, # G+22368  U+853F  uni853F,  CJK UNIFIED IDEOGRAPH-853F
        0x8550, # G+22369  U+8550  uni8550,  CJK UNIFIED IDEOGRAPH-8550
        0x8552, # G+22370  U+8552  uni8552,  CJK UNIFIED IDEOGRAPH-8552
        0x855C, # G+22371  U+855C  uni855C,  CJK UNIFIED IDEOGRAPH-855C
        0x0000, # G+22372  U+0000  uni0000,  <control>
        0x855F, # G+22373  U+855F  uni855F,  CJK UNIFIED IDEOGRAPH-855F
        0x8560, # G+22374  U+8560  uni8560,  CJK UNIFIED IDEOGRAPH-8560
        0x8579, # G+22375  U+8579  uni8579,  CJK UNIFIED IDEOGRAPH-8579
        0x8589, # G+22376  U+8589  uni8589,  CJK UNIFIED IDEOGRAPH-8589
        0x858B, # G+22377  U+858B  uni858B,  CJK UNIFIED IDEOGRAPH-858B
        0x85A0, # G+22378  U+85A0  uni85A0,  CJK UNIFIED IDEOGRAPH-85A0
        0x85A5, # G+22379  U+85A5  uni85A5,  CJK UNIFIED IDEOGRAPH-85A5
        0x85A7, # G+22380  U+85A7  uni85A7,  CJK UNIFIED IDEOGRAPH-85A7
        0x85B4, # G+22381  U+85B4  uni85B4,  CJK UNIFIED IDEOGRAPH-85B4
        0x85B6, # G+22382  U+85B6  uni85B6,  CJK UNIFIED IDEOGRAPH-85B6
        0x85B8, # G+22383  U+85B8  uni85B8,  CJK UNIFIED IDEOGRAPH-85B8
        0x85BD, # G+22384  U+85BD  uni85BD,  CJK UNIFIED IDEOGRAPH-85BD
        0x85BE, # G+22385  U+85BE  uni85BE,  CJK UNIFIED IDEOGRAPH-85BE
        0x85BF, # G+22386  U+85BF  uni85BF,  CJK UNIFIED IDEOGRAPH-85BF
        0x85C2, # G+22387  U+85C2  uni85C2,  CJK UNIFIED IDEOGRAPH-85C2
        0x85DA, # G+22388  U+85DA  uni85DA,  CJK UNIFIED IDEOGRAPH-85DA
        0x85E0, # G+22389  U+85E0  uni85E0,  CJK UNIFIED IDEOGRAPH-85E0
        0x85E8, # G+22390  U+85E8  uni85E8,  CJK UNIFIED IDEOGRAPH-85E8
        0x85F3, # G+22391  U+85F3  uni85F3,  CJK UNIFIED IDEOGRAPH-85F3
        0x85FC, # G+22392  U+85FC  uni85FC,  CJK UNIFIED IDEOGRAPH-85FC
        0x860D, # G+22393  U+860D  uni860D,  CJK UNIFIED IDEOGRAPH-860D
        0x860E, # G+22394  U+860E  uni860E,  CJK UNIFIED IDEOGRAPH-860E
        0x8619, # G+22395  U+8619  uni8619,  CJK UNIFIED IDEOGRAPH-8619
        0x861B, # G+22396  U+861B  uni861B,  CJK UNIFIED IDEOGRAPH-861B
        0x8636, # G+22397  U+8636  uni8636,  CJK UNIFIED IDEOGRAPH-8636
        0x863A, # G+22398  U+863A  uni863A,  CJK UNIFIED IDEOGRAPH-863A
        0x863D, # G+22399  U+863D  uni863D,  CJK UNIFIED IDEOGRAPH-863D
        0x8658, # G+22400  U+8658  uni8658,  CJK UNIFIED IDEOGRAPH-8658
        0x8659, # G+22401  U+8659  uni8659,  CJK UNIFIED IDEOGRAPH-8659
        0x865D, # G+22402  U+865D  uni865D,  CJK UNIFIED IDEOGRAPH-865D
        0x8660, # G+22403  U+8660  uni8660,  CJK UNIFIED IDEOGRAPH-8660
        0x8661, # G+22404  U+8661  uni8661,  CJK UNIFIED IDEOGRAPH-8661
        0x8664, # G+22405  U+8664  uni8664,  CJK UNIFIED IDEOGRAPH-8664
        0x8669, # G+22406  U+8669  uni8669,  CJK UNIFIED IDEOGRAPH-8669
        0x8676, # G+22407  U+8676  uni8676,  CJK UNIFIED IDEOGRAPH-8676
        0x8696, # G+22408  U+8696  uni8696,  CJK UNIFIED IDEOGRAPH-8696
        0x869A, # G+22409  U+869A  uni869A,  CJK UNIFIED IDEOGRAPH-869A
        0x86A1, # G+22410  U+86A1  uni86A1,  CJK UNIFIED IDEOGRAPH-86A1
        0x86A6, # G+22411  U+86A6  uni86A6,  CJK UNIFIED IDEOGRAPH-86A6
        0x86AD, # G+22412  U+86AD  uni86AD,  CJK UNIFIED IDEOGRAPH-86AD
        0x86B4, # G+22413  U+86B4  uni86B4,  CJK UNIFIED IDEOGRAPH-86B4
        0x86B5, # G+22414  U+86B5  uni86B5,  CJK UNIFIED IDEOGRAPH-86B5
        0x86B7, # G+22415  U+86B7  uni86B7,  CJK UNIFIED IDEOGRAPH-86B7
        0x86B9, # G+22416  U+86B9  uni86B9,  CJK UNIFIED IDEOGRAPH-86B9
        0x86BF, # G+22417  U+86BF  uni86BF,  CJK UNIFIED IDEOGRAPH-86BF
        0x86C5, # G+22418  U+86C5  uni86C5,  CJK UNIFIED IDEOGRAPH-86C5
        0x86D2, # G+22419  U+86D2  uni86D2,  CJK UNIFIED IDEOGRAPH-86D2
        0x86DA, # G+22420  U+86DA  uni86DA,  CJK UNIFIED IDEOGRAPH-86DA
        0x86DC, # G+22421  U+86DC  uni86DC,  CJK UNIFIED IDEOGRAPH-86DC
        0x86E0, # G+22422  U+86E0  uni86E0,  CJK UNIFIED IDEOGRAPH-86E0
        0x86E5, # G+22423  U+86E5  uni86E5,  CJK UNIFIED IDEOGRAPH-86E5
        0x86E7, # G+22424  U+86E7  uni86E7,  CJK UNIFIED IDEOGRAPH-86E7
        0x8688, # G+22425  U+8688  uni8688,  CJK UNIFIED IDEOGRAPH-8688
        0x8704, # G+22426  U+8704  uni8704,  CJK UNIFIED IDEOGRAPH-8704
        0x870F, # G+22427  U+870F  uni870F,  CJK UNIFIED IDEOGRAPH-870F
        0x872F, # G+22428  U+872F  uni872F,  CJK UNIFIED IDEOGRAPH-872F
        0x8732, # G+22429  U+8732  uni8732,  CJK UNIFIED IDEOGRAPH-8732
        0x873C, # G+22430  U+873C  uni873C,  CJK UNIFIED IDEOGRAPH-873C
        0x873D, # G+22431  U+873D  uni873D,  CJK UNIFIED IDEOGRAPH-873D
        0x8745, # G+22432  U+8745  uni8745,  CJK UNIFIED IDEOGRAPH-8745
        0x874D, # G+22433  U+874D  uni874D,  CJK UNIFIED IDEOGRAPH-874D
        0x8761, # G+22434  U+8761  uni8761,  CJK UNIFIED IDEOGRAPH-8761
        0x876F, # G+22435  U+876F  uni876F,  CJK UNIFIED IDEOGRAPH-876F
        0x8783, # G+22436  U+8783  uni8783,  CJK UNIFIED IDEOGRAPH-8783
        0x8784, # G+22437  U+8784  uni8784,  CJK UNIFIED IDEOGRAPH-8784
        0x8785, # G+22438  U+8785  uni8785,  CJK UNIFIED IDEOGRAPH-8785
        0x8786, # G+22439  U+8786  uni8786,  CJK UNIFIED IDEOGRAPH-8786
        0x8790, # G+22440  U+8790  uni8790,  CJK UNIFIED IDEOGRAPH-8790
        0x8795, # G+22441  U+8795  uni8795,  CJK UNIFIED IDEOGRAPH-8795
        0x0000, # G+22442  U+0000  uni0000,  <control>
        0x87B1, # G+22443  U+87B1  uni87B1,  CJK UNIFIED IDEOGRAPH-87B1
        0x87C8, # G+22444  U+87C8  uni87C8,  CJK UNIFIED IDEOGRAPH-87C8
        0x87CA, # G+22445  U+87CA  uni87CA,  CJK UNIFIED IDEOGRAPH-87CA
        0x87D5, # G+22446  U+87D5  uni87D5,  CJK UNIFIED IDEOGRAPH-87D5
        0x87D9, # G+22447  U+87D9  uni87D9,  CJK UNIFIED IDEOGRAPH-87D9
        0x87DC, # G+22448  U+87DC  uni87DC,  CJK UNIFIED IDEOGRAPH-87DC
        0x87E2, # G+22449  U+87E2  uni87E2,  CJK UNIFIED IDEOGRAPH-87E2
        0x87E4, # G+22450  U+87E4  uni87E4,  CJK UNIFIED IDEOGRAPH-87E4
        0x87F1, # G+22451  U+87F1  uni87F1,  CJK UNIFIED IDEOGRAPH-87F1
        0x87F3, # G+22452  U+87F3  uni87F3,  CJK UNIFIED IDEOGRAPH-87F3
        0x87F8, # G+22453  U+87F8  uni87F8,  CJK UNIFIED IDEOGRAPH-87F8
        0x87FA, # G+22454  U+87FA  uni87FA,  CJK UNIFIED IDEOGRAPH-87FA
        0x87FF, # G+22455  U+87FF  uni87FF,  CJK UNIFIED IDEOGRAPH-87FF
        0x8809, # G+22456  U+8809  uni8809,  CJK UNIFIED IDEOGRAPH-8809
        0x8819, # G+22457  U+8819  uni8819,  CJK UNIFIED IDEOGRAPH-8819
        0x8812, # G+22458  U+8812  uni8812,  CJK UNIFIED IDEOGRAPH-8812
        0x881A, # G+22459  U+881A  uni881A,  CJK UNIFIED IDEOGRAPH-881A
        0x881E, # G+22460  U+881E  uni881E,  CJK UNIFIED IDEOGRAPH-881E
        0x8830, # G+22461  U+8830  uni8830,  CJK UNIFIED IDEOGRAPH-8830
        0x8835, # G+22462  U+8835  uni8835,  CJK UNIFIED IDEOGRAPH-8835
        0x8841, # G+22463  U+8841  uni8841,  CJK UNIFIED IDEOGRAPH-8841
        0x8843, # G+22464  U+8843  uni8843,  CJK UNIFIED IDEOGRAPH-8843
        0x8848, # G+22465  U+8848  uni8848,  CJK UNIFIED IDEOGRAPH-8848
        0x8849, # G+22466  U+8849  uni8849,  CJK UNIFIED IDEOGRAPH-8849
        0x0000, # G+22467  U+0000  uni0000,  <control>
        0x8851, # G+22468  U+8851  uni8851,  CJK UNIFIED IDEOGRAPH-8851
        0x885C, # G+22469  U+885C  uni885C,  CJK UNIFIED IDEOGRAPH-885C
        0x8860, # G+22470  U+8860  uni8860,  CJK UNIFIED IDEOGRAPH-8860
        0x8871, # G+22471  U+8871  uni8871,  CJK UNIFIED IDEOGRAPH-8871
        0x8879, # G+22472  U+8879  uni8879,  CJK UNIFIED IDEOGRAPH-8879
        0x887B, # G+22473  U+887B  uni887B,  CJK UNIFIED IDEOGRAPH-887B
        0x8880, # G+22474  U+8880  uni8880,  CJK UNIFIED IDEOGRAPH-8880
        0x889F, # G+22475  U+889F  uni889F,  CJK UNIFIED IDEOGRAPH-889F
        0x88A8, # G+22476  U+88A8  uni88A8,  CJK UNIFIED IDEOGRAPH-88A8
        0x88BA, # G+22477  U+88BA  uni88BA,  CJK UNIFIED IDEOGRAPH-88BA
        0x88CB, # G+22478  U+88CB  uni88CB,  CJK UNIFIED IDEOGRAPH-88CB
        0x88CC, # G+22479  U+88CC  uni88CC,  CJK UNIFIED IDEOGRAPH-88CC
        0x88DE, # G+22480  U+88DE  uni88DE,  CJK UNIFIED IDEOGRAPH-88DE
        0x88E7, # G+22481  U+88E7  uni88E7,  CJK UNIFIED IDEOGRAPH-88E7
        0x88F7, # G+22482  U+88F7  uni88F7,  CJK UNIFIED IDEOGRAPH-88F7
        0x890D, # G+22483  U+890D  uni890D,  CJK UNIFIED IDEOGRAPH-890D
        0x8915, # G+22484  U+8915  uni8915,  CJK UNIFIED IDEOGRAPH-8915
        0x8916, # G+22485  U+8916  uni8916,  CJK UNIFIED IDEOGRAPH-8916
        0x8920, # G+22486  U+8920  uni8920,  CJK UNIFIED IDEOGRAPH-8920
        0x8928, # G+22487  U+8928  uni8928,  CJK UNIFIED IDEOGRAPH-8928
        0x8931, # G+22488  U+8931  uni8931,  CJK UNIFIED IDEOGRAPH-8931
        0x893A, # G+22489  U+893A  uni893A,  CJK UNIFIED IDEOGRAPH-893A
        0x8946, # G+22490  U+8946  uni8946,  CJK UNIFIED IDEOGRAPH-8946
        0x894F, # G+22491  U+894F  uni894F,  CJK UNIFIED IDEOGRAPH-894F
        0x8952, # G+22492  U+8952  uni8952,  CJK UNIFIED IDEOGRAPH-8952
        0x8957, # G+22493  U+8957  uni8957,  CJK UNIFIED IDEOGRAPH-8957
        0x895B, # G+22494  U+895B  uni895B,  CJK UNIFIED IDEOGRAPH-895B
        0x8961, # G+22495  U+8961  uni8961,  CJK UNIFIED IDEOGRAPH-8961
        0x8963, # G+22496  U+8963  uni8963,  CJK UNIFIED IDEOGRAPH-8963
        0x896E, # G+22497  U+896E  uni896E,  CJK UNIFIED IDEOGRAPH-896E
        0x8973, # G+22498  U+8973  uni8973,  CJK UNIFIED IDEOGRAPH-8973
        0x8975, # G+22499  U+8975  uni8975,  CJK UNIFIED IDEOGRAPH-8975
        0x897A, # G+22500  U+897A  uni897A,  CJK UNIFIED IDEOGRAPH-897A
        0x897D, # G+22501  U+897D  uni897D,  CJK UNIFIED IDEOGRAPH-897D
        0x898D, # G+22502  U+898D  uni898D,  CJK UNIFIED IDEOGRAPH-898D
        0x8995, # G+22503  U+8995  uni8995,  CJK UNIFIED IDEOGRAPH-8995
        0x899B, # G+22504  U+899B  uni899B,  CJK UNIFIED IDEOGRAPH-899B
        0x899C, # G+22505  U+899C  uni899C,  CJK UNIFIED IDEOGRAPH-899C
        0x89A0, # G+22506  U+89A0  uni89A0,  CJK UNIFIED IDEOGRAPH-89A0
        0x89B4, # G+22507  U+89B4  uni89B4,  CJK UNIFIED IDEOGRAPH-89B4
        0x89B6, # G+22508  U+89B6  uni89B6,  CJK UNIFIED IDEOGRAPH-89B6
        0x89D7, # G+22509  U+89D7  uni89D7,  CJK UNIFIED IDEOGRAPH-89D7
        0x89E9, # G+22510  U+89E9  uni89E9,  CJK UNIFIED IDEOGRAPH-89E9
        0x89ED, # G+22511  U+89ED  uni89ED,  CJK UNIFIED IDEOGRAPH-89ED
        0x89F9, # G+22512  U+89F9  uni89F9,  CJK UNIFIED IDEOGRAPH-89F9
        0x8A04, # G+22513  U+8A04  uni8A04,  CJK UNIFIED IDEOGRAPH-8A04
        0x8A05, # G+22514  U+8A05  uni8A05,  CJK UNIFIED IDEOGRAPH-8A05
        0x8A1E, # G+22515  U+8A1E  uni8A1E,  CJK UNIFIED IDEOGRAPH-8A1E
        0x8A20, # G+22516  U+8A20  uni8A20,  CJK UNIFIED IDEOGRAPH-8A20
        0x8A24, # G+22517  U+8A24  uni8A24,  CJK UNIFIED IDEOGRAPH-8A24
        0x8A26, # G+22518  U+8A26  uni8A26,  CJK UNIFIED IDEOGRAPH-8A26
        0x8A2B, # G+22519  U+8A2B  uni8A2B,  CJK UNIFIED IDEOGRAPH-8A2B
        0x8A2C, # G+22520  U+8A2C  uni8A2C,  CJK UNIFIED IDEOGRAPH-8A2C
        0x8A2F, # G+22521  U+8A2F  uni8A2F,  CJK UNIFIED IDEOGRAPH-8A2F
        0x8A3D, # G+22522  U+8A3D  uni8A3D,  CJK UNIFIED IDEOGRAPH-8A3D
        0x8A40, # G+22523  U+8A40  uni8A40,  CJK UNIFIED IDEOGRAPH-8A40
        0x8A43, # G+22524  U+8A43  uni8A43,  CJK UNIFIED IDEOGRAPH-8A43
        0x8A53, # G+22525  U+8A53  uni8A53,  CJK UNIFIED IDEOGRAPH-8A53
        0x8A56, # G+22526  U+8A56  uni8A56,  CJK UNIFIED IDEOGRAPH-8A56
        0x8A5C, # G+22527  U+8A5C  uni8A5C,  CJK UNIFIED IDEOGRAPH-8A5C
        0x8A65, # G+22528  U+8A65  uni8A65,  CJK UNIFIED IDEOGRAPH-8A65
        0x8A76, # G+22529  U+8A76  uni8A76,  CJK UNIFIED IDEOGRAPH-8A76
        0x8A77, # G+22530  U+8A77  uni8A77,  CJK UNIFIED IDEOGRAPH-8A77
        0x8A7A, # G+22531  U+8A7A  uni8A7A,  CJK UNIFIED IDEOGRAPH-8A7A
        0x8A7B, # G+22532  U+8A7B  uni8A7B,  CJK UNIFIED IDEOGRAPH-8A7B
        0x8A80, # G+22533  U+8A80  uni8A80,  CJK UNIFIED IDEOGRAPH-8A80
        0x8A83, # G+22534  U+8A83  uni8A83,  CJK UNIFIED IDEOGRAPH-8A83
        0x8A8B, # G+22535  U+8A8B  uni8A8B,  CJK UNIFIED IDEOGRAPH-8A8B
        0x8A8F, # G+22536  U+8A8F  uni8A8F,  CJK UNIFIED IDEOGRAPH-8A8F
        0x8A92, # G+22537  U+8A92  uni8A92,  CJK UNIFIED IDEOGRAPH-8A92
        0x8A97, # G+22538  U+8A97  uni8A97,  CJK UNIFIED IDEOGRAPH-8A97
        0x8A99, # G+22539  U+8A99  uni8A99,  CJK UNIFIED IDEOGRAPH-8A99
        0x8A9F, # G+22540  U+8A9F  uni8A9F,  CJK UNIFIED IDEOGRAPH-8A9F
        0x8AA9, # G+22541  U+8AA9  uni8AA9,  CJK UNIFIED IDEOGRAPH-8AA9
        0x8AAF, # G+22542  U+8AAF  uni8AAF,  CJK UNIFIED IDEOGRAPH-8AAF
        0x8AB3, # G+22543  U+8AB3  uni8AB3,  CJK UNIFIED IDEOGRAPH-8AB3
        0x8ABB, # G+22544  U+8ABB  uni8ABB,  CJK UNIFIED IDEOGRAPH-8ABB
        0x8AC3, # G+22545  U+8AC3  uni8AC3,  CJK UNIFIED IDEOGRAPH-8AC3
        0x8AC6, # G+22546  U+8AC6  uni8AC6,  CJK UNIFIED IDEOGRAPH-8AC6
        0x8AC8, # G+22547  U+8AC8  uni8AC8,  CJK UNIFIED IDEOGRAPH-8AC8
        0x8ACA, # G+22548  U+8ACA  uni8ACA,  CJK UNIFIED IDEOGRAPH-8ACA
        0x8AD3, # G+22549  U+8AD3  uni8AD3,  CJK UNIFIED IDEOGRAPH-8AD3
        0x8AD4, # G+22550  U+8AD4  uni8AD4,  CJK UNIFIED IDEOGRAPH-8AD4
        0x8AD5, # G+22551  U+8AD5  uni8AD5,  CJK UNIFIED IDEOGRAPH-8AD5
        0x8AF0, # G+22552  U+8AF0  uni8AF0,  CJK UNIFIED IDEOGRAPH-8AF0
        0x8AFF, # G+22553  U+8AFF  uni8AFF,  CJK UNIFIED IDEOGRAPH-8AFF
        0x8B0B, # G+22554  U+8B0B  uni8B0B,  CJK UNIFIED IDEOGRAPH-8B0B
        0x8B1E, # G+22555  U+8B1E  uni8B1E,  CJK UNIFIED IDEOGRAPH-8B1E
        0x8B30, # G+22556  U+8B30  uni8B30,  CJK UNIFIED IDEOGRAPH-8B30
        0x8B3C, # G+22557  U+8B3C  uni8B3C,  CJK UNIFIED IDEOGRAPH-8B3C
        0x8B42, # G+22558  U+8B42  uni8B42,  CJK UNIFIED IDEOGRAPH-8B42
        0x8B48, # G+22559  U+8B48  uni8B48,  CJK UNIFIED IDEOGRAPH-8B48
        0x8B4D, # G+22560  U+8B4D  uni8B4D,  CJK UNIFIED IDEOGRAPH-8B4D
        0x8B63, # G+22561  U+8B63  uni8B63,  CJK UNIFIED IDEOGRAPH-8B63
        0x8B79, # G+22562  U+8B79  uni8B79,  CJK UNIFIED IDEOGRAPH-8B79
        0x8B84, # G+22563  U+8B84  uni8B84,  CJK UNIFIED IDEOGRAPH-8B84
        0x8B8D, # G+22564  U+8B8D  uni8B8D,  CJK UNIFIED IDEOGRAPH-8B8D
        0x8B8F, # G+22565  U+8B8F  uni8B8F,  CJK UNIFIED IDEOGRAPH-8B8F
        0x8C38, # G+22566  U+8C38  uni8C38,  CJK UNIFIED IDEOGRAPH-8C38
        0x8C3E, # G+22567  U+8C3E  uni8C3E,  CJK UNIFIED IDEOGRAPH-8C3E
        0x8C51, # G+22568  U+8C51  uni8C51,  CJK UNIFIED IDEOGRAPH-8C51
        0x8C58, # G+22569  U+8C58  uni8C58,  CJK UNIFIED IDEOGRAPH-8C58
        0x8C5B, # G+22570  U+8C5B  uni8C5B,  CJK UNIFIED IDEOGRAPH-8C5B
        0x8C5D, # G+22571  U+8C5D  uni8C5D,  CJK UNIFIED IDEOGRAPH-8C5D
        0x8C59, # G+22572  U+8C59  uni8C59,  CJK UNIFIED IDEOGRAPH-8C59
        0x8C63, # G+22573  U+8C63  uni8C63,  CJK UNIFIED IDEOGRAPH-8C63
        0x8C64, # G+22574  U+8C64  uni8C64,  CJK UNIFIED IDEOGRAPH-8C64
        0x8C66, # G+22575  U+8C66  uni8C66,  CJK UNIFIED IDEOGRAPH-8C66
        0x8C75, # G+22576  U+8C75  uni8C75,  CJK UNIFIED IDEOGRAPH-8C75
        0x8C76, # G+22577  U+8C76  uni8C76,  CJK UNIFIED IDEOGRAPH-8C76
        0x8C7E, # G+22578  U+8C7E  uni8C7E,  CJK UNIFIED IDEOGRAPH-8C7E
        0x8C86, # G+22579  U+8C86  uni8C86,  CJK UNIFIED IDEOGRAPH-8C86
        0x8C87, # G+22580  U+8C87  uni8C87,  CJK UNIFIED IDEOGRAPH-8C87
        0x8C8B, # G+22581  U+8C8B  uni8C8B,  CJK UNIFIED IDEOGRAPH-8C8B
        0x8C90, # G+22582  U+8C90  uni8C90,  CJK UNIFIED IDEOGRAPH-8C90
        0x0000, # G+22583  U+0000  uni0000,  <control>
        0x8C9C, # G+22584  U+8C9C  uni8C9C,  CJK UNIFIED IDEOGRAPH-8C9C
        0x8CB9, # G+22585  U+8CB9  uni8CB9,  CJK UNIFIED IDEOGRAPH-8CB9
        0x8CC6, # G+22586  U+8CC6  uni8CC6,  CJK UNIFIED IDEOGRAPH-8CC6
        0x8CCB, # G+22587  U+8CCB  uni8CCB,  CJK UNIFIED IDEOGRAPH-8CCB
        0x8CCF, # G+22588  U+8CCF  uni8CCF,  CJK UNIFIED IDEOGRAPH-8CCF
        0x8CDD, # G+22589  U+8CDD  uni8CDD,  CJK UNIFIED IDEOGRAPH-8CDD
        0x8CE8, # G+22590  U+8CE8  uni8CE8,  CJK UNIFIED IDEOGRAPH-8CE8
        0x8CEF, # G+22591  U+8CEF  uni8CEF,  CJK UNIFIED IDEOGRAPH-8CEF
        0x8CF2, # G+22592  U+8CF2  uni8CF2,  CJK UNIFIED IDEOGRAPH-8CF2
        0x8CFF, # G+22593  U+8CFF  uni8CFF,  CJK UNIFIED IDEOGRAPH-8CFF
        0x8D65, # G+22594  U+8D65  uni8D65,  CJK UNIFIED IDEOGRAPH-8D65
        0x8D7F, # G+22595  U+8D7F  uni8D7F,  CJK UNIFIED IDEOGRAPH-8D7F
        0x8D82, # G+22596  U+8D82  uni8D82,  CJK UNIFIED IDEOGRAPH-8D82
        0x8D88, # G+22597  U+8D88  uni8D88,  CJK UNIFIED IDEOGRAPH-8D88
        0x8D90, # G+22598  U+8D90  uni8D90,  CJK UNIFIED IDEOGRAPH-8D90
        0x8D9E, # G+22599  U+8D9E  uni8D9E,  CJK UNIFIED IDEOGRAPH-8D9E
        0x8DA0, # G+22600  U+8DA0  uni8DA0,  CJK UNIFIED IDEOGRAPH-8DA0
        0x8DAC, # G+22601  U+8DAC  uni8DAC,  CJK UNIFIED IDEOGRAPH-8DAC
        0x8DB5, # G+22602  U+8DB5  uni8DB5,  CJK UNIFIED IDEOGRAPH-8DB5
        0x8DB7, # G+22603  U+8DB7  uni8DB7,  CJK UNIFIED IDEOGRAPH-8DB7
        0x8DB9, # G+22604  U+8DB9  uni8DB9,  CJK UNIFIED IDEOGRAPH-8DB9
        0x8DBB, # G+22605  U+8DBB  uni8DBB,  CJK UNIFIED IDEOGRAPH-8DBB
        0x8DC0, # G+22606  U+8DC0  uni8DC0,  CJK UNIFIED IDEOGRAPH-8DC0
        0x8DC5, # G+22607  U+8DC5  uni8DC5,  CJK UNIFIED IDEOGRAPH-8DC5
        0x8DC7, # G+22608  U+8DC7  uni8DC7,  CJK UNIFIED IDEOGRAPH-8DC7
        0x8DCA, # G+22609  U+8DCA  uni8DCA,  CJK UNIFIED IDEOGRAPH-8DCA
        0x8DD4, # G+22610  U+8DD4  uni8DD4,  CJK UNIFIED IDEOGRAPH-8DD4
        0x8DE5, # G+22611  U+8DE5  uni8DE5,  CJK UNIFIED IDEOGRAPH-8DE5
        0x8DF0, # G+22612  U+8DF0  uni8DF0,  CJK UNIFIED IDEOGRAPH-8DF0
        0x8DBC, # G+22613  U+8DBC  uni8DBC,  CJK UNIFIED IDEOGRAPH-8DBC
        0x8E04, # G+22614  U+8E04  uni8E04,  CJK UNIFIED IDEOGRAPH-8E04
        0x8E05, # G+22615  U+8E05  uni8E05,  CJK UNIFIED IDEOGRAPH-8E05
        0x8E11, # G+22616  U+8E11  uni8E11,  CJK UNIFIED IDEOGRAPH-8E11
        0x8E33, # G+22617  U+8E33  uni8E33,  CJK UNIFIED IDEOGRAPH-8E33
        0x8E37, # G+22618  U+8E37  uni8E37,  CJK UNIFIED IDEOGRAPH-8E37
        0x8E38, # G+22619  U+8E38  uni8E38,  CJK UNIFIED IDEOGRAPH-8E38
        0x8E4E, # G+22620  U+8E4E  uni8E4E,  CJK UNIFIED IDEOGRAPH-8E4E
        0x8E5B, # G+22621  U+8E5B  uni8E5B,  CJK UNIFIED IDEOGRAPH-8E5B
        0x8E5D, # G+22622  U+8E5D  uni8E5D,  CJK UNIFIED IDEOGRAPH-8E5D
        0x8E5E, # G+22623  U+8E5E  uni8E5E,  CJK UNIFIED IDEOGRAPH-8E5E
        0x8E79, # G+22624  U+8E79  uni8E79,  CJK UNIFIED IDEOGRAPH-8E79
        0x8E82, # G+22625  U+8E82  uni8E82,  CJK UNIFIED IDEOGRAPH-8E82
        0x8E83, # G+22626  U+8E83  uni8E83,  CJK UNIFIED IDEOGRAPH-8E83
        0x8E9B, # G+22627  U+8E9B  uni8E9B,  CJK UNIFIED IDEOGRAPH-8E9B
        0x8E9D, # G+22628  U+8E9D  uni8E9D,  CJK UNIFIED IDEOGRAPH-8E9D
        0x8EA2, # G+22629  U+8EA2  uni8EA2,  CJK UNIFIED IDEOGRAPH-8EA2
        0x8EBA, # G+22630  U+8EBA  uni8EBA,  CJK UNIFIED IDEOGRAPH-8EBA
        0x8EC1, # G+22631  U+8EC1  uni8EC1,  CJK UNIFIED IDEOGRAPH-8EC1
        0x8EC3, # G+22632  U+8EC3  uni8EC3,  CJK UNIFIED IDEOGRAPH-8EC3
        0x8EC4, # G+22633  U+8EC4  uni8EC4,  CJK UNIFIED IDEOGRAPH-8EC4
        0x8EC7, # G+22634  U+8EC7  uni8EC7,  CJK UNIFIED IDEOGRAPH-8EC7
        0x8EDC, # G+22635  U+8EDC  uni8EDC,  CJK UNIFIED IDEOGRAPH-8EDC
        0x8EEE, # G+22636  U+8EEE  uni8EEE,  CJK UNIFIED IDEOGRAPH-8EEE
        0x8EF1, # G+22637  U+8EF1  uni8EF1,  CJK UNIFIED IDEOGRAPH-8EF1
        0x8EF7, # G+22638  U+8EF7  uni8EF7,  CJK UNIFIED IDEOGRAPH-8EF7
        0x8EED, # G+22639  U+8EED  uni8EED,  CJK UNIFIED IDEOGRAPH-8EED
        0x8F02, # G+22640  U+8F02  uni8F02,  CJK UNIFIED IDEOGRAPH-8F02
        0x8F0F, # G+22641  U+8F0F  uni8F0F,  CJK UNIFIED IDEOGRAPH-8F0F
        0x8F10, # G+22642  U+8F10  uni8F10,  CJK UNIFIED IDEOGRAPH-8F10
        0x8F16, # G+22643  U+8F16  uni8F16,  CJK UNIFIED IDEOGRAPH-8F16
        0x8F20, # G+22644  U+8F20  uni8F20,  CJK UNIFIED IDEOGRAPH-8F20
        0x8F21, # G+22645  U+8F21  uni8F21,  CJK UNIFIED IDEOGRAPH-8F21
        0x8F23, # G+22646  U+8F23  uni8F23,  CJK UNIFIED IDEOGRAPH-8F23
        0x8F28, # G+22647  U+8F28  uni8F28,  CJK UNIFIED IDEOGRAPH-8F28
        0x8F2E, # G+22648  U+8F2E  uni8F2E,  CJK UNIFIED IDEOGRAPH-8F2E
        0x8F34, # G+22649  U+8F34  uni8F34,  CJK UNIFIED IDEOGRAPH-8F34
        0x8F37, # G+22650  U+8F37  uni8F37,  CJK UNIFIED IDEOGRAPH-8F37
        0x8F41, # G+22651  U+8F41  uni8F41,  CJK UNIFIED IDEOGRAPH-8F41
        0x8F4F, # G+22652  U+8F4F  uni8F4F,  CJK UNIFIED IDEOGRAPH-8F4F
        0x8F52, # G+22653  U+8F52  uni8F52,  CJK UNIFIED IDEOGRAPH-8F52
        0x8F53, # G+22654  U+8F53  uni8F53,  CJK UNIFIED IDEOGRAPH-8F53
        0x8F5D, # G+22655  U+8F5D  uni8F5D,  CJK UNIFIED IDEOGRAPH-8F5D
        0x8F5E, # G+22656  U+8F5E  uni8F5E,  CJK UNIFIED IDEOGRAPH-8F5E
        0x8F65, # G+22657  U+8F65  uni8F65,  CJK UNIFIED IDEOGRAPH-8F65
        0x8F9D, # G+22658  U+8F9D  uni8F9D,  CJK UNIFIED IDEOGRAPH-8F9D
        0x8FB8, # G+22659  U+8FB8  uni8FB8,  CJK UNIFIED IDEOGRAPH-8FB8
        0x8FBE, # G+22660  U+8FBE  uni8FBE,  CJK UNIFIED IDEOGRAPH-8FBE
        0x8FC0, # G+22661  U+8FC0  uni8FC0,  CJK UNIFIED IDEOGRAPH-8FC0
        0x8FCB, # G+22662  U+8FCB  uni8FCB,  CJK UNIFIED IDEOGRAPH-8FCB
        0x8FD0, # G+22663  U+8FD0  uni8FD0,  CJK UNIFIED IDEOGRAPH-8FD0
        0x8FD2, # G+22664  U+8FD2  uni8FD2,  CJK UNIFIED IDEOGRAPH-8FD2
        0x8FE3, # G+22665  U+8FE3  uni8FE3,  CJK UNIFIED IDEOGRAPH-8FE3
        0x8FFE, # G+22666  U+8FFE  uni8FFE,  CJK UNIFIED IDEOGRAPH-8FFE
        0x9018, # G+22667  U+9018  uni9018,  CJK UNIFIED IDEOGRAPH-9018
        0x9028, # G+22668  U+9028  uni9028,  CJK UNIFIED IDEOGRAPH-9028
        0x9029, # G+22669  U+9029  uni9029,  CJK UNIFIED IDEOGRAPH-9029
        0x902A, # G+22670  U+902A  uni902A,  CJK UNIFIED IDEOGRAPH-902A
        0x9033, # G+22671  U+9033  uni9033,  CJK UNIFIED IDEOGRAPH-9033
        0x9034, # G+22672  U+9034  uni9034,  CJK UNIFIED IDEOGRAPH-9034
        0x903F, # G+22673  U+903F  uni903F,  CJK UNIFIED IDEOGRAPH-903F
        0x9062, # G+22674  U+9062  uni9062,  CJK UNIFIED IDEOGRAPH-9062
        0x9066, # G+22675  U+9066  uni9066,  CJK UNIFIED IDEOGRAPH-9066
        0x906C, # G+22676  U+906C  uni906C,  CJK UNIFIED IDEOGRAPH-906C
        0x908E, # G+22677  U+908E  uni908E,  CJK UNIFIED IDEOGRAPH-908E
        0x90A5, # G+22678  U+90A5  uni90A5,  CJK UNIFIED IDEOGRAPH-90A5
        0x90CC, # G+22679  U+90CC  uni90CC,  CJK UNIFIED IDEOGRAPH-90CC
        0x90D5, # G+22680  U+90D5  uni90D5,  CJK UNIFIED IDEOGRAPH-90D5
        0x90D8, # G+22681  U+90D8  uni90D8,  CJK UNIFIED IDEOGRAPH-90D8
        0x90D9, # G+22682  U+90D9  uni90D9,  CJK UNIFIED IDEOGRAPH-90D9
        0x90E5, # G+22683  U+90E5  uni90E5,  CJK UNIFIED IDEOGRAPH-90E5
        0x90D2, # G+22684  U+90D2  uni90D2,  CJK UNIFIED IDEOGRAPH-90D2
        0x9108, # G+22685  U+9108  uni9108,  CJK UNIFIED IDEOGRAPH-9108
        0x910D, # G+22686  U+910D  uni910D,  CJK UNIFIED IDEOGRAPH-910D
        0x9110, # G+22687  U+9110  uni9110,  CJK UNIFIED IDEOGRAPH-9110
        0x911A, # G+22688  U+911A  uni911A,  CJK UNIFIED IDEOGRAPH-911A
        0x9120, # G+22689  U+9120  uni9120,  CJK UNIFIED IDEOGRAPH-9120
        0x9129, # G+22690  U+9129  uni9129,  CJK UNIFIED IDEOGRAPH-9129
        0x912E, # G+22691  U+912E  uni912E,  CJK UNIFIED IDEOGRAPH-912E
        0x9136, # G+22692  U+9136  uni9136,  CJK UNIFIED IDEOGRAPH-9136
        0x913C, # G+22693  U+913C  uni913C,  CJK UNIFIED IDEOGRAPH-913C
        0x9143, # G+22694  U+9143  uni9143,  CJK UNIFIED IDEOGRAPH-9143
        0x914F, # G+22695  U+914F  uni914F,  CJK UNIFIED IDEOGRAPH-914F
        0x9153, # G+22696  U+9153  uni9153,  CJK UNIFIED IDEOGRAPH-9153
        0x916D, # G+22697  U+916D  uni916D,  CJK UNIFIED IDEOGRAPH-916D
        0x917B, # G+22698  U+917B  uni917B,  CJK UNIFIED IDEOGRAPH-917B
        0x9181, # G+22699  U+9181  uni9181,  CJK UNIFIED IDEOGRAPH-9181
        0x9186, # G+22700  U+9186  uni9186,  CJK UNIFIED IDEOGRAPH-9186
        0x9193, # G+22701  U+9193  uni9193,  CJK UNIFIED IDEOGRAPH-9193
        0x9194, # G+22702  U+9194  uni9194,  CJK UNIFIED IDEOGRAPH-9194
        0x9198, # G+22703  U+9198  uni9198,  CJK UNIFIED IDEOGRAPH-9198
        0x91A1, # G+22704  U+91A1  uni91A1,  CJK UNIFIED IDEOGRAPH-91A1
        0x91A6, # G+22705  U+91A6  uni91A6,  CJK UNIFIED IDEOGRAPH-91A6
        0x91BF, # G+22706  U+91BF  uni91BF,  CJK UNIFIED IDEOGRAPH-91BF
        0x91D3, # G+22707  U+91D3  uni91D3,  CJK UNIFIED IDEOGRAPH-91D3
        0x91D4, # G+22708  U+91D4  uni91D4,  CJK UNIFIED IDEOGRAPH-91D4
        0x91D9, # G+22709  U+91D9  uni91D9,  CJK UNIFIED IDEOGRAPH-91D9
        0x91E9, # G+22710  U+91E9  uni91E9,  CJK UNIFIED IDEOGRAPH-91E9
        0x91EA, # G+22711  U+91EA  uni91EA,  CJK UNIFIED IDEOGRAPH-91EA
        0x91EF, # G+22712  U+91EF  uni91EF,  CJK UNIFIED IDEOGRAPH-91EF
        0x91F9, # G+22713  U+91F9  uni91F9,  CJK UNIFIED IDEOGRAPH-91F9
        0x91FD, # G+22714  U+91FD  uni91FD,  CJK UNIFIED IDEOGRAPH-91FD
        0x9204, # G+22715  U+9204  uni9204,  CJK UNIFIED IDEOGRAPH-9204
        0x9205, # G+22716  U+9205  uni9205,  CJK UNIFIED IDEOGRAPH-9205
        0x920C, # G+22717  U+920C  uni920C,  CJK UNIFIED IDEOGRAPH-920C
        0x9212, # G+22718  U+9212  uni9212,  CJK UNIFIED IDEOGRAPH-9212
        0x9213, # G+22719  U+9213  uni9213,  CJK UNIFIED IDEOGRAPH-9213
        0x9218, # G+22720  U+9218  uni9218,  CJK UNIFIED IDEOGRAPH-9218
        0x921C, # G+22721  U+921C  uni921C,  CJK UNIFIED IDEOGRAPH-921C
        0x921D, # G+22722  U+921D  uni921D,  CJK UNIFIED IDEOGRAPH-921D
        0x9224, # G+22723  U+9224  uni9224,  CJK UNIFIED IDEOGRAPH-9224
        0x9225, # G+22724  U+9225  uni9225,  CJK UNIFIED IDEOGRAPH-9225
        0x9226, # G+22725  U+9226  uni9226,  CJK UNIFIED IDEOGRAPH-9226
        0x922E, # G+22726  U+922E  uni922E,  CJK UNIFIED IDEOGRAPH-922E
        0x922F, # G+22727  U+922F  uni922F,  CJK UNIFIED IDEOGRAPH-922F
        0x9230, # G+22728  U+9230  uni9230,  CJK UNIFIED IDEOGRAPH-9230
        0x9235, # G+22729  U+9235  uni9235,  CJK UNIFIED IDEOGRAPH-9235
        0x9236, # G+22730  U+9236  uni9236,  CJK UNIFIED IDEOGRAPH-9236
        0x923E, # G+22731  U+923E  uni923E,  CJK UNIFIED IDEOGRAPH-923E
        0x9246, # G+22732  U+9246  uni9246,  CJK UNIFIED IDEOGRAPH-9246
        0x924D, # G+22733  U+924D  uni924D,  CJK UNIFIED IDEOGRAPH-924D
        0x9258, # G+22734  U+9258  uni9258,  CJK UNIFIED IDEOGRAPH-9258
        0x925C, # G+22735  U+925C  uni925C,  CJK UNIFIED IDEOGRAPH-925C
        0x925D, # G+22736  U+925D  uni925D,  CJK UNIFIED IDEOGRAPH-925D
        0x9269, # G+22737  U+9269  uni9269,  CJK UNIFIED IDEOGRAPH-9269
        0x926E, # G+22738  U+926E  uni926E,  CJK UNIFIED IDEOGRAPH-926E
        0x926F, # G+22739  U+926F  uni926F,  CJK UNIFIED IDEOGRAPH-926F
        0x9270, # G+22740  U+9270  uni9270,  CJK UNIFIED IDEOGRAPH-9270
        0x9275, # G+22741  U+9275  uni9275,  CJK UNIFIED IDEOGRAPH-9275
        0x9279, # G+22742  U+9279  uni9279,  CJK UNIFIED IDEOGRAPH-9279
        0x927B, # G+22743  U+927B  uni927B,  CJK UNIFIED IDEOGRAPH-927B
        0x928A, # G+22744  U+928A  uni928A,  CJK UNIFIED IDEOGRAPH-928A
        0x9292, # G+22745  U+9292  uni9292,  CJK UNIFIED IDEOGRAPH-9292
        0x92A0, # G+22746  U+92A0  uni92A0,  CJK UNIFIED IDEOGRAPH-92A0
        0x92A4, # G+22747  U+92A4  uni92A4,  CJK UNIFIED IDEOGRAPH-92A4
        0x92A5, # G+22748  U+92A5  uni92A5,  CJK UNIFIED IDEOGRAPH-92A5
        0x92A8, # G+22749  U+92A8  uni92A8,  CJK UNIFIED IDEOGRAPH-92A8
        0x92B6, # G+22750  U+92B6  uni92B6,  CJK UNIFIED IDEOGRAPH-92B6
        0x92B8, # G+22751  U+92B8  uni92B8,  CJK UNIFIED IDEOGRAPH-92B8
        0x92BA, # G+22752  U+92BA  uni92BA,  CJK UNIFIED IDEOGRAPH-92BA
        0x92BD, # G+22753  U+92BD  uni92BD,  CJK UNIFIED IDEOGRAPH-92BD
        0x92C7, # G+22754  U+92C7  uni92C7,  CJK UNIFIED IDEOGRAPH-92C7
        0x92CD, # G+22755  U+92CD  uni92CD,  CJK UNIFIED IDEOGRAPH-92CD
        0x92D8, # G+22756  U+92D8  uni92D8,  CJK UNIFIED IDEOGRAPH-92D8
        0x92DC, # G+22757  U+92DC  uni92DC,  CJK UNIFIED IDEOGRAPH-92DC
        0x92DD, # G+22758  U+92DD  uni92DD,  CJK UNIFIED IDEOGRAPH-92DD
        0x92E1, # G+22759  U+92E1  uni92E1,  CJK UNIFIED IDEOGRAPH-92E1
        0x92E3, # G+22760  U+92E3  uni92E3,  CJK UNIFIED IDEOGRAPH-92E3
        0x92E8, # G+22761  U+92E8  uni92E8,  CJK UNIFIED IDEOGRAPH-92E8
        0x92EC, # G+22762  U+92EC  uni92EC,  CJK UNIFIED IDEOGRAPH-92EC
        0x92EE, # G+22763  U+92EE  uni92EE,  CJK UNIFIED IDEOGRAPH-92EE
        0x92F0, # G+22764  U+92F0  uni92F0,  CJK UNIFIED IDEOGRAPH-92F0
        0x9300, # G+22765  U+9300  uni9300,  CJK UNIFIED IDEOGRAPH-9300
        0x9308, # G+22766  U+9308  uni9308,  CJK UNIFIED IDEOGRAPH-9308
        0x931C, # G+22767  U+931C  uni931C,  CJK UNIFIED IDEOGRAPH-931C
        0x9324, # G+22768  U+9324  uni9324,  CJK UNIFIED IDEOGRAPH-9324
        0x932A, # G+22769  U+932A  uni932A,  CJK UNIFIED IDEOGRAPH-932A
        0x9334, # G+22770  U+9334  uni9334,  CJK UNIFIED IDEOGRAPH-9334
        0x9337, # G+22771  U+9337  uni9337,  CJK UNIFIED IDEOGRAPH-9337
        0x9350, # G+22772  U+9350  uni9350,  CJK UNIFIED IDEOGRAPH-9350
        0x9355, # G+22773  U+9355  uni9355,  CJK UNIFIED IDEOGRAPH-9355
        0x935E, # G+22774  U+935E  uni935E,  CJK UNIFIED IDEOGRAPH-935E
        0x9367, # G+22775  U+9367  uni9367,  CJK UNIFIED IDEOGRAPH-9367
        0x9369, # G+22776  U+9369  uni9369,  CJK UNIFIED IDEOGRAPH-9369
        0x936F, # G+22777  U+936F  uni936F,  CJK UNIFIED IDEOGRAPH-936F
        0x9374, # G+22778  U+9374  uni9374,  CJK UNIFIED IDEOGRAPH-9374
        0x9376, # G+22779  U+9376  uni9376,  CJK UNIFIED IDEOGRAPH-9376
        0x937A, # G+22780  U+937A  uni937A,  CJK UNIFIED IDEOGRAPH-937A
        0x937D, # G+22781  U+937D  uni937D,  CJK UNIFIED IDEOGRAPH-937D
        0x9380, # G+22782  U+9380  uni9380,  CJK UNIFIED IDEOGRAPH-9380
        0x9381, # G+22783  U+9381  uni9381,  CJK UNIFIED IDEOGRAPH-9381
        0x938D, # G+22784  U+938D  uni938D,  CJK UNIFIED IDEOGRAPH-938D
        0x9392, # G+22785  U+9392  uni9392,  CJK UNIFIED IDEOGRAPH-9392
        0x9395, # G+22786  U+9395  uni9395,  CJK UNIFIED IDEOGRAPH-9395
        0x9398, # G+22787  U+9398  uni9398,  CJK UNIFIED IDEOGRAPH-9398
        0x0000, # G+22788  U+0000  uni0000,  <control>
        0x93A6, # G+22789  U+93A6  uni93A6,  CJK UNIFIED IDEOGRAPH-93A6
        0x93A8, # G+22790  U+93A8  uni93A8,  CJK UNIFIED IDEOGRAPH-93A8
        0x93AB, # G+22791  U+93AB  uni93AB,  CJK UNIFIED IDEOGRAPH-93AB
        0x93B4, # G+22792  U+93B4  uni93B4,  CJK UNIFIED IDEOGRAPH-93B4
        0x93B5, # G+22793  U+93B5  uni93B5,  CJK UNIFIED IDEOGRAPH-93B5
        0x93B6, # G+22794  U+93B6  uni93B6,  CJK UNIFIED IDEOGRAPH-93B6
        0x93C4, # G+22795  U+93C4  uni93C4,  CJK UNIFIED IDEOGRAPH-93C4
        0x93C5, # G+22796  U+93C5  uni93C5,  CJK UNIFIED IDEOGRAPH-93C5
        0x93C9, # G+22797  U+93C9  uni93C9,  CJK UNIFIED IDEOGRAPH-93C9
        0x93CB, # G+22798  U+93CB  uni93CB,  CJK UNIFIED IDEOGRAPH-93CB
        0x93CD, # G+22799  U+93CD  uni93CD,  CJK UNIFIED IDEOGRAPH-93CD
        0x93D3, # G+22800  U+93D3  uni93D3,  CJK UNIFIED IDEOGRAPH-93D3
        0x93D9, # G+22801  U+93D9  uni93D9,  CJK UNIFIED IDEOGRAPH-93D9
        0x93F7, # G+22802  U+93F7  uni93F7,  CJK UNIFIED IDEOGRAPH-93F7
        0x9401, # G+22803  U+9401  uni9401,  CJK UNIFIED IDEOGRAPH-9401
        0x9408, # G+22804  U+9408  uni9408,  CJK UNIFIED IDEOGRAPH-9408
        0x9415, # G+22805  U+9415  uni9415,  CJK UNIFIED IDEOGRAPH-9415
        0x941F, # G+22806  U+941F  uni941F,  CJK UNIFIED IDEOGRAPH-941F
        0x942F, # G+22807  U+942F  uni942F,  CJK UNIFIED IDEOGRAPH-942F
        0x943D, # G+22808  U+943D  uni943D,  CJK UNIFIED IDEOGRAPH-943D
        0x9443, # G+22809  U+9443  uni9443,  CJK UNIFIED IDEOGRAPH-9443
        0x9459, # G+22810  U+9459  uni9459,  CJK UNIFIED IDEOGRAPH-9459
        0x945C, # G+22811  U+945C  uni945C,  CJK UNIFIED IDEOGRAPH-945C
        0x945F, # G+22812  U+945F  uni945F,  CJK UNIFIED IDEOGRAPH-945F
        0x9461, # G+22813  U+9461  uni9461,  CJK UNIFIED IDEOGRAPH-9461
        0x9468, # G+22814  U+9468  uni9468,  CJK UNIFIED IDEOGRAPH-9468
        0x946E, # G+22815  U+946E  uni946E,  CJK UNIFIED IDEOGRAPH-946E
        0x9484, # G+22816  U+9484  uni9484,  CJK UNIFIED IDEOGRAPH-9484
        0x9483, # G+22817  U+9483  uni9483,  CJK UNIFIED IDEOGRAPH-9483
        0x957E, # G+22818  U+957E  uni957E,  CJK UNIFIED IDEOGRAPH-957E
        0x9584, # G+22819  U+9584  uni9584,  CJK UNIFIED IDEOGRAPH-9584
        0x959D, # G+22820  U+959D  uni959D,  CJK UNIFIED IDEOGRAPH-959D
        0x959E, # G+22821  U+959E  uni959E,  CJK UNIFIED IDEOGRAPH-959E
        0x95BA, # G+22822  U+95BA  uni95BA,  CJK UNIFIED IDEOGRAPH-95BA
        0x95D9, # G+22823  U+95D9  uni95D9,  CJK UNIFIED IDEOGRAPH-95D9
        0x95DD, # G+22824  U+95DD  uni95DD,  CJK UNIFIED IDEOGRAPH-95DD
        0x95DF, # G+22825  U+95DF  uni95DF,  CJK UNIFIED IDEOGRAPH-95DF
        0x961E, # G+22826  U+961E  uni961E,  CJK UNIFIED IDEOGRAPH-961E
        0x9622, # G+22827  U+9622  uni9622,  CJK UNIFIED IDEOGRAPH-9622
        0x9625, # G+22828  U+9625  uni9625,  CJK UNIFIED IDEOGRAPH-9625
        0x9626, # G+22829  U+9626  uni9626,  CJK UNIFIED IDEOGRAPH-9626
        0x9637, # G+22830  U+9637  uni9637,  CJK UNIFIED IDEOGRAPH-9637
        0x9639, # G+22831  U+9639  uni9639,  CJK UNIFIED IDEOGRAPH-9639
        0x963A, # G+22832  U+963A  uni963A,  CJK UNIFIED IDEOGRAPH-963A
        0x9652, # G+22833  U+9652  uni9652,  CJK UNIFIED IDEOGRAPH-9652
        0x9656, # G+22834  U+9656  uni9656,  CJK UNIFIED IDEOGRAPH-9656
        0x9657, # G+22835  U+9657  uni9657,  CJK UNIFIED IDEOGRAPH-9657
        0x966E, # G+22836  U+966E  uni966E,  CJK UNIFIED IDEOGRAPH-966E
        0x967C, # G+22837  U+967C  uni967C,  CJK UNIFIED IDEOGRAPH-967C
        0x967E, # G+22838  U+967E  uni967E,  CJK UNIFIED IDEOGRAPH-967E
        0x9691, # G+22839  U+9691  uni9691,  CJK UNIFIED IDEOGRAPH-9691
        0x969F, # G+22840  U+969F  uni969F,  CJK UNIFIED IDEOGRAPH-969F
        0x96A6, # G+22841  U+96A6  uni96A6,  CJK UNIFIED IDEOGRAPH-96A6
        0x96CA, # G+22842  U+96CA  uni96CA,  CJK UNIFIED IDEOGRAPH-96CA
        0x0000, # G+22843  U+0000  uni0000,  <control>
        0x96DF, # G+22844  U+96DF  uni96DF,  CJK UNIFIED IDEOGRAPH-96DF
        0x96FA, # G+22845  U+96FA  uni96FA,  CJK UNIFIED IDEOGRAPH-96FA
        0x9705, # G+22846  U+9705  uni9705,  CJK UNIFIED IDEOGRAPH-9705
        0x971A, # G+22847  U+971A  uni971A,  CJK UNIFIED IDEOGRAPH-971A
        0x971D, # G+22848  U+971D  uni971D,  CJK UNIFIED IDEOGRAPH-971D
        0x0000, # G+22849  U+0000  uni0000,  <control>
        0x974A, # G+22850  U+974A  uni974A,  CJK UNIFIED IDEOGRAPH-974A
        0x9758, # G+22851  U+9758  uni9758,  CJK UNIFIED IDEOGRAPH-9758
        0x9777, # G+22852  U+9777  uni9777,  CJK UNIFIED IDEOGRAPH-9777
        0x9778, # G+22853  U+9778  uni9778,  CJK UNIFIED IDEOGRAPH-9778
        0x977B, # G+22854  U+977B  uni977B,  CJK UNIFIED IDEOGRAPH-977B
        0x9780, # G+22855  U+9780  uni9780,  CJK UNIFIED IDEOGRAPH-9780
        0x9789, # G+22856  U+9789  uni9789,  CJK UNIFIED IDEOGRAPH-9789
        0x9797, # G+22857  U+9797  uni9797,  CJK UNIFIED IDEOGRAPH-9797
        0x97B8, # G+22858  U+97B8  uni97B8,  CJK UNIFIED IDEOGRAPH-97B8
        0x97BC, # G+22859  U+97BC  uni97BC,  CJK UNIFIED IDEOGRAPH-97BC
        0x97BF, # G+22860  U+97BF  uni97BF,  CJK UNIFIED IDEOGRAPH-97BF
        0x97C4, # G+22861  U+97C4  uni97C4,  CJK UNIFIED IDEOGRAPH-97C4
        0x97C5, # G+22862  U+97C5  uni97C5,  CJK UNIFIED IDEOGRAPH-97C5
        0x97C7, # G+22863  U+97C7  uni97C7,  CJK UNIFIED IDEOGRAPH-97C7
        0x97CA, # G+22864  U+97CA  uni97CA,  CJK UNIFIED IDEOGRAPH-97CA
        0x97CE, # G+22865  U+97CE  uni97CE,  CJK UNIFIED IDEOGRAPH-97CE
        0x97D0, # G+22866  U+97D0  uni97D0,  CJK UNIFIED IDEOGRAPH-97D0
        0x97D7, # G+22867  U+97D7  uni97D7,  CJK UNIFIED IDEOGRAPH-97D7
        0x97DD, # G+22868  U+97DD  uni97DD,  CJK UNIFIED IDEOGRAPH-97DD
        0x97E4, # G+22869  U+97E4  uni97E4,  CJK UNIFIED IDEOGRAPH-97E4
        0x97F7, # G+22870  U+97F7  uni97F7,  CJK UNIFIED IDEOGRAPH-97F7
        0x97F8, # G+22871  U+97F8  uni97F8,  CJK UNIFIED IDEOGRAPH-97F8
        0x97FA, # G+22872  U+97FA  uni97FA,  CJK UNIFIED IDEOGRAPH-97FA
        0x9819, # G+22873  U+9819  uni9819,  CJK UNIFIED IDEOGRAPH-9819
        0x981C, # G+22874  U+981C  uni981C,  CJK UNIFIED IDEOGRAPH-981C
        0x9820, # G+22875  U+9820  uni9820,  CJK UNIFIED IDEOGRAPH-9820
        0x982F, # G+22876  U+982F  uni982F,  CJK UNIFIED IDEOGRAPH-982F
        0x9835, # G+22877  U+9835  uni9835,  CJK UNIFIED IDEOGRAPH-9835
        0x9844, # G+22878  U+9844  uni9844,  CJK UNIFIED IDEOGRAPH-9844
        0x984A, # G+22879  U+984A  uni984A,  CJK UNIFIED IDEOGRAPH-984A
        0x9851, # G+22880  U+9851  uni9851,  CJK UNIFIED IDEOGRAPH-9851
        0x986A, # G+22881  U+986A  uni986A,  CJK UNIFIED IDEOGRAPH-986A
        0x98AE, # G+22882  U+98AE  uni98AE,  CJK UNIFIED IDEOGRAPH-98AE
        0x98CC, # G+22883  U+98CC  uni98CC,  CJK UNIFIED IDEOGRAPH-98CC
        0x98E6, # G+22884  U+98E6  uni98E6,  CJK UNIFIED IDEOGRAPH-98E6
        0x98F6, # G+22885  U+98F6  uni98F6,  CJK UNIFIED IDEOGRAPH-98F6
        0x9907, # G+22886  U+9907  uni9907,  CJK UNIFIED IDEOGRAPH-9907
        0x991F, # G+22887  U+991F  uni991F,  CJK UNIFIED IDEOGRAPH-991F
        0x9922, # G+22888  U+9922  uni9922,  CJK UNIFIED IDEOGRAPH-9922
        0x9926, # G+22889  U+9926  uni9926,  CJK UNIFIED IDEOGRAPH-9926
        0x992B, # G+22890  U+992B  uni992B,  CJK UNIFIED IDEOGRAPH-992B
        0x9934, # G+22891  U+9934  uni9934,  CJK UNIFIED IDEOGRAPH-9934
        0x9939, # G+22892  U+9939  uni9939,  CJK UNIFIED IDEOGRAPH-9939
        0x9947, # G+22893  U+9947  uni9947,  CJK UNIFIED IDEOGRAPH-9947
        0x9959, # G+22894  U+9959  uni9959,  CJK UNIFIED IDEOGRAPH-9959
        0x995B, # G+22895  U+995B  uni995B,  CJK UNIFIED IDEOGRAPH-995B
        0x999B, # G+22896  U+999B  uni999B,  CJK UNIFIED IDEOGRAPH-999B
        0x999D, # G+22897  U+999D  uni999D,  CJK UNIFIED IDEOGRAPH-999D
        0x999F, # G+22898  U+999F  uni999F,  CJK UNIFIED IDEOGRAPH-999F
        0x99B0, # G+22899  U+99B0  uni99B0,  CJK UNIFIED IDEOGRAPH-99B0
        0x99B2, # G+22900  U+99B2  uni99B2,  CJK UNIFIED IDEOGRAPH-99B2
        0x99B5, # G+22901  U+99B5  uni99B5,  CJK UNIFIED IDEOGRAPH-99B5
        0x99D3, # G+22902  U+99D3  uni99D3,  CJK UNIFIED IDEOGRAPH-99D3
        0x99DA, # G+22903  U+99DA  uni99DA,  CJK UNIFIED IDEOGRAPH-99DA
        0x99DC, # G+22904  U+99DC  uni99DC,  CJK UNIFIED IDEOGRAPH-99DC
        0x99E7, # G+22905  U+99E7  uni99E7,  CJK UNIFIED IDEOGRAPH-99E7
        0x99EA, # G+22906  U+99EA  uni99EA,  CJK UNIFIED IDEOGRAPH-99EA
        0x99EB, # G+22907  U+99EB  uni99EB,  CJK UNIFIED IDEOGRAPH-99EB
        0x99EC, # G+22908  U+99EC  uni99EC,  CJK UNIFIED IDEOGRAPH-99EC
        0x99F4, # G+22909  U+99F4  uni99F4,  CJK UNIFIED IDEOGRAPH-99F4
        0x99F5, # G+22910  U+99F5  uni99F5,  CJK UNIFIED IDEOGRAPH-99F5
        0x99FD, # G+22911  U+99FD  uni99FD,  CJK UNIFIED IDEOGRAPH-99FD
        0x99FE, # G+22912  U+99FE  uni99FE,  CJK UNIFIED IDEOGRAPH-99FE
        0x9A04, # G+22913  U+9A04  uni9A04,  CJK UNIFIED IDEOGRAPH-9A04
        0x9A0B, # G+22914  U+9A0B  uni9A0B,  CJK UNIFIED IDEOGRAPH-9A0B
        0x9A1E, # G+22915  U+9A1E  uni9A1E,  CJK UNIFIED IDEOGRAPH-9A1E
        0x9A22, # G+22916  U+9A22  uni9A22,  CJK UNIFIED IDEOGRAPH-9A22
        0x9A33, # G+22917  U+9A33  uni9A33,  CJK UNIFIED IDEOGRAPH-9A33
        0x9A35, # G+22918  U+9A35  uni9A35,  CJK UNIFIED IDEOGRAPH-9A35
        0x9A47, # G+22919  U+9A47  uni9A47,  CJK UNIFIED IDEOGRAPH-9A47
        0x0000, # G+22920  U+0000  uni0000,  <control>
        0x9A4B, # G+22921  U+9A4B  uni9A4B,  CJK UNIFIED IDEOGRAPH-9A4B
        0x9A54, # G+22922  U+9A54  uni9A54,  CJK UNIFIED IDEOGRAPH-9A54
        0x9A5D, # G+22923  U+9A5D  uni9A5D,  CJK UNIFIED IDEOGRAPH-9A5D
        0x9AAA, # G+22924  U+9AAA  uni9AAA,  CJK UNIFIED IDEOGRAPH-9AAA
        0x9AAC, # G+22925  U+9AAC  uni9AAC,  CJK UNIFIED IDEOGRAPH-9AAC
        0x9AAE, # G+22926  U+9AAE  uni9AAE,  CJK UNIFIED IDEOGRAPH-9AAE
        0x9AB2, # G+22927  U+9AB2  uni9AB2,  CJK UNIFIED IDEOGRAPH-9AB2
        0x9AB4, # G+22928  U+9AB4  uni9AB4,  CJK UNIFIED IDEOGRAPH-9AB4
        0x9ABB, # G+22929  U+9ABB  uni9ABB,  CJK UNIFIED IDEOGRAPH-9ABB
        0x9ABF, # G+22930  U+9ABF  uni9ABF,  CJK UNIFIED IDEOGRAPH-9ABF
        0x9AC8, # G+22931  U+9AC8  uni9AC8,  CJK UNIFIED IDEOGRAPH-9AC8
        0x9AD7, # G+22932  U+9AD7  uni9AD7,  CJK UNIFIED IDEOGRAPH-9AD7
        0x9ADB, # G+22933  U+9ADB  uni9ADB,  CJK UNIFIED IDEOGRAPH-9ADB
        0x9AE4, # G+22934  U+9AE4  uni9AE4,  CJK UNIFIED IDEOGRAPH-9AE4
        0x9AE7, # G+22935  U+9AE7  uni9AE7,  CJK UNIFIED IDEOGRAPH-9AE7
        0x9AEC, # G+22936  U+9AEC  uni9AEC,  CJK UNIFIED IDEOGRAPH-9AEC
        0x9AF2, # G+22937  U+9AF2  uni9AF2,  CJK UNIFIED IDEOGRAPH-9AF2
        0x9AF3, # G+22938  U+9AF3  uni9AF3,  CJK UNIFIED IDEOGRAPH-9AF3
        0x9AF5, # G+22939  U+9AF5  uni9AF5,  CJK UNIFIED IDEOGRAPH-9AF5
        0x9AFA, # G+22940  U+9AFA  uni9AFA,  CJK UNIFIED IDEOGRAPH-9AFA
        0x9AFD, # G+22941  U+9AFD  uni9AFD,  CJK UNIFIED IDEOGRAPH-9AFD
        0x9AFF, # G+22942  U+9AFF  uni9AFF,  CJK UNIFIED IDEOGRAPH-9AFF
        0x9B00, # G+22943  U+9B00  uni9B00,  CJK UNIFIED IDEOGRAPH-9B00
        0x9B04, # G+22944  U+9B04  uni9B04,  CJK UNIFIED IDEOGRAPH-9B04
        0x9B05, # G+22945  U+9B05  uni9B05,  CJK UNIFIED IDEOGRAPH-9B05
        0x9B1B, # G+22946  U+9B1B  uni9B1B,  CJK UNIFIED IDEOGRAPH-9B1B
        0x9B26, # G+22947  U+9B26  uni9B26,  CJK UNIFIED IDEOGRAPH-9B26
        0x0000, # G+22948  U+0000  uni0000,  <control>
        0x9B37, # G+22949  U+9B37  uni9B37,  CJK UNIFIED IDEOGRAPH-9B37
        0x9B39, # G+22950  U+9B39  uni9B39,  CJK UNIFIED IDEOGRAPH-9B39
        0x9B3A, # G+22951  U+9B3A  uni9B3A,  CJK UNIFIED IDEOGRAPH-9B3A
        0x9B4C, # G+22952  U+9B4C  uni9B4C,  CJK UNIFIED IDEOGRAPH-9B4C
        0x9B56, # G+22953  U+9B56  uni9B56,  CJK UNIFIED IDEOGRAPH-9B56
        0x9B57, # G+22954  U+9B57  uni9B57,  CJK UNIFIED IDEOGRAPH-9B57
        0x9B5B, # G+22955  U+9B5B  uni9B5B,  CJK UNIFIED IDEOGRAPH-9B5B
        0x9B61, # G+22956  U+9B61  uni9B61,  CJK UNIFIED IDEOGRAPH-9B61
        0x9B6A, # G+22957  U+9B6A  uni9B6A,  CJK UNIFIED IDEOGRAPH-9B6A
        0x9B6D, # G+22958  U+9B6D  uni9B6D,  CJK UNIFIED IDEOGRAPH-9B6D
        0x9B6E, # G+22959  U+9B6E  uni9B6E,  CJK UNIFIED IDEOGRAPH-9B6E
        0x9B78, # G+22960  U+9B78  uni9B78,  CJK UNIFIED IDEOGRAPH-9B78
        0x9B7F, # G+22961  U+9B7F  uni9B7F,  CJK UNIFIED IDEOGRAPH-9B7F
        0x9B85, # G+22962  U+9B85  uni9B85,  CJK UNIFIED IDEOGRAPH-9B85
        0x9B87, # G+22963  U+9B87  uni9B87,  CJK UNIFIED IDEOGRAPH-9B87
        0x9B89, # G+22964  U+9B89  uni9B89,  CJK UNIFIED IDEOGRAPH-9B89
        0x9B8B, # G+22965  U+9B8B  uni9B8B,  CJK UNIFIED IDEOGRAPH-9B8B
        0x9B8D, # G+22966  U+9B8D  uni9B8D,  CJK UNIFIED IDEOGRAPH-9B8D
        0x9B94, # G+22967  U+9B94  uni9B94,  CJK UNIFIED IDEOGRAPH-9B94
        0x9B9A, # G+22968  U+9B9A  uni9B9A,  CJK UNIFIED IDEOGRAPH-9B9A
        0x9BA9, # G+22969  U+9BA9  uni9BA9,  CJK UNIFIED IDEOGRAPH-9BA9
        0x9BB7, # G+22970  U+9BB7  uni9BB7,  CJK UNIFIED IDEOGRAPH-9BB7
        0x9BBC, # G+22971  U+9BBC  uni9BBC,  CJK UNIFIED IDEOGRAPH-9BBC
        0x9BD0, # G+22972  U+9BD0  uni9BD0,  CJK UNIFIED IDEOGRAPH-9BD0
        0x9BF9, # G+22973  U+9BF9  uni9BF9,  CJK UNIFIED IDEOGRAPH-9BF9
        0x9C0F, # G+22974  U+9C0F  uni9C0F,  CJK UNIFIED IDEOGRAPH-9C0F
        0x9C11, # G+22975  U+9C11  uni9C11,  CJK UNIFIED IDEOGRAPH-9C11
        0x9C1E, # G+22976  U+9C1E  uni9C1E,  CJK UNIFIED IDEOGRAPH-9C1E
        0x9C26, # G+22977  U+9C26  uni9C26,  CJK UNIFIED IDEOGRAPH-9C26
        0x9C28, # G+22978  U+9C28  uni9C28,  CJK UNIFIED IDEOGRAPH-9C28
        0x9C3D, # G+22979  U+9C3D  uni9C3D,  CJK UNIFIED IDEOGRAPH-9C3D
        0x9C43, # G+22980  U+9C43  uni9C43,  CJK UNIFIED IDEOGRAPH-9C43
        0x9C4E, # G+22981  U+9C4E  uni9C4E,  CJK UNIFIED IDEOGRAPH-9C4E
        0x9C5E, # G+22982  U+9C5E  uni9C5E,  CJK UNIFIED IDEOGRAPH-9C5E
        0x9C7B, # G+22983  U+9C7B  uni9C7B,  CJK UNIFIED IDEOGRAPH-9C7B
        0x9CF7, # G+22984  U+9CF7  uni9CF7,  CJK UNIFIED IDEOGRAPH-9CF7
        0x9CF9, # G+22985  U+9CF9  uni9CF9,  CJK UNIFIED IDEOGRAPH-9CF9
        0x9D1C, # G+22986  U+9D1C  uni9D1C,  CJK UNIFIED IDEOGRAPH-9D1C
        0x9D2F, # G+22987  U+9D2F  uni9D2F,  CJK UNIFIED IDEOGRAPH-9D2F
        0x9D33, # G+22988  U+9D33  uni9D33,  CJK UNIFIED IDEOGRAPH-9D33
        0x9D34, # G+22989  U+9D34  uni9D34,  CJK UNIFIED IDEOGRAPH-9D34
        0x9D3A, # G+22990  U+9D3A  uni9D3A,  CJK UNIFIED IDEOGRAPH-9D3A
        0x9D3C, # G+22991  U+9D3C  uni9D3C,  CJK UNIFIED IDEOGRAPH-9D3C
        0x9D45, # G+22992  U+9D45  uni9D45,  CJK UNIFIED IDEOGRAPH-9D45
        0x9D53, # G+22993  U+9D53  uni9D53,  CJK UNIFIED IDEOGRAPH-9D53
        0x9D54, # G+22994  U+9D54  uni9D54,  CJK UNIFIED IDEOGRAPH-9D54
        0x9D65, # G+22995  U+9D65  uni9D65,  CJK UNIFIED IDEOGRAPH-9D65
        0x9D83, # G+22996  U+9D83  uni9D83,  CJK UNIFIED IDEOGRAPH-9D83
        0x9D86, # G+22997  U+9D86  uni9D86,  CJK UNIFIED IDEOGRAPH-9D86
        0x9D8E, # G+22998  U+9D8E  uni9D8E,  CJK UNIFIED IDEOGRAPH-9D8E
        0x9D92, # G+22999  U+9D92  uni9D92,  CJK UNIFIED IDEOGRAPH-9D92
        0x9D93, # G+23000  U+9D93  uni9D93,  CJK UNIFIED IDEOGRAPH-9D93
        0x9D95, # G+23001  U+9D95  uni9D95,  CJK UNIFIED IDEOGRAPH-9D95
        0x9D97, # G+23002  U+9D97  uni9D97,  CJK UNIFIED IDEOGRAPH-9D97
        0x9D98, # G+23003  U+9D98  uni9D98,  CJK UNIFIED IDEOGRAPH-9D98
        0x9DAA, # G+23004  U+9DAA  uni9DAA,  CJK UNIFIED IDEOGRAPH-9DAA
        0x9DAE, # G+23005  U+9DAE  uni9DAE,  CJK UNIFIED IDEOGRAPH-9DAE
        0x0000, # G+23006  U+0000  uni0000,  <control>
        0x9DCA, # G+23007  U+9DCA  uni9DCA,  CJK UNIFIED IDEOGRAPH-9DCA
        0x9DD4, # G+23008  U+9DD4  uni9DD4,  CJK UNIFIED IDEOGRAPH-9DD4
        0x9DD5, # G+23009  U+9DD5  uni9DD5,  CJK UNIFIED IDEOGRAPH-9DD5
        0x9DDE, # G+23010  U+9DDE  uni9DDE,  CJK UNIFIED IDEOGRAPH-9DDE
        0x9DEE, # G+23011  U+9DEE  uni9DEE,  CJK UNIFIED IDEOGRAPH-9DEE
        0x9DF0, # G+23012  U+9DF0  uni9DF0,  CJK UNIFIED IDEOGRAPH-9DF0
        0x9DFE, # G+23013  U+9DFE  uni9DFE,  CJK UNIFIED IDEOGRAPH-9DFE
        0x9E0E, # G+23014  U+9E0E  uni9E0E,  CJK UNIFIED IDEOGRAPH-9E0E
        0x9E10, # G+23015  U+9E10  uni9E10,  CJK UNIFIED IDEOGRAPH-9E10
        0x9E11, # G+23016  U+9E11  uni9E11,  CJK UNIFIED IDEOGRAPH-9E11
        0x9E12, # G+23017  U+9E12  uni9E12,  CJK UNIFIED IDEOGRAPH-9E12
        0x9E16, # G+23018  U+9E16  uni9E16,  CJK UNIFIED IDEOGRAPH-9E16
        0x9E87, # G+23019  U+9E87  uni9E87,  CJK UNIFIED IDEOGRAPH-9E87
        0x9E8E, # G+23020  U+9E8E  uni9E8E,  CJK UNIFIED IDEOGRAPH-9E8E
        0x9E8F, # G+23021  U+9E8F  uni9E8F,  CJK UNIFIED IDEOGRAPH-9E8F
        0x9E96, # G+23022  U+9E96  uni9E96,  CJK UNIFIED IDEOGRAPH-9E96
        0x9E98, # G+23023  U+9E98  uni9E98,  CJK UNIFIED IDEOGRAPH-9E98
        0x9EAE, # G+23024  U+9EAE  uni9EAE,  CJK UNIFIED IDEOGRAPH-9EAE
        0x9EB3, # G+23025  U+9EB3  uni9EB3,  CJK UNIFIED IDEOGRAPH-9EB3
        0x9EC6, # G+23026  U+9EC6  uni9EC6,  CJK UNIFIED IDEOGRAPH-9EC6
        0x9EC8, # G+23027  U+9EC8  uni9EC8,  CJK UNIFIED IDEOGRAPH-9EC8
        0x9ECB, # G+23028  U+9ECB  uni9ECB,  CJK UNIFIED IDEOGRAPH-9ECB
        0x9ED5, # G+23029  U+9ED5  uni9ED5,  CJK UNIFIED IDEOGRAPH-9ED5
        0x9EEC, # G+23030  U+9EEC  uni9EEC,  CJK UNIFIED IDEOGRAPH-9EEC
        0x9EED, # G+23031  U+9EED  uni9EED,  CJK UNIFIED IDEOGRAPH-9EED
        0x9EF1, # G+23032  U+9EF1  uni9EF1,  CJK UNIFIED IDEOGRAPH-9EF1
        0x9EF5, # G+23033  U+9EF5  uni9EF5,  CJK UNIFIED IDEOGRAPH-9EF5
        0x9EF8, # G+23034  U+9EF8  uni9EF8,  CJK UNIFIED IDEOGRAPH-9EF8
        0x9F11, # G+23035  U+9F11  uni9F11,  CJK UNIFIED IDEOGRAPH-9F11
        0x9F16, # G+23036  U+9F16  uni9F16,  CJK UNIFIED IDEOGRAPH-9F16
        0x9F1A, # G+23037  U+9F1A  uni9F1A,  CJK UNIFIED IDEOGRAPH-9F1A
        0x9F1F, # G+23038  U+9F1F  uni9F1F,  CJK UNIFIED IDEOGRAPH-9F1F
        0x9F31, # G+23039  U+9F31  uni9F31,  CJK UNIFIED IDEOGRAPH-9F31
        0x9F32, # G+23040  U+9F32  uni9F32,  CJK UNIFIED IDEOGRAPH-9F32
        0x9F3C, # G+23041  U+9F3C  uni9F3C,  CJK UNIFIED IDEOGRAPH-9F3C
        0x9F3F, # G+23042  U+9F3F  uni9F3F,  CJK UNIFIED IDEOGRAPH-9F3F
        0x9F43, # G+23043  U+9F43  uni9F43,  CJK UNIFIED IDEOGRAPH-9F43
        0x9F44, # G+23044  U+9F44  uni9F44,  CJK UNIFIED IDEOGRAPH-9F44
        0x9F47, # G+23045  U+9F47  uni9F47,  CJK UNIFIED IDEOGRAPH-9F47
        0x9F56, # G+23046  U+9F56  uni9F56,  CJK UNIFIED IDEOGRAPH-9F56
        0x9F5E, # G+23047  U+9F5E  uni9F5E,  CJK UNIFIED IDEOGRAPH-9F5E
        0x9F6E, # G+23048  U+9F6E  uni9F6E,  CJK UNIFIED IDEOGRAPH-9F6E
        0x9F73, # G+23049  U+9F73  uni9F73,  CJK UNIFIED IDEOGRAPH-9F73
        0x9F7A, # G+23050  U+9F7A  uni9F7A,  CJK UNIFIED IDEOGRAPH-9F7A
        0x9F7D, # G+23051  U+9F7D  uni9F7D,  CJK UNIFIED IDEOGRAPH-9F7D
        0x9F8F, # G+23052  U+9F8F  uni9F8F,  CJK UNIFIED IDEOGRAPH-9F8F
        0x9F91, # G+23053  U+9F91  uni9F91,  CJK UNIFIED IDEOGRAPH-9F91
        0x9F92, # G+23054  U+9F92  uni9F92,  CJK UNIFIED IDEOGRAPH-9F92
        0x9F96, # G+23055  U+9F96  uni9F96,  CJK UNIFIED IDEOGRAPH-9F96
        0x9FA1, # G+23056  U+9FA1  uni9FA1,  CJK UNIFIED IDEOGRAPH-9FA1
        0x9FA3, # G+23057  U+9FA3  uni9FA3,  CJK UNIFIED IDEOGRAPH-9FA3
    ],
    'u2g' => {
        '32' => '231'                 , # G+231  U+0020  space,  SPACE
        '33' => '232'                 , # G+232  U+0021  exclam,  EXCLAMATION MARK
        '34' => '233'                 , # G+233  U+0022  quotedbl,  QUOTATION MARK
        '35' => '234'                 , # G+234  U+0023  numbersign,  NUMBER SIGN
        '36' => '235'                 , # G+235  U+0024  dollar,  DOLLAR SIGN
        '37' => '236'                 , # G+236  U+0025  percent,  PERCENT SIGN
        '38' => '237'                 , # G+237  U+0026  ampersand,  AMPERSAND
        '39' => '238'                 , # G+238  U+0027  quotesingle,  APOSTROPHE
        '40' => '239'                 , # G+239  U+0028  parenleft,  LEFT PARENTHESIS
        '41' => '240'                 , # G+240  U+0029  parenright,  RIGHT PARENTHESIS
        '42' => '241'                 , # G+241  U+002A  asterisk,  ASTERISK
        '43' => '242'                 , # G+242  U+002B  plus,  PLUS SIGN
        '44' => '243'                 , # G+243  U+002C  comma,  COMMA
        '45' => '244'                 , # G+244  U+002D  hyphen,  HYPHEN-MINUS
        '46' => '245'                 , # G+245  U+002E  period,  FULL STOP
        '47' => '246'                 , # G+246  U+002F  slash,  SOLIDUS
        '48' => '247'                 , # G+247  U+0030  zero,  DIGIT ZERO
        '49' => '248'                 , # G+248  U+0031  one,  DIGIT ONE
        '50' => '249'                 , # G+249  U+0032  two,  DIGIT TWO
        '51' => '250'                 , # G+250  U+0033  three,  DIGIT THREE
        '52' => '251'                 , # G+251  U+0034  four,  DIGIT FOUR
        '53' => '252'                 , # G+252  U+0035  five,  DIGIT FIVE
        '54' => '253'                 , # G+253  U+0036  six,  DIGIT SIX
        '55' => '254'                 , # G+254  U+0037  seven,  DIGIT SEVEN
        '56' => '255'                 , # G+255  U+0038  eight,  DIGIT EIGHT
        '57' => '256'                 , # G+256  U+0039  nine,  DIGIT NINE
        '58' => '257'                 , # G+257  U+003A  colon,  COLON
        '59' => '258'                 , # G+258  U+003B  semicolon,  SEMICOLON
        '60' => '259'                 , # G+259  U+003C  less,  LESS-THAN SIGN
        '61' => '260'                 , # G+260  U+003D  equal,  EQUALS SIGN
        '62' => '261'                 , # G+261  U+003E  greater,  GREATER-THAN SIGN
        '63' => '262'                 , # G+262  U+003F  question,  QUESTION MARK
        '64' => '263'                 , # G+263  U+0040  at,  COMMERCIAL AT
        '65' => '264'                 , # G+264  U+0041  A,  LATIN CAPITAL LETTER A
        '66' => '265'                 , # G+265  U+0042  B,  LATIN CAPITAL LETTER B
        '67' => '266'                 , # G+266  U+0043  C,  LATIN CAPITAL LETTER C
        '68' => '267'                 , # G+267  U+0044  D,  LATIN CAPITAL LETTER D
        '69' => '268'                 , # G+268  U+0045  E,  LATIN CAPITAL LETTER E
        '70' => '269'                 , # G+269  U+0046  F,  LATIN CAPITAL LETTER F
        '71' => '270'                 , # G+270  U+0047  G,  LATIN CAPITAL LETTER G
        '72' => '271'                 , # G+271  U+0048  H,  LATIN CAPITAL LETTER H
        '73' => '272'                 , # G+272  U+0049  I,  LATIN CAPITAL LETTER I
        '74' => '273'                 , # G+273  U+004A  J,  LATIN CAPITAL LETTER J
        '75' => '274'                 , # G+274  U+004B  K,  LATIN CAPITAL LETTER K
        '76' => '275'                 , # G+275  U+004C  L,  LATIN CAPITAL LETTER L
        '77' => '276'                 , # G+276  U+004D  M,  LATIN CAPITAL LETTER M
        '78' => '277'                 , # G+277  U+004E  N,  LATIN CAPITAL LETTER N
        '79' => '278'                 , # G+278  U+004F  O,  LATIN CAPITAL LETTER O
        '80' => '279'                 , # G+279  U+0050  P,  LATIN CAPITAL LETTER P
        '81' => '280'                 , # G+280  U+0051  Q,  LATIN CAPITAL LETTER Q
        '82' => '281'                 , # G+281  U+0052  R,  LATIN CAPITAL LETTER R
        '83' => '282'                 , # G+282  U+0053  S,  LATIN CAPITAL LETTER S
        '84' => '283'                 , # G+283  U+0054  T,  LATIN CAPITAL LETTER T
        '85' => '284'                 , # G+284  U+0055  U,  LATIN CAPITAL LETTER U
        '86' => '285'                 , # G+285  U+0056  V,  LATIN CAPITAL LETTER V
        '87' => '286'                 , # G+286  U+0057  W,  LATIN CAPITAL LETTER W
        '88' => '287'                 , # G+287  U+0058  X,  LATIN CAPITAL LETTER X
        '89' => '288'                 , # G+288  U+0059  Y,  LATIN CAPITAL LETTER Y
        '90' => '289'                 , # G+289  U+005A  Z,  LATIN CAPITAL LETTER Z
        '91' => '290'                 , # G+290  U+005B  bracketleft,  LEFT SQUARE BRACKET
        '92' => '8719'                , # G+8719  U+005C  backslash,  REVERSE SOLIDUS
        '93' => '292'                 , # G+292  U+005D  bracketright,  RIGHT SQUARE BRACKET
        '94' => '293'                 , # G+293  U+005E  asciicircum,  CIRCUMFLEX ACCENT
        '95' => '294'                 , # G+294  U+005F  underscore,  LOW LINE
        '96' => '295'                 , # G+295  U+0060  grave,  GRAVE ACCENT
        '97' => '296'                 , # G+296  U+0061  a,  LATIN SMALL LETTER A
        '98' => '297'                 , # G+297  U+0062  b,  LATIN SMALL LETTER B
        '99' => '298'                 , # G+298  U+0063  c,  LATIN SMALL LETTER C
        '100' => '299'                , # G+299  U+0064  d,  LATIN SMALL LETTER D
        '101' => '300'                , # G+300  U+0065  e,  LATIN SMALL LETTER E
        '102' => '301'                , # G+301  U+0066  f,  LATIN SMALL LETTER F
        '103' => '302'                , # G+302  U+0067  g,  LATIN SMALL LETTER G
        '104' => '303'                , # G+303  U+0068  h,  LATIN SMALL LETTER H
        '105' => '304'                , # G+304  U+0069  i,  LATIN SMALL LETTER I
        '106' => '305'                , # G+305  U+006A  j,  LATIN SMALL LETTER J
        '107' => '306'                , # G+306  U+006B  k,  LATIN SMALL LETTER K
        '108' => '307'                , # G+307  U+006C  l,  LATIN SMALL LETTER L
        '109' => '308'                , # G+308  U+006D  m,  LATIN SMALL LETTER M
        '110' => '309'                , # G+309  U+006E  n,  LATIN SMALL LETTER N
        '111' => '310'                , # G+310  U+006F  o,  LATIN SMALL LETTER O
        '112' => '311'                , # G+311  U+0070  p,  LATIN SMALL LETTER P
        '113' => '312'                , # G+312  U+0071  q,  LATIN SMALL LETTER Q
        '114' => '313'                , # G+313  U+0072  r,  LATIN SMALL LETTER R
        '115' => '314'                , # G+314  U+0073  s,  LATIN SMALL LETTER S
        '116' => '315'                , # G+315  U+0074  t,  LATIN SMALL LETTER T
        '117' => '316'                , # G+316  U+0075  u,  LATIN SMALL LETTER U
        '118' => '317'                , # G+317  U+0076  v,  LATIN SMALL LETTER V
        '119' => '318'                , # G+318  U+0077  w,  LATIN SMALL LETTER W
        '120' => '319'                , # G+319  U+0078  x,  LATIN SMALL LETTER X
        '121' => '320'                , # G+320  U+0079  y,  LATIN SMALL LETTER Y
        '122' => '321'                , # G+321  U+007A  z,  LATIN SMALL LETTER Z
        '123' => '322'                , # G+322  U+007B  braceleft,  LEFT CURLY BRACKET
        '124' => '323'                , # G+323  U+007C  bar,  VERTICAL LINE
        '125' => '324'                , # G+324  U+007D  braceright,  RIGHT CURLY BRACKET
        '126' => '325'                , # G+325  U+007E  asciitilde,  TILDE
#        '127' => '0'                  , # G+0  U+007F  bullet,  <control>
#        '128' => '0'                  , # G+0  U+0080  Euro,  <control>
#        '129' => '0'                  , # G+0  U+0081  bullet,  <control>
#        '130' => '0'                  , # G+0  U+0082  quotesinglbase,  <control>
#        '131' => '0'                  , # G+0  U+0083  florin,  <control>
#        '132' => '0'                  , # G+0  U+0084  quotedblbase,  <control>
#        '133' => '0'                  , # G+0  U+0085  ellipsis,  <control>
#        '134' => '0'                  , # G+0  U+0086  dagger,  <control>
#        '135' => '0'                  , # G+0  U+0087  daggerdbl,  <control>
#        '136' => '0'                  , # G+0  U+0088  circumflex,  <control>
#        '137' => '0'                  , # G+0  U+0089  perthousand,  <control>
#        '138' => '0'                  , # G+0  U+008A  Scaron,  <control>
#        '139' => '0'                  , # G+0  U+008B  guilsinglleft,  <control>
#        '140' => '0'                  , # G+0  U+008C  OE,  <control>
#        '141' => '0'                  , # G+0  U+008D  bullet,  <control>
#        '142' => '0'                  , # G+0  U+008E  Zcaron,  <control>
#        '143' => '0'                  , # G+0  U+008F  bullet,  <control>
#        '144' => '0'                  , # G+0  U+0090  bullet,  <control>
#        '145' => '0'                  , # G+0  U+0091  quoteleft,  <control>
#        '146' => '0'                  , # G+0  U+0092  quoteright,  <control>
#        '147' => '0'                  , # G+0  U+0093  quotedblleft,  <control>
#        '148' => '0'                  , # G+0  U+0094  quotedblright,  <control>
#        '149' => '0'                  , # G+0  U+0095  bullet,  <control>
#        '150' => '0'                  , # G+0  U+0096  endash,  <control>
#        '151' => '0'                  , # G+0  U+0097  emdash,  <control>
#        '152' => '0'                  , # G+0  U+0098  tilde,  <control>
#        '153' => '0'                  , # G+0  U+0099  trademark,  <control>
#        '154' => '0'                  , # G+0  U+009A  scaron,  <control>
#        '155' => '0'                  , # G+0  U+009B  guilsinglright,  <control>
#        '156' => '0'                  , # G+0  U+009C  oe,  <control>
#        '157' => '0'                  , # G+0  U+009D  bullet,  <control>
#        '158' => '0'                  , # G+0  U+009E  zcaron,  <control>
#        '159' => '0'                  , # G+0  U+009F  Ydieresis,  <control>
        '160' => '1'                  , # G+1  U+00A0  space,  NO-BREAK SPACE
        '161' => '101'                , # G+101  U+00A1  exclamdown,  INVERTED EXCLAMATION MARK
        '162' => '713'                , # G+713  U+00A2  cent,  CENT SIGN
        '163' => '714'                , # G+714  U+00A3  sterling,  POUND SIGN
        '164' => '107'                , # G+107  U+00A4  currency,  CURRENCY SIGN
        '165' => '291'                , # G+291  U+00A5  yen,  YEN SIGN
        '166' => '93'                 , # G+93  U+00A6  brokenbar,  BROKEN BAR
        '167' => '720'                , # G+720  U+00A7  section,  SECTION SIGN
        '168' => '647'                , # G+647  U+00A8  dieresis,  DIAERESIS
        '169' => '152'                , # G+152  U+00A9  copyright,  COPYRIGHT SIGN
        '170' => '140'                , # G+140  U+00AA  ordfeminine,  FEMININE ORDINAL INDICATOR
        '171' => '109'                , # G+109  U+00AB  guillemotleft,  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK
        '172' => '751'                , # G+751  U+00AC  logicalnot,  NOT SIGN
        '173' => '151'                , # G+151  U+00AD  hyphen,  SOFT HYPHEN
        '174' => '154'                , # G+154  U+00AE  registered,  REGISTERED SIGN
        '175' => '129'                , # G+129  U+00AF  macron,  MACRON
        '176' => '707'                , # G+707  U+00B0  degree,  DEGREE SIGN
        '177' => '694'                , # G+694  U+00B1  plusminus,  PLUS-MINUS SIGN
        '178' => '157'                , # G+157  U+00B2  twosuperior,  SUPERSCRIPT TWO
        '179' => '158'                , # G+158  U+00B3  threesuperior,  SUPERSCRIPT THREE
        '180' => '645'                , # G+645  U+00B4  acute,  ACUTE ACCENT
        '181' => '159'                , # G+159  U+00B5  mu,  MICRO SIGN
        '182' => '778'                , # G+778  U+00B6  paragraph,  PILCROW SIGN
        '183' => '117'                , # G+117  U+00B7  periodcentered,  MIDDLE DOT
        '184' => '134'                , # G+134  U+00B8  cedilla,  CEDILLA
        '185' => '160'                , # G+160  U+00B9  onesuperior,  SUPERSCRIPT ONE
        '186' => '144'                , # G+144  U+00BA  ordmasculine,  MASCULINE ORDINAL INDICATOR
        '187' => '123'                , # G+123  U+00BB  guillemotright,  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK
        '188' => '161'                , # G+161  U+00BC  onequarter,  VULGAR FRACTION ONE QUARTER
        '189' => '162'                , # G+162  U+00BD  onehalf,  VULGAR FRACTION ONE HALF
        '190' => '163'                , # G+163  U+00BE  threequarters,  VULGAR FRACTION THREE QUARTERS
        '191' => '126'                , # G+126  U+00BF  questiondown,  INVERTED QUESTION MARK
        '192' => '164'                , # G+164  U+00C0  Agrave,  LATIN CAPITAL LETTER A WITH GRAVE
        '193' => '165'                , # G+165  U+00C1  Aacute,  LATIN CAPITAL LETTER A WITH ACUTE
        '194' => '166'                , # G+166  U+00C2  Acircumflex,  LATIN CAPITAL LETTER A WITH CIRCUMFLEX
        '195' => '167'                , # G+167  U+00C3  Atilde,  LATIN CAPITAL LETTER A WITH TILDE
        '196' => '168'                , # G+168  U+00C4  Adieresis,  LATIN CAPITAL LETTER A WITH DIAERESIS
        '197' => '169'                , # G+169  U+00C5  Aring,  LATIN CAPITAL LETTER A WITH RING ABOVE
        '198' => '139'                , # G+139  U+00C6  AE,  LATIN CAPITAL LETTER AE
        '199' => '170'                , # G+170  U+00C7  Ccedilla,  LATIN CAPITAL LETTER C WITH CEDILLA
        '200' => '171'                , # G+171  U+00C8  Egrave,  LATIN CAPITAL LETTER E WITH GRAVE
        '201' => '172'                , # G+172  U+00C9  Eacute,  LATIN CAPITAL LETTER E WITH ACUTE
        '202' => '173'                , # G+173  U+00CA  Ecircumflex,  LATIN CAPITAL LETTER E WITH CIRCUMFLEX
        '203' => '174'                , # G+174  U+00CB  Edieresis,  LATIN CAPITAL LETTER E WITH DIAERESIS
        '204' => '175'                , # G+175  U+00CC  Igrave,  LATIN CAPITAL LETTER I WITH GRAVE
        '205' => '176'                , # G+176  U+00CD  Iacute,  LATIN CAPITAL LETTER I WITH ACUTE
        '206' => '177'                , # G+177  U+00CE  Icircumflex,  LATIN CAPITAL LETTER I WITH CIRCUMFLEX
        '207' => '178'                , # G+178  U+00CF  Idieresis,  LATIN CAPITAL LETTER I WITH DIAERESIS
        '208' => '179'                , # G+179  U+00D0  Eth,  LATIN CAPITAL LETTER ETH
        '209' => '180'                , # G+180  U+00D1  Ntilde,  LATIN CAPITAL LETTER N WITH TILDE
        '210' => '181'                , # G+181  U+00D2  Ograve,  LATIN CAPITAL LETTER O WITH GRAVE
        '211' => '182'                , # G+182  U+00D3  Oacute,  LATIN CAPITAL LETTER O WITH ACUTE
        '212' => '183'                , # G+183  U+00D4  Ocircumflex,  LATIN CAPITAL LETTER O WITH CIRCUMFLEX
        '213' => '184'                , # G+184  U+00D5  Otilde,  LATIN CAPITAL LETTER O WITH TILDE
        '214' => '185'                , # G+185  U+00D6  Odieresis,  LATIN CAPITAL LETTER O WITH DIAERESIS
        '215' => '695'                , # G+695  U+00D7  multiply,  MULTIPLICATION SIGN
        '216' => '142'                , # G+142  U+00D8  Oslash,  LATIN CAPITAL LETTER O WITH STROKE
        '217' => '187'                , # G+187  U+00D9  Ugrave,  LATIN CAPITAL LETTER U WITH GRAVE
        '218' => '188'                , # G+188  U+00DA  Uacute,  LATIN CAPITAL LETTER U WITH ACUTE
        '219' => '189'                , # G+189  U+00DB  Ucircumflex,  LATIN CAPITAL LETTER U WITH CIRCUMFLEX
        '220' => '190'                , # G+190  U+00DC  Udieresis,  LATIN CAPITAL LETTER U WITH DIAERESIS
        '221' => '191'                , # G+191  U+00DD  Yacute,  LATIN CAPITAL LETTER Y WITH ACUTE
        '222' => '192'                , # G+192  U+00DE  Thorn,  LATIN CAPITAL LETTER THORN
        '223' => '150'                , # G+150  U+00DF  germandbls,  LATIN SMALL LETTER SHARP S
        '224' => '193'                , # G+193  U+00E0  agrave,  LATIN SMALL LETTER A WITH GRAVE
        '225' => '194'                , # G+194  U+00E1  aacute,  LATIN SMALL LETTER A WITH ACUTE
        '226' => '195'                , # G+195  U+00E2  acircumflex,  LATIN SMALL LETTER A WITH CIRCUMFLEX
        '227' => '196'                , # G+196  U+00E3  atilde,  LATIN SMALL LETTER A WITH TILDE
        '228' => '197'                , # G+197  U+00E4  adieresis,  LATIN SMALL LETTER A WITH DIAERESIS
        '229' => '198'                , # G+198  U+00E5  aring,  LATIN SMALL LETTER A WITH RING ABOVE
        '230' => '145'                , # G+145  U+00E6  ae,  LATIN SMALL LETTER AE
        '231' => '199'                , # G+199  U+00E7  ccedilla,  LATIN SMALL LETTER C WITH CEDILLA
        '232' => '200'                , # G+200  U+00E8  egrave,  LATIN SMALL LETTER E WITH GRAVE
        '233' => '201'                , # G+201  U+00E9  eacute,  LATIN SMALL LETTER E WITH ACUTE
        '234' => '202'                , # G+202  U+00EA  ecircumflex,  LATIN SMALL LETTER E WITH CIRCUMFLEX
        '235' => '203'                , # G+203  U+00EB  edieresis,  LATIN SMALL LETTER E WITH DIAERESIS
        '236' => '204'                , # G+204  U+00EC  igrave,  LATIN SMALL LETTER I WITH GRAVE
        '237' => '205'                , # G+205  U+00ED  iacute,  LATIN SMALL LETTER I WITH ACUTE
        '238' => '206'                , # G+206  U+00EE  icircumflex,  LATIN SMALL LETTER I WITH CIRCUMFLEX
        '239' => '207'                , # G+207  U+00EF  idieresis,  LATIN SMALL LETTER I WITH DIAERESIS
        '240' => '208'                , # G+208  U+00F0  eth,  LATIN SMALL LETTER ETH
        '241' => '209'                , # G+209  U+00F1  ntilde,  LATIN SMALL LETTER N WITH TILDE
        '242' => '210'                , # G+210  U+00F2  ograve,  LATIN SMALL LETTER O WITH GRAVE
        '243' => '211'                , # G+211  U+00F3  oacute,  LATIN SMALL LETTER O WITH ACUTE
        '244' => '212'                , # G+212  U+00F4  ocircumflex,  LATIN SMALL LETTER O WITH CIRCUMFLEX
        '245' => '213'                , # G+213  U+00F5  otilde,  LATIN SMALL LETTER O WITH TILDE
        '246' => '214'                , # G+214  U+00F6  odieresis,  LATIN SMALL LETTER O WITH DIAERESIS
        '247' => '696'                , # G+696  U+00F7  divide,  DIVISION SIGN
        '248' => '148'                , # G+148  U+00F8  oslash,  LATIN SMALL LETTER O WITH STROKE
        '249' => '216'                , # G+216  U+00F9  ugrave,  LATIN SMALL LETTER U WITH GRAVE
        '250' => '217'                , # G+217  U+00FA  uacute,  LATIN SMALL LETTER U WITH ACUTE
        '251' => '218'                , # G+218  U+00FB  ucircumflex,  LATIN SMALL LETTER U WITH CIRCUMFLEX
        '252' => '219'                , # G+219  U+00FC  udieresis,  LATIN SMALL LETTER U WITH DIAERESIS
        '253' => '220'                , # G+220  U+00FD  yacute,  LATIN SMALL LETTER Y WITH ACUTE
        '254' => '221'                , # G+221  U+00FE  thorn,  LATIN SMALL LETTER THORN
        '255' => '222'                , # G+222  U+00FF  ydieresis,  LATIN SMALL LETTER Y WITH DIAERESIS
        '256' => '9366'               , # G+9366  U+0100  Amacron,  LATIN CAPITAL LETTER A WITH MACRON
        '257' => '9361'               , # G+9361  U+0101  amacron,  LATIN SMALL LETTER A WITH MACRON
        '258' => '15756'              , # G+15756  U+0102  Abreve,  LATIN CAPITAL LETTER A WITH BREVE
        '259' => '15769'              , # G+15769  U+0103  abreve,  LATIN SMALL LETTER A WITH BREVE
        '260' => '15737'              , # G+15737  U+0104  Aogonek,  LATIN CAPITAL LETTER A WITH OGONEK
        '261' => '15745'              , # G+15745  U+0105  aogonek,  LATIN SMALL LETTER A WITH OGONEK
        '262' => '15758'              , # G+15758  U+0106  Cacute,  LATIN CAPITAL LETTER C WITH ACUTE
        '263' => '15771'              , # G+15771  U+0107  cacute,  LATIN SMALL LETTER C WITH ACUTE
        '264' => '15783'              , # G+15783  U+0108  Ccircumflex,  LATIN CAPITAL LETTER C WITH CIRCUMFLEX
        '265' => '15789'              , # G+15789  U+0109  ccircumflex,  LATIN SMALL LETTER C WITH CIRCUMFLEX
        '266' => '20333'              , # G+20333  U+010A  Cdotaccent,  LATIN CAPITAL LETTER C WITH DOT ABOVE
        '267' => '20352'              , # G+20352  U+010B  cdotaccent,  LATIN SMALL LETTER C WITH DOT ABOVE
        '268' => '15759'              , # G+15759  U+010C  Ccaron,  LATIN CAPITAL LETTER C WITH CARON
        '269' => '15772'              , # G+15772  U+010D  ccaron,  LATIN SMALL LETTER C WITH CARON
        '270' => '15761'              , # G+15761  U+010E  Dcaron,  LATIN CAPITAL LETTER D WITH CARON
        '271' => '15774'              , # G+15774  U+010F  dcaron,  LATIN SMALL LETTER D WITH CARON
        '272' => '20322'              , # G+20322  U+0110  Dcroat,  LATIN CAPITAL LETTER D WITH STROKE
        '273' => '15775'              , # G+15775  U+0111  dcroat,  LATIN SMALL LETTER D WITH STROKE
        '274' => '9369'               , # G+9369  U+0112  Emacron,  LATIN CAPITAL LETTER E WITH MACRON
        '275' => '9364'               , # G+9364  U+0113  emacron,  LATIN SMALL LETTER E WITH MACRON
#        '276' => '0'                  , # G+0  U+0114  Ebreve,  LATIN CAPITAL LETTER E WITH BREVE
#        '277' => '0'                  , # G+0  U+0115  ebreve,  LATIN SMALL LETTER E WITH BREVE
        '278' => '20334'              , # G+20334  U+0116  Edotaccent,  LATIN CAPITAL LETTER E WITH DOT ABOVE
        '279' => '20353'              , # G+20353  U+0117  edotaccent,  LATIN SMALL LETTER E WITH DOT ABOVE
        '280' => '15760'              , # G+15760  U+0118  Eogonek,  LATIN CAPITAL LETTER E WITH OGONEK
        '281' => '15773'              , # G+15773  U+0119  eogonek,  LATIN SMALL LETTER E WITH OGONEK
        '282' => '9395'               , # G+9395  U+011A  Ecaron,  LATIN CAPITAL LETTER E WITH CARON
        '283' => '9407'               , # G+9407  U+011B  ecaron,  LATIN SMALL LETTER E WITH CARON
        '284' => '15784'              , # G+15784  U+011C  Gcircumflex,  LATIN CAPITAL LETTER G WITH CIRCUMFLEX
        '285' => '15790'              , # G+15790  U+011D  gcircumflex,  LATIN SMALL LETTER G WITH CIRCUMFLEX
        '286' => '20335'              , # G+20335  U+011E  Gbreve,  LATIN CAPITAL LETTER G WITH BREVE
        '287' => '20355'              , # G+20355  U+011F  gbreve,  LATIN SMALL LETTER G WITH BREVE
        '288' => '20337'              , # G+20337  U+0120  Gdotaccent,  LATIN CAPITAL LETTER G WITH DOT ABOVE
        '289' => '20356'              , # G+20356  U+0121  gdotaccent,  LATIN SMALL LETTER G WITH DOT ABOVE
        '290' => '20336'              , # G+20336  U+0122  Gcommaaccent,  LATIN CAPITAL LETTER G WITH CEDILLA
#        '291' => '0'                  , # G+0  U+0123  gcommaaccent,  LATIN SMALL LETTER G WITH CEDILLA
        '292' => '15785'              , # G+15785  U+0124  Hcircumflex,  LATIN CAPITAL LETTER H WITH CIRCUMFLEX
        '293' => '15791'              , # G+15791  U+0125  hcircumflex,  LATIN SMALL LETTER H WITH CIRCUMFLEX
        '294' => '20323'              , # G+20323  U+0126  Hbar,  LATIN CAPITAL LETTER H WITH STROKE
        '295' => '15816'              , # G+15816  U+0127  hbar,  LATIN SMALL LETTER H WITH STROKE
        '296' => '9400'               , # G+9400  U+0128  Itilde,  LATIN CAPITAL LETTER I WITH TILDE
        '297' => '9412'               , # G+9412  U+0129  itilde,  LATIN SMALL LETTER I WITH TILDE
        '298' => '9367'               , # G+9367  U+012A  Imacron,  LATIN CAPITAL LETTER I WITH MACRON
        '299' => '9362'               , # G+9362  U+012B  imacron,  LATIN SMALL LETTER I WITH MACRON
#        '300' => '0'                  , # G+0  U+012C  Ibreve,  LATIN CAPITAL LETTER I WITH BREVE
#        '301' => '0'                  , # G+0  U+012D  ibreve,  LATIN SMALL LETTER I WITH BREVE
        '302' => '20339'              , # G+20339  U+012E  Iogonek,  LATIN CAPITAL LETTER I WITH OGONEK
        '303' => '20357'              , # G+20357  U+012F  iogonek,  LATIN SMALL LETTER I WITH OGONEK
        '304' => '20338'              , # G+20338  U+0130  Idotaccent,  LATIN CAPITAL LETTER I WITH DOT ABOVE
        '305' => '146'                , # G+146  U+0131  dotlessi,  LATIN SMALL LETTER DOTLESS I
        '306' => '20324'              , # G+20324  U+0132  IJ,  LATIN CAPITAL LIGATURE IJ
        '307' => '20328'              , # G+20328  U+0133  ij,  LATIN SMALL LIGATURE IJ
        '308' => '15786'              , # G+15786  U+0134  Jcircumflex,  LATIN CAPITAL LETTER J WITH CIRCUMFLEX
        '309' => '15792'              , # G+15792  U+0135  jcircumflex,  LATIN SMALL LETTER J WITH CIRCUMFLEX
        '310' => '20340'              , # G+20340  U+0136  Kcommaaccent,  LATIN CAPITAL LETTER K WITH CEDILLA
        '311' => '20358'              , # G+20358  U+0137  kcommaaccent,  LATIN SMALL LETTER K WITH CEDILLA
        '312' => '20329'              , # G+20329  U+0138  kgreenlandic,  LATIN SMALL LETTER KRA
        '313' => '15757'              , # G+15757  U+0139  Lacute,  LATIN CAPITAL LETTER L WITH ACUTE
        '314' => '15770'              , # G+15770  U+013A  lacute,  LATIN SMALL LETTER L WITH ACUTE
        '315' => '20342'              , # G+20342  U+013B  Lcommaaccent,  LATIN CAPITAL LETTER L WITH CEDILLA
        '316' => '20360'              , # G+20360  U+013C  lcommaaccent,  LATIN SMALL LETTER L WITH CEDILLA
        '317' => '15739'              , # G+15739  U+013D  Lcaron,  LATIN CAPITAL LETTER L WITH CARON
        '318' => '15747'              , # G+15747  U+013E  lcaron,  LATIN SMALL LETTER L WITH CARON
        '319' => '20325'              , # G+20325  U+013F  Ldot,  LATIN CAPITAL LETTER L WITH MIDDLE DOT
        '320' => '20330'              , # G+20330  U+0140  ldot,  LATIN SMALL LETTER L WITH MIDDLE DOT
        '321' => '141'                , # G+141  U+0141  Lslash,  LATIN CAPITAL LETTER L WITH STROKE
        '322' => '147'                , # G+147  U+0142  lslash,  LATIN SMALL LETTER L WITH STROKE
        '323' => '15762'              , # G+15762  U+0143  Nacute,  LATIN CAPITAL LETTER N WITH ACUTE
        '324' => '15776'              , # G+15776  U+0144  nacute,  LATIN SMALL LETTER N WITH ACUTE
        '325' => '20343'              , # G+20343  U+0145  Ncommaaccent,  LATIN CAPITAL LETTER N WITH CEDILLA
        '326' => '20361'              , # G+20361  U+0146  ncommaaccent,  LATIN SMALL LETTER N WITH CEDILLA
        '327' => '15763'              , # G+15763  U+0147  Ncaron,  LATIN CAPITAL LETTER N WITH CARON
        '328' => '15777'              , # G+15777  U+0148  ncaron,  LATIN SMALL LETTER N WITH CARON
        '329' => '20331'              , # G+20331  U+0149  napostrophe,  LATIN SMALL LETTER N PRECEDED BY APOSTROPHE
        '330' => '20326'              , # G+20326  U+014A  Eng,  LATIN CAPITAL LETTER ENG
        '331' => '9436'               , # G+9436  U+014B  eng,  LATIN SMALL LETTER ENG
        '332' => '9370'               , # G+9370  U+014C  Omacron,  LATIN CAPITAL LETTER O WITH MACRON
        '333' => '9365'               , # G+9365  U+014D  omacron,  LATIN SMALL LETTER O WITH MACRON
#        '334' => '0'                  , # G+0  U+014E  Obreve,  LATIN CAPITAL LETTER O WITH BREVE
#        '335' => '0'                  , # G+0  U+014F  obreve,  LATIN SMALL LETTER O WITH BREVE
        '336' => '15764'              , # G+15764  U+0150  Ohungarumlaut,  LATIN CAPITAL LETTER O WITH DOUBLE ACUTE
        '337' => '15778'              , # G+15778  U+0151  ohungarumlaut,  LATIN SMALL LETTER O WITH DOUBLE ACUTE
        '338' => '143'                , # G+143  U+0152  OE,  LATIN CAPITAL LIGATURE OE
        '339' => '149'                , # G+149  U+0153  oe,  LATIN SMALL LIGATURE OE
        '340' => '15755'              , # G+15755  U+0154  Racute,  LATIN CAPITAL LETTER R WITH ACUTE
        '341' => '15768'              , # G+15768  U+0155  racute,  LATIN SMALL LETTER R WITH ACUTE
        '342' => '20344'              , # G+20344  U+0156  Rcommaaccent,  LATIN CAPITAL LETTER R WITH CEDILLA
        '343' => '20362'              , # G+20362  U+0157  rcommaaccent,  LATIN SMALL LETTER R WITH CEDILLA
        '344' => '15765'              , # G+15765  U+0158  Rcaron,  LATIN CAPITAL LETTER R WITH CARON
        '345' => '15779'              , # G+15779  U+0159  rcaron,  LATIN SMALL LETTER R WITH CARON
        '346' => '15740'              , # G+15740  U+015A  Sacute,  LATIN CAPITAL LETTER S WITH ACUTE
        '347' => '15748'              , # G+15748  U+015B  sacute,  LATIN SMALL LETTER S WITH ACUTE
        '348' => '15787'              , # G+15787  U+015C  Scircumflex,  LATIN CAPITAL LETTER S WITH CIRCUMFLEX
        '349' => '15793'              , # G+15793  U+015D  scircumflex,  LATIN SMALL LETTER S WITH CIRCUMFLEX
        '350' => '15741'              , # G+15741  U+015E  Scedilla,  LATIN CAPITAL LETTER S WITH CEDILLA
        '351' => '15750'              , # G+15750  U+015F  scedilla,  LATIN SMALL LETTER S WITH CEDILLA
        '352' => '223'                , # G+223  U+0160  Scaron,  LATIN CAPITAL LETTER S WITH CARON
        '353' => '227'                , # G+227  U+0161  scaron,  LATIN SMALL LETTER S WITH CARON
        '354' => '15767'              , # G+15767  U+0162  Tcommaaccent,  LATIN CAPITAL LETTER T WITH CEDILLA
        '355' => '15781'              , # G+15781  U+0163  tcommaaccent,  LATIN SMALL LETTER T WITH CEDILLA
        '356' => '15742'              , # G+15742  U+0164  Tcaron,  LATIN CAPITAL LETTER T WITH CARON
        '357' => '15751'              , # G+15751  U+0165  tcaron,  LATIN SMALL LETTER T WITH CARON
        '358' => '20327'              , # G+20327  U+0166  Tbar,  LATIN CAPITAL LETTER T WITH STROKE
        '359' => '20332'              , # G+20332  U+0167  tbar,  LATIN SMALL LETTER T WITH STROKE
        '360' => '9405'               , # G+9405  U+0168  Utilde,  LATIN CAPITAL LETTER U WITH TILDE
        '361' => '9417'               , # G+9417  U+0169  utilde,  LATIN SMALL LETTER U WITH TILDE
        '362' => '9368'               , # G+9368  U+016A  Umacron,  LATIN CAPITAL LETTER U WITH MACRON
        '363' => '9363'               , # G+9363  U+016B  umacron,  LATIN SMALL LETTER U WITH MACRON
        '364' => '15788'              , # G+15788  U+016C  Ubreve,  LATIN CAPITAL LETTER U WITH BREVE
        '365' => '15794'              , # G+15794  U+016D  ubreve,  LATIN SMALL LETTER U WITH BREVE
        '366' => '9404'               , # G+9404  U+016E  Uring,  LATIN CAPITAL LETTER U WITH RING ABOVE
        '367' => '9416'               , # G+9416  U+016F  uring,  LATIN SMALL LETTER U WITH RING ABOVE
        '368' => '15766'              , # G+15766  U+0170  Uhungarumlaut,  LATIN CAPITAL LETTER U WITH DOUBLE ACUTE
        '369' => '15780'              , # G+15780  U+0171  uhungarumlaut,  LATIN SMALL LETTER U WITH DOUBLE ACUTE
        '370' => '20345'              , # G+20345  U+0172  Uogonek,  LATIN CAPITAL LETTER U WITH OGONEK
        '371' => '20363'              , # G+20363  U+0173  uogonek,  LATIN SMALL LETTER U WITH OGONEK
        '372' => '20350'              , # G+20350  U+0174  Wcircumflex,  LATIN CAPITAL LETTER W WITH CIRCUMFLEX
        '373' => '20364'              , # G+20364  U+0175  wcircumflex,  LATIN SMALL LETTER W WITH CIRCUMFLEX
        '374' => '20351'              , # G+20351  U+0176  Ycircumflex,  LATIN CAPITAL LETTER Y WITH CIRCUMFLEX
        '375' => '20365'              , # G+20365  U+0177  ycircumflex,  LATIN SMALL LETTER Y WITH CIRCUMFLEX
        '376' => '224'                , # G+224  U+0178  Ydieresis,  LATIN CAPITAL LETTER Y WITH DIAERESIS
        '377' => '15743'              , # G+15743  U+0179  Zacute,  LATIN CAPITAL LETTER Z WITH ACUTE
        '378' => '15752'              , # G+15752  U+017A  zacute,  LATIN SMALL LETTER Z WITH ACUTE
        '379' => '15744'              , # G+15744  U+017B  Zdotaccent,  LATIN CAPITAL LETTER Z WITH DOT ABOVE
        '380' => '15754'              , # G+15754  U+017C  zdotaccent,  LATIN SMALL LETTER Z WITH DOT ABOVE
        '381' => '225'                , # G+225  U+017D  Zcaron,  LATIN CAPITAL LETTER Z WITH CARON
        '382' => '229'                , # G+229  U+017E  zcaron,  LATIN SMALL LETTER Z WITH CARON
#        '383' => '0'                  , # G+0  U+017F  longs,  LATIN SMALL LETTER LONG S
#        '384' => '0'                  , # G+0  U+0180  uni0180,  LATIN SMALL LETTER B WITH STROKE
#        '385' => '0'                  , # G+0  U+0181  uni0181,  LATIN CAPITAL LETTER B WITH HOOK
#        '386' => '0'                  , # G+0  U+0182  uni0182,  LATIN CAPITAL LETTER B WITH TOPBAR
#        '387' => '0'                  , # G+0  U+0183  uni0183,  LATIN SMALL LETTER B WITH TOPBAR
#        '388' => '0'                  , # G+0  U+0184  uni0184,  LATIN CAPITAL LETTER TONE SIX
#        '389' => '0'                  , # G+0  U+0185  uni0185,  LATIN SMALL LETTER TONE SIX
#        '390' => '0'                  , # G+0  U+0186  uni0186,  LATIN CAPITAL LETTER OPEN O
#        '391' => '0'                  , # G+0  U+0187  uni0187,  LATIN CAPITAL LETTER C WITH HOOK
#        '392' => '0'                  , # G+0  U+0188  uni0188,  LATIN SMALL LETTER C WITH HOOK
#        '393' => '0'                  , # G+0  U+0189  uni0189,  LATIN CAPITAL LETTER AFRICAN D
#        '394' => '0'                  , # G+0  U+018A  uni018A,  LATIN CAPITAL LETTER D WITH HOOK
#        '395' => '0'                  , # G+0  U+018B  uni018B,  LATIN CAPITAL LETTER D WITH TOPBAR
#        '396' => '0'                  , # G+0  U+018C  uni018C,  LATIN SMALL LETTER D WITH TOPBAR
#        '397' => '0'                  , # G+0  U+018D  uni018D,  LATIN SMALL LETTER TURNED DELTA
#        '398' => '0'                  , # G+0  U+018E  uni018E,  LATIN CAPITAL LETTER REVERSED E
#        '399' => '0'                  , # G+0  U+018F  uni018F,  LATIN CAPITAL LETTER SCHWA
#        '400' => '0'                  , # G+0  U+0190  uni0190,  LATIN CAPITAL LETTER OPEN E
#        '401' => '0'                  , # G+0  U+0191  uni0191,  LATIN CAPITAL LETTER F WITH HOOK
        '402' => '105'                , # G+105  U+0192  florin,  LATIN SMALL LETTER F WITH HOOK
        '403' => '15826'              , # G+15826  U+0193  uni0193,  LATIN CAPITAL LETTER G WITH HOOK
#        '404' => '0'                  , # G+0  U+0194  uni0194,  LATIN CAPITAL LETTER GAMMA
#        '405' => '0'                  , # G+0  U+0195  uni0195,  LATIN SMALL LETTER HV
#        '406' => '0'                  , # G+0  U+0196  uni0196,  LATIN CAPITAL LETTER IOTA
#        '407' => '0'                  , # G+0  U+0197  uni0197,  LATIN CAPITAL LETTER I WITH STROKE
#        '408' => '0'                  , # G+0  U+0198  uni0198,  LATIN CAPITAL LETTER K WITH HOOK
#        '409' => '0'                  , # G+0  U+0199  uni0199,  LATIN SMALL LETTER K WITH HOOK
#        '410' => '0'                  , # G+0  U+019A  uni019A,  LATIN SMALL LETTER L WITH BAR
#        '411' => '0'                  , # G+0  U+019B  uni019B,  LATIN SMALL LETTER LAMBDA WITH STROKE
#        '412' => '0'                  , # G+0  U+019C  uni019C,  LATIN CAPITAL LETTER TURNED M
#        '413' => '0'                  , # G+0  U+019D  uni019D,  LATIN CAPITAL LETTER N WITH LEFT HOOK
#        '414' => '0'                  , # G+0  U+019E  uni019E,  LATIN SMALL LETTER N WITH LONG RIGHT LEG
#        '415' => '0'                  , # G+0  U+019F  uni019F,  LATIN CAPITAL LETTER O WITH MIDDLE TILDE
#        '416' => '0'                  , # G+0  U+01A0  Ohorn,  LATIN CAPITAL LETTER O WITH HORN
#        '417' => '0'                  , # G+0  U+01A1  ohorn,  LATIN SMALL LETTER O WITH HORN
#        '418' => '0'                  , # G+0  U+01A2  uni01A2,  LATIN CAPITAL LETTER OI
#        '419' => '0'                  , # G+0  U+01A3  uni01A3,  LATIN SMALL LETTER OI
#        '420' => '0'                  , # G+0  U+01A4  uni01A4,  LATIN CAPITAL LETTER P WITH HOOK
#        '421' => '0'                  , # G+0  U+01A5  uni01A5,  LATIN SMALL LETTER P WITH HOOK
#        '422' => '0'                  , # G+0  U+01A6  uni01A6,  LATIN LETTER YR
#        '423' => '0'                  , # G+0  U+01A7  uni01A7,  LATIN CAPITAL LETTER TONE TWO
#        '424' => '0'                  , # G+0  U+01A8  uni01A8,  LATIN SMALL LETTER TONE TWO
#        '425' => '0'                  , # G+0  U+01A9  uni01A9,  LATIN CAPITAL LETTER ESH
#        '426' => '0'                  , # G+0  U+01AA  uni01AA,  LATIN LETTER REVERSED ESH LOOP
#        '427' => '0'                  , # G+0  U+01AB  uni01AB,  LATIN SMALL LETTER T WITH PALATAL HOOK
#        '428' => '0'                  , # G+0  U+01AC  uni01AC,  LATIN CAPITAL LETTER T WITH HOOK
#        '429' => '0'                  , # G+0  U+01AD  uni01AD,  LATIN SMALL LETTER T WITH HOOK
#        '430' => '0'                  , # G+0  U+01AE  uni01AE,  LATIN CAPITAL LETTER T WITH RETROFLEX HOOK
#        '431' => '0'                  , # G+0  U+01AF  Uhorn,  LATIN CAPITAL LETTER U WITH HORN
#        '432' => '0'                  , # G+0  U+01B0  uhorn,  LATIN SMALL LETTER U WITH HORN
#        '433' => '0'                  , # G+0  U+01B1  uni01B1,  LATIN CAPITAL LETTER UPSILON
#        '434' => '0'                  , # G+0  U+01B2  uni01B2,  LATIN CAPITAL LETTER V WITH HOOK
#        '435' => '0'                  , # G+0  U+01B3  uni01B3,  LATIN CAPITAL LETTER Y WITH HOOK
#        '436' => '0'                  , # G+0  U+01B4  uni01B4,  LATIN SMALL LETTER Y WITH HOOK
#        '437' => '0'                  , # G+0  U+01B5  uni01B5,  LATIN CAPITAL LETTER Z WITH STROKE
#        '438' => '0'                  , # G+0  U+01B6  uni01B6,  LATIN SMALL LETTER Z WITH STROKE
#        '439' => '0'                  , # G+0  U+01B7  uni01B7,  LATIN CAPITAL LETTER EZH
#        '440' => '0'                  , # G+0  U+01B8  uni01B8,  LATIN CAPITAL LETTER EZH REVERSED
#        '441' => '0'                  , # G+0  U+01B9  uni01B9,  LATIN SMALL LETTER EZH REVERSED
#        '442' => '0'                  , # G+0  U+01BA  uni01BA,  LATIN SMALL LETTER EZH WITH TAIL
#        '443' => '0'                  , # G+0  U+01BB  uni01BB,  LATIN LETTER TWO WITH STROKE
#        '444' => '0'                  , # G+0  U+01BC  uni01BC,  LATIN CAPITAL LETTER TONE FIVE
#        '445' => '0'                  , # G+0  U+01BD  uni01BD,  LATIN SMALL LETTER TONE FIVE
#        '446' => '0'                  , # G+0  U+01BE  uni01BE,  LATIN LETTER INVERTED GLOTTAL STOP WITH STROKE
#        '447' => '0'                  , # G+0  U+01BF  uni01BF,  LATIN LETTER WYNN
#        '448' => '0'                  , # G+0  U+01C0  uni01C0,  LATIN LETTER DENTAL CLICK
#        '449' => '0'                  , # G+0  U+01C1  uni01C1,  LATIN LETTER LATERAL CLICK
        '450' => '15821'              , # G+15821  U+01C2  uni01C2,  LATIN LETTER ALVEOLAR CLICK
#        '451' => '0'                  , # G+0  U+01C3  uni01C3,  LATIN LETTER RETROFLEX CLICK
#        '452' => '0'                  , # G+0  U+01C4  uni01C4,  LATIN CAPITAL LETTER DZ WITH CARON
#        '453' => '0'                  , # G+0  U+01C5  uni01C5,  LATIN CAPITAL LETTER D WITH SMALL LETTER Z WITH CARON
#        '454' => '0'                  , # G+0  U+01C6  uni01C6,  LATIN SMALL LETTER DZ WITH CARON
#        '455' => '0'                  , # G+0  U+01C7  uni01C7,  LATIN CAPITAL LETTER LJ
#        '456' => '0'                  , # G+0  U+01C8  uni01C8,  LATIN CAPITAL LETTER L WITH SMALL LETTER J
#        '457' => '0'                  , # G+0  U+01C9  uni01C9,  LATIN SMALL LETTER LJ
#        '458' => '0'                  , # G+0  U+01CA  uni01CA,  LATIN CAPITAL LETTER NJ
#        '459' => '0'                  , # G+0  U+01CB  uni01CB,  LATIN CAPITAL LETTER N WITH SMALL LETTER J
#        '460' => '0'                  , # G+0  U+01CC  uni01CC,  LATIN SMALL LETTER NJ
        '461' => '9394'               , # G+9394  U+01CD  uni01CD,  LATIN CAPITAL LETTER A WITH CARON
        '462' => '9406'               , # G+9406  U+01CE  uni01CE,  LATIN SMALL LETTER A WITH CARON
        '463' => '9398'               , # G+9398  U+01CF  uni01CF,  LATIN CAPITAL LETTER I WITH CARON
        '464' => '9410'               , # G+9410  U+01D0  uni01D0,  LATIN SMALL LETTER I WITH CARON
        '465' => '9401'               , # G+9401  U+01D1  uni01D1,  LATIN CAPITAL LETTER O WITH CARON
        '466' => '9413'               , # G+9413  U+01D2  uni01D2,  LATIN SMALL LETTER O WITH CARON
        '467' => '9403'               , # G+9403  U+01D3  uni01D3,  LATIN CAPITAL LETTER U WITH CARON
        '468' => '9415'               , # G+9415  U+01D4  uni01D4,  LATIN SMALL LETTER U WITH CARON
        '469' => '20349'              , # G+20349  U+01D5  uni01D5,  LATIN CAPITAL LETTER U WITH DIAERESIS AND MACRON
        '470' => '15733'              , # G+15733  U+01D6  uni01D6,  LATIN SMALL LETTER U WITH DIAERESIS AND MACRON
        '471' => '20346'              , # G+20346  U+01D7  uni01D7,  LATIN CAPITAL LETTER U WITH DIAERESIS AND ACUTE
        '472' => '15734'              , # G+15734  U+01D8  uni01D8,  LATIN SMALL LETTER U WITH DIAERESIS AND ACUTE
        '473' => '20348'              , # G+20348  U+01D9  uni01D9,  LATIN CAPITAL LETTER U WITH DIAERESIS AND CARON
        '474' => '15735'              , # G+15735  U+01DA  uni01DA,  LATIN SMALL LETTER U WITH DIAERESIS AND CARON
        '475' => '20347'              , # G+20347  U+01DB  uni01DB,  LATIN CAPITAL LETTER U WITH DIAERESIS AND GRAVE
        '476' => '15736'              , # G+15736  U+01DC  uni01DC,  LATIN SMALL LETTER U WITH DIAERESIS AND GRAVE
#        '477' => '0'                  , # G+0  U+01DD  uni01DD,  LATIN SMALL LETTER TURNED E
#        '478' => '0'                  , # G+0  U+01DE  uni01DE,  LATIN CAPITAL LETTER A WITH DIAERESIS AND MACRON
#        '479' => '0'                  , # G+0  U+01DF  uni01DF,  LATIN SMALL LETTER A WITH DIAERESIS AND MACRON
#        '480' => '0'                  , # G+0  U+01E0  uni01E0,  LATIN CAPITAL LETTER A WITH DOT ABOVE AND MACRON
#        '481' => '0'                  , # G+0  U+01E1  uni01E1,  LATIN SMALL LETTER A WITH DOT ABOVE AND MACRON
#        '482' => '0'                  , # G+0  U+01E2  uni01E2,  LATIN CAPITAL LETTER AE WITH MACRON
#        '483' => '0'                  , # G+0  U+01E3  uni01E3,  LATIN SMALL LETTER AE WITH MACRON
#        '484' => '0'                  , # G+0  U+01E4  uni01E4,  LATIN CAPITAL LETTER G WITH STROKE
#        '485' => '0'                  , # G+0  U+01E5  uni01E5,  LATIN SMALL LETTER G WITH STROKE
#        '486' => '0'                  , # G+0  U+01E6  Gcaron,  LATIN CAPITAL LETTER G WITH CARON
#        '487' => '0'                  , # G+0  U+01E7  gcaron,  LATIN SMALL LETTER G WITH CARON
#        '488' => '0'                  , # G+0  U+01E8  uni01E8,  LATIN CAPITAL LETTER K WITH CARON
#        '489' => '0'                  , # G+0  U+01E9  uni01E9,  LATIN SMALL LETTER K WITH CARON
#        '490' => '0'                  , # G+0  U+01EA  uni01EA,  LATIN CAPITAL LETTER O WITH OGONEK
#        '491' => '0'                  , # G+0  U+01EB  uni01EB,  LATIN SMALL LETTER O WITH OGONEK
#        '492' => '0'                  , # G+0  U+01EC  uni01EC,  LATIN CAPITAL LETTER O WITH OGONEK AND MACRON
#        '493' => '0'                  , # G+0  U+01ED  uni01ED,  LATIN SMALL LETTER O WITH OGONEK AND MACRON
#        '494' => '0'                  , # G+0  U+01EE  uni01EE,  LATIN CAPITAL LETTER EZH WITH CARON
#        '495' => '0'                  , # G+0  U+01EF  uni01EF,  LATIN SMALL LETTER EZH WITH CARON
#        '496' => '0'                  , # G+0  U+01F0  uni01F0,  LATIN SMALL LETTER J WITH CARON
#        '497' => '0'                  , # G+0  U+01F1  uni01F1,  LATIN CAPITAL LETTER DZ
#        '498' => '0'                  , # G+0  U+01F2  uni01F2,  LATIN CAPITAL LETTER D WITH SMALL LETTER Z
#        '499' => '0'                  , # G+0  U+01F3  uni01F3,  LATIN SMALL LETTER DZ
#        '500' => '0'                  , # G+0  U+01F4  uni01F4,  LATIN CAPITAL LETTER G WITH ACUTE
        '501' => '20354'              , # G+20354  U+01F5  uni01F5,  LATIN SMALL LETTER G WITH ACUTE
#        '502' => '0'                  , # G+0  U+01F6  uni01F6,  LATIN CAPITAL LETTER HWAIR
#        '503' => '0'                  , # G+0  U+01F7  uni01F7,  LATIN CAPITAL LETTER WYNN
        '504' => '15731'              , # G+15731  U+01F8  uni01F8,  LATIN CAPITAL LETTER N WITH GRAVE
        '505' => '15732'              , # G+15732  U+01F9  uni01F9,  LATIN SMALL LETTER N WITH GRAVE
#        '506' => '0'                  , # G+0  U+01FA  Aringacute,  LATIN CAPITAL LETTER A WITH RING ABOVE AND ACUTE
#        '507' => '0'                  , # G+0  U+01FB  aringacute,  LATIN SMALL LETTER A WITH RING ABOVE AND ACUTE
#        '508' => '0'                  , # G+0  U+01FC  AEacute,  LATIN CAPITAL LETTER AE WITH ACUTE
        '509' => '9421'               , # G+9421  U+01FD  aeacute,  LATIN SMALL LETTER AE WITH ACUTE
#        '510' => '0'                  , # G+0  U+01FE  Oslashacute,  LATIN CAPITAL LETTER O WITH STROKE AND ACUTE
#        '511' => '0'                  , # G+0  U+01FF  oslashacute,  LATIN SMALL LETTER O WITH STROKE AND ACUTE
#        '512' => '0'                  , # G+0  U+0200  uni0200,  LATIN CAPITAL LETTER A WITH DOUBLE GRAVE
#        '513' => '0'                  , # G+0  U+0201  uni0201,  LATIN SMALL LETTER A WITH DOUBLE GRAVE
#        '514' => '0'                  , # G+0  U+0202  uni0202,  LATIN CAPITAL LETTER A WITH INVERTED BREVE
#        '515' => '0'                  , # G+0  U+0203  uni0203,  LATIN SMALL LETTER A WITH INVERTED BREVE
#        '516' => '0'                  , # G+0  U+0204  uni0204,  LATIN CAPITAL LETTER E WITH DOUBLE GRAVE
#        '517' => '0'                  , # G+0  U+0205  uni0205,  LATIN SMALL LETTER E WITH DOUBLE GRAVE
#        '518' => '0'                  , # G+0  U+0206  uni0206,  LATIN CAPITAL LETTER E WITH INVERTED BREVE
#        '519' => '0'                  , # G+0  U+0207  uni0207,  LATIN SMALL LETTER E WITH INVERTED BREVE
#        '520' => '0'                  , # G+0  U+0208  uni0208,  LATIN CAPITAL LETTER I WITH DOUBLE GRAVE
#        '521' => '0'                  , # G+0  U+0209  uni0209,  LATIN SMALL LETTER I WITH DOUBLE GRAVE
#        '522' => '0'                  , # G+0  U+020A  uni020A,  LATIN CAPITAL LETTER I WITH INVERTED BREVE
#        '523' => '0'                  , # G+0  U+020B  uni020B,  LATIN SMALL LETTER I WITH INVERTED BREVE
#        '524' => '0'                  , # G+0  U+020C  uni020C,  LATIN CAPITAL LETTER O WITH DOUBLE GRAVE
#        '525' => '0'                  , # G+0  U+020D  uni020D,  LATIN SMALL LETTER O WITH DOUBLE GRAVE
#        '526' => '0'                  , # G+0  U+020E  uni020E,  LATIN CAPITAL LETTER O WITH INVERTED BREVE
#        '527' => '0'                  , # G+0  U+020F  uni020F,  LATIN SMALL LETTER O WITH INVERTED BREVE
#        '528' => '0'                  , # G+0  U+0210  uni0210,  LATIN CAPITAL LETTER R WITH DOUBLE GRAVE
#        '529' => '0'                  , # G+0  U+0211  uni0211,  LATIN SMALL LETTER R WITH DOUBLE GRAVE
#        '530' => '0'                  , # G+0  U+0212  uni0212,  LATIN CAPITAL LETTER R WITH INVERTED BREVE
#        '531' => '0'                  , # G+0  U+0213  uni0213,  LATIN SMALL LETTER R WITH INVERTED BREVE
#        '532' => '0'                  , # G+0  U+0214  uni0214,  LATIN CAPITAL LETTER U WITH DOUBLE GRAVE
#        '533' => '0'                  , # G+0  U+0215  uni0215,  LATIN SMALL LETTER U WITH DOUBLE GRAVE
#        '534' => '0'                  , # G+0  U+0216  uni0216,  LATIN CAPITAL LETTER U WITH INVERTED BREVE
#        '535' => '0'                  , # G+0  U+0217  uni0217,  LATIN SMALL LETTER U WITH INVERTED BREVE
#        '536' => '0'                  , # G+0  U+0218  Scommaaccent,  LATIN CAPITAL LETTER S WITH COMMA BELOW
#        '537' => '0'                  , # G+0  U+0219  scommaaccent,  LATIN SMALL LETTER S WITH COMMA BELOW
#        '538' => '0'                  , # G+0  U+021A  Tcommaaccent,  LATIN CAPITAL LETTER T WITH COMMA BELOW
#        '539' => '0'                  , # G+0  U+021B  tcommaaccent,  LATIN SMALL LETTER T WITH COMMA BELOW
#        '540' => '0'                  , # G+0  U+021C  uni021C,  LATIN CAPITAL LETTER YOGH
#        '541' => '0'                  , # G+0  U+021D  uni021D,  LATIN SMALL LETTER YOGH
#        '542' => '0'                  , # G+0  U+021E  uni021E,  LATIN CAPITAL LETTER H WITH CARON
#        '543' => '0'                  , # G+0  U+021F  uni021F,  LATIN SMALL LETTER H WITH CARON
#        '544' => '0'                  , # G+0  U+0220  uni0220,  LATIN CAPITAL LETTER N WITH LONG RIGHT LEG
#        '545' => '0'                  , # G+0  U+0221  uni0221,  
#        '546' => '0'                  , # G+0  U+0222  uni0222,  LATIN CAPITAL LETTER OU
#        '547' => '0'                  , # G+0  U+0223  uni0223,  LATIN SMALL LETTER OU
#        '548' => '0'                  , # G+0  U+0224  uni0224,  LATIN CAPITAL LETTER Z WITH HOOK
#        '549' => '0'                  , # G+0  U+0225  uni0225,  LATIN SMALL LETTER Z WITH HOOK
#        '550' => '0'                  , # G+0  U+0226  uni0226,  LATIN CAPITAL LETTER A WITH DOT ABOVE
#        '551' => '0'                  , # G+0  U+0227  uni0227,  LATIN SMALL LETTER A WITH DOT ABOVE
#        '552' => '0'                  , # G+0  U+0228  uni0228,  LATIN CAPITAL LETTER E WITH CEDILLA
#        '553' => '0'                  , # G+0  U+0229  uni0229,  LATIN SMALL LETTER E WITH CEDILLA
#        '554' => '0'                  , # G+0  U+022A  uni022A,  LATIN CAPITAL LETTER O WITH DIAERESIS AND MACRON
#        '555' => '0'                  , # G+0  U+022B  uni022B,  LATIN SMALL LETTER O WITH DIAERESIS AND MACRON
#        '556' => '0'                  , # G+0  U+022C  uni022C,  LATIN CAPITAL LETTER O WITH TILDE AND MACRON
#        '557' => '0'                  , # G+0  U+022D  uni022D,  LATIN SMALL LETTER O WITH TILDE AND MACRON
#        '558' => '0'                  , # G+0  U+022E  uni022E,  LATIN CAPITAL LETTER O WITH DOT ABOVE
#        '559' => '0'                  , # G+0  U+022F  uni022F,  LATIN SMALL LETTER O WITH DOT ABOVE
#        '560' => '0'                  , # G+0  U+0230  uni0230,  LATIN CAPITAL LETTER O WITH DOT ABOVE AND MACRON
#        '561' => '0'                  , # G+0  U+0231  uni0231,  LATIN SMALL LETTER O WITH DOT ABOVE AND MACRON
#        '562' => '0'                  , # G+0  U+0232  uni0232,  LATIN CAPITAL LETTER Y WITH MACRON
#        '563' => '0'                  , # G+0  U+0233  uni0233,  LATIN SMALL LETTER Y WITH MACRON
#        '564' => '0'                  , # G+0  U+0234  uni0234,  
#        '565' => '0'                  , # G+0  U+0235  uni0235,  
#        '566' => '0'                  , # G+0  U+0236  uni0236,  
#        '567' => '0'                  , # G+0  U+0237  uni0237,  
#        '568' => '0'                  , # G+0  U+0238  uni0238,  
#        '569' => '0'                  , # G+0  U+0239  uni0239,  
#        '570' => '0'                  , # G+0  U+023A  uni023A,  
#        '571' => '0'                  , # G+0  U+023B  uni023B,  
#        '572' => '0'                  , # G+0  U+023C  uni023C,  
#        '573' => '0'                  , # G+0  U+023D  uni023D,  
#        '574' => '0'                  , # G+0  U+023E  uni023E,  
#        '575' => '0'                  , # G+0  U+023F  uni023F,  
#        '576' => '0'                  , # G+0  U+0240  uni0240,  
#        '577' => '0'                  , # G+0  U+0241  uni0241,  
#        '578' => '0'                  , # G+0  U+0242  uni0242,  
#        '579' => '0'                  , # G+0  U+0243  uni0243,  
#        '580' => '0'                  , # G+0  U+0244  uni0244,  
#        '581' => '0'                  , # G+0  U+0245  uni0245,  
#        '582' => '0'                  , # G+0  U+0246  uni0246,  
#        '583' => '0'                  , # G+0  U+0247  uni0247,  
#        '584' => '0'                  , # G+0  U+0248  uni0248,  
#        '585' => '0'                  , # G+0  U+0249  uni0249,  
#        '586' => '0'                  , # G+0  U+024A  uni024A,  
#        '587' => '0'                  , # G+0  U+024B  uni024B,  
#        '588' => '0'                  , # G+0  U+024C  uni024C,  
#        '589' => '0'                  , # G+0  U+024D  uni024D,  
#        '590' => '0'                  , # G+0  U+024E  uni024E,  
#        '591' => '0'                  , # G+0  U+024F  uni024F,  
        '592' => '15832'              , # G+15832  U+0250  uni0250,  LATIN SMALL LETTER TURNED A
        '593' => '9418'               , # G+9418  U+0251  uni0251,  LATIN SMALL LETTER ALPHA
        '594' => '15836'              , # G+15836  U+0252  uni0252,  LATIN SMALL LETTER TURNED ALPHA
        '595' => '15822'              , # G+15822  U+0253  uni0253,  LATIN SMALL LETTER B WITH HOOK
        '596' => '9423'               , # G+9423  U+0254  uni0254,  LATIN SMALL LETTER OPEN O
        '597' => '15841'              , # G+15841  U+0255  uni0255,  LATIN SMALL LETTER C WITH CURL
        '598' => '15802'              , # G+15802  U+0256  uni0256,  LATIN SMALL LETTER D WITH TAIL
        '599' => '15823'              , # G+15823  U+0257  uni0257,  LATIN SMALL LETTER D WITH HOOK
        '600' => '15829'              , # G+15829  U+0258  uni0258,  LATIN SMALL LETTER REVERSED E
        '601' => '9426'               , # G+9426  U+0259  uni0259,  LATIN SMALL LETTER SCHWA
        '602' => '9429'               , # G+9429  U+025A  uni025A,  LATIN SMALL LETTER SCHWA WITH HOOK
        '603' => '9432'               , # G+9432  U+025B  uni025B,  LATIN SMALL LETTER OPEN E
        '604' => '15830'              , # G+15830  U+025C  uni025C,  LATIN SMALL LETTER REVERSED OPEN E
#        '605' => '0'                  , # G+0  U+025D  uni025D,  LATIN SMALL LETTER REVERSED OPEN E WITH HOOK
        '606' => '15831'              , # G+15831  U+025E  uni025E,  LATIN SMALL LETTER CLOSED REVERSED OPEN E
        '607' => '15809'              , # G+15809  U+025F  uni025F,  LATIN SMALL LETTER DOTLESS J WITH STROKE
        '608' => '15825'              , # G+15825  U+0260  uni0260,  LATIN SMALL LETTER G WITH HOOK
        '609' => '15813'              , # G+15813  U+0261  uni0261,  LATIN SMALL LETTER SCRIPT G
        '610' => '15883'              , # G+15883  U+0262  uni0262,  LATIN LETTER SMALL CAPITAL G
        '611' => '15884'              , # G+15884  U+0263  uni0263,  LATIN SMALL LETTER GAMMA
        '612' => '15835'              , # G+15835  U+0264  uni0264,  LATIN SMALL LETTER RAMS HORN
        '613' => '15838'              , # G+15838  U+0265  uni0265,  LATIN SMALL LETTER TURNED H
        '614' => '15819'              , # G+15819  U+0266  uni0266,  LATIN SMALL LETTER H WITH HOOK
        '615' => '15844'              , # G+15844  U+0267  uni0267,  LATIN SMALL LETTER HENG WITH HOOK
        '616' => '15827'              , # G+15827  U+0268  uni0268,  LATIN SMALL LETTER I WITH STROKE
#        '617' => '0'                  , # G+0  U+0269  uni0269,  LATIN SMALL LETTER IOTA
        '618' => '15885'              , # G+15885  U+026A  uni026A,  LATIN LETTER SMALL CAPITAL I
#        '619' => '0'                  , # G+0  U+026B  uni026B,  LATIN SMALL LETTER L WITH MIDDLE TILDE
        '620' => '15798'              , # G+15798  U+026C  uni026C,  LATIN SMALL LETTER L WITH BELT
        '621' => '15808'              , # G+15808  U+026D  uni026D,  LATIN SMALL LETTER L WITH RETROFLEX HOOK
        '622' => '15799'              , # G+15799  U+026E  uni026E,  LATIN SMALL LETTER LEZH
        '623' => '15833'              , # G+15833  U+026F  uni026F,  LATIN SMALL LETTER TURNED M
        '624' => '15814'              , # G+15814  U+0270  uni0270,  LATIN SMALL LETTER TURNED M WITH LONG LEG
        '625' => '15795'              , # G+15795  U+0271  uni0271,  LATIN SMALL LETTER M WITH HOOK
        '626' => '15810'              , # G+15810  U+0272  uni0272,  LATIN SMALL LETTER N WITH LEFT HOOK
        '627' => '15803'              , # G+15803  U+0273  uni0273,  LATIN SMALL LETTER N WITH RETROFLEX HOOK
        '628' => '15886'              , # G+15886  U+0274  uni0274,  LATIN LETTER SMALL CAPITAL N
        '629' => '9437'               , # G+9437  U+0275  uni0275,  LATIN SMALL LETTER BARRED O
        '630' => '15887'              , # G+15887  U+0276  uni0276,  LATIN LETTER SMALL CAPITAL OE
#        '631' => '0'                  , # G+0  U+0277  uni0277,  LATIN SMALL LETTER CLOSED OMEGA
        '632' => '15888'              , # G+15888  U+0278  uni0278,  LATIN SMALL LETTER PHI
        '633' => '15800'              , # G+15800  U+0279  uni0279,  LATIN SMALL LETTER TURNED R
        '634' => '15843'              , # G+15843  U+027A  uni027A,  LATIN SMALL LETTER TURNED R WITH LONG LEG
        '635' => '15807'              , # G+15807  U+027B  uni027B,  LATIN SMALL LETTER TURNED R WITH HOOK
#        '636' => '0'                  , # G+0  U+027C  uni027C,  LATIN SMALL LETTER R WITH LONG LEG
        '637' => '15804'              , # G+15804  U+027D  uni027D,  LATIN SMALL LETTER R WITH TAIL
        '638' => '15797'              , # G+15797  U+027E  uni027E,  LATIN SMALL LETTER R WITH FISHHOOK
#        '639' => '0'                  , # G+0  U+027F  uni027F,  LATIN SMALL LETTER REVERSED R WITH FISHHOOK
        '640' => '15889'              , # G+15889  U+0280  uni0280,  LATIN LETTER SMALL CAPITAL R
        '641' => '15815'              , # G+15815  U+0281  uni0281,  LATIN LETTER SMALL CAPITAL INVERTED R
        '642' => '15805'              , # G+15805  U+0282  uni0282,  LATIN SMALL LETTER S WITH HOOK
        '643' => '9442'               , # G+9442  U+0283  uni0283,  LATIN SMALL LETTER ESH
        '644' => '15824'              , # G+15824  U+0284  uni0284,  LATIN SMALL LETTER DOTLESS J WITH STROKE AND HOOK
#        '645' => '0'                  , # G+0  U+0285  uni0285,  LATIN SMALL LETTER SQUAT REVERSED ESH
#        '646' => '0'                  , # G+0  U+0286  uni0286,  LATIN SMALL LETTER ESH WITH CURL
#        '647' => '0'                  , # G+0  U+0287  uni0287,  LATIN SMALL LETTER TURNED T
        '648' => '15801'              , # G+15801  U+0288  uni0288,  LATIN SMALL LETTER T WITH RETROFLEX HOOK
        '649' => '15828'              , # G+15828  U+0289  uni0289,  LATIN SMALL LETTER U BAR
        '650' => '15834'              , # G+15834  U+028A  uni028A,  LATIN SMALL LETTER UPSILON
        '651' => '15796'              , # G+15796  U+028B  uni028B,  LATIN SMALL LETTER V WITH HOOK
        '652' => '9438'               , # G+9438  U+028C  uni028C,  LATIN SMALL LETTER TURNED V
        '653' => '15837'              , # G+15837  U+028D  uni028D,  LATIN SMALL LETTER TURNED W
        '654' => '15812'              , # G+15812  U+028E  uni028E,  LATIN SMALL LETTER TURNED Y
        '655' => '15890'              , # G+15890  U+028F  uni028F,  LATIN LETTER SMALL CAPITAL Y
        '656' => '15806'              , # G+15806  U+0290  uni0290,  LATIN SMALL LETTER Z WITH RETROFLEX HOOK
        '657' => '15842'              , # G+15842  U+0291  uni0291,  LATIN SMALL LETTER Z WITH CURL
        '658' => '9441'               , # G+9441  U+0292  uni0292,  LATIN SMALL LETTER EZH
#        '659' => '0'                  , # G+0  U+0293  uni0293,  LATIN SMALL LETTER EZH WITH CURL
        '660' => '15818'              , # G+15818  U+0294  uni0294,  LATIN LETTER GLOTTAL STOP
        '661' => '15817'              , # G+15817  U+0295  uni0295,  LATIN LETTER PHARYNGEAL VOICED FRICATIVE
#        '662' => '0'                  , # G+0  U+0296  uni0296,  LATIN LETTER INVERTED GLOTTAL STOP
#        '663' => '0'                  , # G+0  U+0297  uni0297,  LATIN LETTER STRETCHED C
        '664' => '15820'              , # G+15820  U+0298  uni0298,  LATIN LETTER BILABIAL CLICK
        '665' => '15891'              , # G+15891  U+0299  uni0299,  LATIN LETTER SMALL CAPITAL B
#        '666' => '0'                  , # G+0  U+029A  uni029A,  LATIN SMALL LETTER CLOSED OPEN E
#        '667' => '0'                  , # G+0  U+029B  uni029B,  LATIN LETTER SMALL CAPITAL G WITH HOOK
        '668' => '15892'              , # G+15892  U+029C  uni029C,  LATIN LETTER SMALL CAPITAL H
        '669' => '15811'              , # G+15811  U+029D  uni029D,  LATIN SMALL LETTER J WITH CROSSED-TAIL
#        '670' => '0'                  , # G+0  U+029E  uni029E,  LATIN SMALL LETTER TURNED K
        '671' => '15893'              , # G+15893  U+029F  uni029F,  LATIN LETTER SMALL CAPITAL L
#        '672' => '0'                  , # G+0  U+02A0  uni02A0,  LATIN SMALL LETTER Q WITH HOOK
        '673' => '15840'              , # G+15840  U+02A1  uni02A1,  LATIN LETTER GLOTTAL STOP WITH STROKE
        '674' => '15839'              , # G+15839  U+02A2  uni02A2,  LATIN LETTER REVERSED GLOTTAL STOP WITH STROKE
#        '675' => '0'                  , # G+0  U+02A3  uni02A3,  LATIN SMALL LETTER DZ DIGRAPH
#        '676' => '0'                  , # G+0  U+02A4  uni02A4,  LATIN SMALL LETTER DEZH DIGRAPH
#        '677' => '0'                  , # G+0  U+02A5  uni02A5,  LATIN SMALL LETTER DZ DIGRAPH WITH CURL
#        '678' => '0'                  , # G+0  U+02A6  uni02A6,  LATIN SMALL LETTER TS DIGRAPH
#        '679' => '0'                  , # G+0  U+02A7  uni02A7,  LATIN SMALL LETTER TESH DIGRAPH
#        '680' => '0'                  , # G+0  U+02A8  uni02A8,  LATIN SMALL LETTER TC DIGRAPH WITH CURL
#        '681' => '0'                  , # G+0  U+02A9  uni02A9,  LATIN SMALL LETTER FENG DIGRAPH
#        '682' => '0'                  , # G+0  U+02AA  uni02AA,  LATIN SMALL LETTER LS DIGRAPH
#        '683' => '0'                  , # G+0  U+02AB  uni02AB,  LATIN SMALL LETTER LZ DIGRAPH
#        '684' => '0'                  , # G+0  U+02AC  uni02AC,  LATIN LETTER BILABIAL PERCUSSIVE
#        '685' => '0'                  , # G+0  U+02AD  uni02AD,  LATIN LETTER BIDENTAL PERCUSSIVE
#        '686' => '0'                  , # G+0  U+02AE  uni02AE,  
#        '687' => '0'                  , # G+0  U+02AF  uni02AF,  
        '688' => '15894'              , # G+15894  U+02B0  uni02B0,  MODIFIER LETTER SMALL H
#        '689' => '0'                  , # G+0  U+02B1  uni02B1,  MODIFIER LETTER SMALL H WITH HOOK
        '690' => '15895'              , # G+15895  U+02B2  uni02B2,  MODIFIER LETTER SMALL J
#        '691' => '0'                  , # G+0  U+02B3  uni02B3,  MODIFIER LETTER SMALL R
#        '692' => '0'                  , # G+0  U+02B4  uni02B4,  MODIFIER LETTER SMALL TURNED R
#        '693' => '0'                  , # G+0  U+02B5  uni02B5,  MODIFIER LETTER SMALL TURNED R WITH HOOK
#        '694' => '0'                  , # G+0  U+02B6  uni02B6,  MODIFIER LETTER SMALL CAPITAL INVERTED R
        '695' => '15896'              , # G+15896  U+02B7  uni02B7,  MODIFIER LETTER SMALL W
#        '696' => '0'                  , # G+0  U+02B8  uni02B8,  MODIFIER LETTER SMALL Y
#        '697' => '0'                  , # G+0  U+02B9  uni02B9,  MODIFIER LETTER PRIME
#        '698' => '0'                  , # G+0  U+02BA  uni02BA,  MODIFIER LETTER DOUBLE PRIME
        '699' => '98'                 , # G+98  U+02BB  uni02BB,  MODIFIER LETTER TURNED COMMA
        '700' => '96'                 , # G+96  U+02BC  afii57929,  MODIFIER LETTER APOSTROPHE
#        '701' => '0'                  , # G+0  U+02BD  afii64937,  MODIFIER LETTER REVERSED COMMA
#        '702' => '0'                  , # G+0  U+02BE  uni02BE,  MODIFIER LETTER RIGHT HALF RING
#        '703' => '0'                  , # G+0  U+02BF  uni02BF,  MODIFIER LETTER LEFT HALF RING
#        '704' => '0'                  , # G+0  U+02C0  uni02C0,  MODIFIER LETTER GLOTTAL STOP
        '705' => '15897'              , # G+15897  U+02C1  uni02C1,  MODIFIER LETTER REVERSED GLOTTAL STOP
#        '706' => '0'                  , # G+0  U+02C2  uni02C2,  MODIFIER LETTER LEFT ARROWHEAD
#        '707' => '0'                  , # G+0  U+02C3  uni02C3,  MODIFIER LETTER RIGHT ARROWHEAD
#        '708' => '0'                  , # G+0  U+02C4  uni02C4,  MODIFIER LETTER UP ARROWHEAD
#        '709' => '0'                  , # G+0  U+02C5  uni02C5,  MODIFIER LETTER DOWN ARROWHEAD
        '710' => '128'                , # G+128  U+02C6  circumflex,  MODIFIER LETTER CIRCUMFLEX ACCENT
        '711' => '15749'              , # G+15749  U+02C7  caron,  CARON
        '712' => '15846'              , # G+15846  U+02C8  uni02C8,  MODIFIER LETTER VERTICAL LINE
#        '713' => '0'                  , # G+0  U+02C9  macron,  MODIFIER LETTER MACRON
#        '714' => '0'                  , # G+0  U+02CA  uni02CA,  MODIFIER LETTER ACUTE ACCENT
#        '715' => '0'                  , # G+0  U+02CB  uni02CB,  MODIFIER LETTER GRAVE ACCENT
        '716' => '15847'              , # G+15847  U+02CC  uni02CC,  MODIFIER LETTER LOW VERTICAL LINE
#        '717' => '0'                  , # G+0  U+02CD  uni02CD,  MODIFIER LETTER LOW MACRON
#        '718' => '0'                  , # G+0  U+02CE  uni02CE,  MODIFIER LETTER LOW GRAVE ACCENT
#        '719' => '0'                  , # G+0  U+02CF  uni02CF,  MODIFIER LETTER LOW ACUTE ACCENT
        '720' => '9443'               , # G+9443  U+02D0  uni02D0,  MODIFIER LETTER TRIANGULAR COLON
        '721' => '15848'              , # G+15848  U+02D1  uni02D1,  MODIFIER LETTER HALF TRIANGULAR COLON
#        '722' => '0'                  , # G+0  U+02D2  uni02D2,  MODIFIER LETTER CENTRED RIGHT HALF RING
#        '723' => '0'                  , # G+0  U+02D3  uni02D3,  MODIFIER LETTER CENTRED LEFT HALF RING
#        '724' => '0'                  , # G+0  U+02D4  uni02D4,  MODIFIER LETTER UP TACK
#        '725' => '0'                  , # G+0  U+02D5  uni02D5,  MODIFIER LETTER DOWN TACK
#        '726' => '0'                  , # G+0  U+02D6  uni02D6,  MODIFIER LETTER PLUS SIGN
#        '727' => '0'                  , # G+0  U+02D7  uni02D7,  MODIFIER LETTER MINUS SIGN
        '728' => '15738'              , # G+15738  U+02D8  breve,  BREVE
        '729' => '15782'              , # G+15782  U+02D9  dotaccent,  DOT ABOVE
        '730' => '133'                , # G+133  U+02DA  ring,  RING ABOVE
        '731' => '15746'              , # G+15746  U+02DB  ogonek,  OGONEK
        '732' => '95'                 , # G+95  U+02DC  tilde,  SMALL TILDE
        '733' => '15753'              , # G+15753  U+02DD  hungarumlaut,  DOUBLE ACUTE ACCENT
        '734' => '15867'              , # G+15867  U+02DE  uni02DE,  MODIFIER LETTER RHOTIC HOOK
#        '735' => '0'                  , # G+0  U+02DF  uni02DF,  MODIFIER LETTER CROSS ACCENT
        '736' => '15898'              , # G+15898  U+02E0  uni02E0,  MODIFIER LETTER SMALL GAMMA
        '737' => '15899'              , # G+15899  U+02E1  uni02E1,  MODIFIER LETTER SMALL L
#        '738' => '0'                  , # G+0  U+02E2  uni02E2,  MODIFIER LETTER SMALL S
#        '739' => '0'                  , # G+0  U+02E3  uni02E3,  MODIFIER LETTER SMALL X
#        '740' => '0'                  , # G+0  U+02E4  uni02E4,  MODIFIER LETTER SMALL REVERSED GLOTTAL STOP
        '741' => '15851'              , # G+15851  U+02E5  uni02E5,  MODIFIER LETTER EXTRA-HIGH TONE BAR
        '742' => '15852'              , # G+15852  U+02E6  uni02E6,  MODIFIER LETTER HIGH TONE BAR
        '743' => '15853'              , # G+15853  U+02E7  uni02E7,  MODIFIER LETTER MID TONE BAR
        '744' => '15854'              , # G+15854  U+02E8  uni02E8,  MODIFIER LETTER LOW TONE BAR
        '745' => '15855'              , # G+15855  U+02E9  uni02E9,  MODIFIER LETTER EXTRA-LOW TONE BAR
#        '746' => '0'                  , # G+0  U+02EA  uni02EA,  MODIFIER LETTER YIN DEPARTING TONE MARK
#        '747' => '0'                  , # G+0  U+02EB  uni02EB,  MODIFIER LETTER YANG DEPARTING TONE MARK
#        '748' => '0'                  , # G+0  U+02EC  uni02EC,  MODIFIER LETTER VOICING
#        '749' => '0'                  , # G+0  U+02ED  uni02ED,  MODIFIER LETTER UNASPIRATED
#        '750' => '0'                  , # G+0  U+02EE  uni02EE,  MODIFIER LETTER DOUBLE APOSTROPHE
#        '751' => '0'                  , # G+0  U+02EF  uni02EF,  
#        '752' => '0'                  , # G+0  U+02F0  uni02F0,  
#        '753' => '0'                  , # G+0  U+02F1  uni02F1,  
#        '754' => '0'                  , # G+0  U+02F2  uni02F2,  
#        '755' => '0'                  , # G+0  U+02F3  uni02F3,  
#        '756' => '0'                  , # G+0  U+02F4  uni02F4,  
#        '757' => '0'                  , # G+0  U+02F5  uni02F5,  
#        '758' => '0'                  , # G+0  U+02F6  uni02F6,  
#        '759' => '0'                  , # G+0  U+02F7  uni02F7,  
#        '760' => '0'                  , # G+0  U+02F8  uni02F8,  
#        '761' => '0'                  , # G+0  U+02F9  uni02F9,  
#        '762' => '0'                  , # G+0  U+02FA  uni02FA,  
#        '763' => '0'                  , # G+0  U+02FB  uni02FB,  
#        '764' => '0'                  , # G+0  U+02FC  uni02FC,  
#        '765' => '0'                  , # G+0  U+02FD  uni02FD,  
#        '766' => '0'                  , # G+0  U+02FE  uni02FE,  
#        '767' => '0'                  , # G+0  U+02FF  uni02FF,  
        '768' => '65'                 , # G+65  U+0300  gravecomb,  COMBINING GRAVE ACCENT
        '769' => '127'                , # G+127  U+0301  acutecomb,  COMBINING ACUTE ACCENT
        '770' => '128'                , # G+128  U+0302  uni0302,  COMBINING CIRCUMFLEX ACCENT
        '771' => '95'                 , # G+95  U+0303  tildecomb,  COMBINING TILDE
        '772' => '129'                , # G+129  U+0304  uni0304,  COMBINING MACRON
        '773' => '226'                , # G+226  U+0305  uni0305,  COMBINING OVERLINE
        '774' => '130'                , # G+130  U+0306  uni0306,  COMBINING BREVE
        '775' => '131'                , # G+131  U+0307  uni0307,  COMBINING DOT ABOVE
        '776' => '132'                , # G+132  U+0308  uni0308,  COMBINING DIAERESIS
#        '777' => '0'                  , # G+0  U+0309  hookabovecomb,  COMBINING HOOK ABOVE
        '778' => '133'                , # G+133  U+030A  uni030A,  COMBINING RING ABOVE
        '779' => '135'                , # G+135  U+030B  uni030B,  COMBINING DOUBLE ACUTE ACCENT
        '780' => '137'                , # G+137  U+030C  uni030C,  COMBINING CARON
#        '781' => '0'                  , # G+0  U+030D  uni030D,  COMBINING VERTICAL LINE ABOVE
#        '782' => '0'                  , # G+0  U+030E  uni030E,  COMBINING DOUBLE VERTICAL LINE ABOVE
        '783' => '15850'              , # G+15850  U+030F  uni030F,  COMBINING DOUBLE GRAVE ACCENT
#        '784' => '0'                  , # G+0  U+0310  uni0310,  COMBINING CANDRABINDU
#        '785' => '0'                  , # G+0  U+0311  uni0311,  COMBINING INVERTED BREVE
#        '786' => '0'                  , # G+0  U+0312  uni0312,  COMBINING TURNED COMMA ABOVE
#        '787' => '0'                  , # G+0  U+0313  uni0313,  COMBINING COMMA ABOVE
#        '788' => '0'                  , # G+0  U+0314  uni0314,  COMBINING REVERSED COMMA ABOVE
#        '789' => '0'                  , # G+0  U+0315  uni0315,  COMBINING COMMA ABOVE RIGHT
#        '790' => '0'                  , # G+0  U+0316  uni0316,  COMBINING GRAVE ACCENT BELOW
#        '791' => '0'                  , # G+0  U+0317  uni0317,  COMBINING ACUTE ACCENT BELOW
        '792' => '15874'              , # G+15874  U+0318  uni0318,  COMBINING LEFT TACK BELOW
        '793' => '15875'              , # G+15875  U+0319  uni0319,  COMBINING RIGHT TACK BELOW
        '794' => '15879'              , # G+15879  U+031A  uni031A,  COMBINING LEFT ANGLE ABOVE
#        '795' => '0'                  , # G+0  U+031B  uni031B,  COMBINING HORN
        '796' => '15861'              , # G+15861  U+031C  uni031C,  COMBINING LEFT HALF RING BELOW
        '797' => '15872'              , # G+15872  U+031D  uni031D,  COMBINING UP TACK BELOW
        '798' => '15873'              , # G+15873  U+031E  uni031E,  COMBINING DOWN TACK BELOW
        '799' => '15862'              , # G+15862  U+031F  uni031F,  COMBINING PLUS SIGN BELOW
        '800' => '15863'              , # G+15863  U+0320  uni0320,  COMBINING MINUS SIGN BELOW
#        '801' => '0'                  , # G+0  U+0321  uni0321,  COMBINING PALATALIZED HOOK BELOW
#        '802' => '0'                  , # G+0  U+0322  uni0322,  COMBINING RETROFLEX HOOK BELOW
#        '803' => '0'                  , # G+0  U+0323  dotbelowcomb,  COMBINING DOT BELOW
        '804' => '15868'              , # G+15868  U+0324  uni0324,  COMBINING DIAERESIS BELOW
        '805' => '15858'              , # G+15858  U+0325  uni0325,  COMBINING RING BELOW
#        '806' => '0'                  , # G+0  U+0326  uni0326,  COMBINING COMMA BELOW
        '807' => '134'                , # G+134  U+0327  uni0327,  COMBINING CEDILLA
        '808' => '136'                , # G+136  U+0328  uni0328,  COMBINING OGONEK
        '809' => '15865'              , # G+15865  U+0329  uni0329,  COMBINING VERTICAL LINE BELOW
        '810' => '15876'              , # G+15876  U+032A  uni032A,  COMBINING BRIDGE BELOW
#        '811' => '0'                  , # G+0  U+032B  uni032B,  COMBINING INVERTED DOUBLE ARCH BELOW
        '812' => '15859'              , # G+15859  U+032C  uni032C,  COMBINING CARON BELOW
#        '813' => '0'                  , # G+0  U+032D  uni032D,  COMBINING CIRCUMFLEX ACCENT BELOW
#        '814' => '0'                  , # G+0  U+032E  uni032E,  COMBINING BREVE BELOW
        '815' => '15866'              , # G+15866  U+032F  uni032F,  COMBINING INVERTED BREVE BELOW
        '816' => '15869'              , # G+15869  U+0330  uni0330,  COMBINING TILDE BELOW
#        '817' => '0'                  , # G+0  U+0331  uni0331,  COMBINING MACRON BELOW
        '818' => '64'                 , # G+64  U+0332  uni0332,  COMBINING LOW LINE
#        '819' => '0'                  , # G+0  U+0333  uni0333,  COMBINING DOUBLE LOW LINE
        '820' => '15871'              , # G+15871  U+0334  uni0334,  COMBINING TILDE OVERLAY
#        '821' => '0'                  , # G+0  U+0335  uni0335,  COMBINING SHORT STROKE OVERLAY
        '822' => '138'                , # G+138  U+0336  uni0336,  COMBINING LONG STROKE OVERLAY
#        '823' => '0'                  , # G+0  U+0337  uni0337,  COMBINING SHORT SOLIDUS OVERLAY
#        '824' => '0'                  , # G+0  U+0338  uni0338,  COMBINING LONG SOLIDUS OVERLAY
        '825' => '15860'              , # G+15860  U+0339  uni0339,  COMBINING RIGHT HALF RING BELOW
        '826' => '15877'              , # G+15877  U+033A  uni033A,  COMBINING INVERTED BRIDGE BELOW
        '827' => '15878'              , # G+15878  U+033B  uni033B,  COMBINING SQUARE BELOW
        '828' => '15870'              , # G+15870  U+033C  uni033C,  COMBINING SEAGULL BELOW
        '829' => '15864'              , # G+15864  U+033D  uni033D,  COMBINING X ABOVE
#        '830' => '0'                  , # G+0  U+033E  uni033E,  COMBINING VERTICAL TILDE
#        '831' => '0'                  , # G+0  U+033F  uni033F,  COMBINING DOUBLE OVERLINE
#        '832' => '0'                  , # G+0  U+0340  uni0340,  COMBINING GRAVE TONE MARK
#        '833' => '0'                  , # G+0  U+0341  uni0341,  COMBINING ACUTE TONE MARK
#        '834' => '0'                  , # G+0  U+0342  uni0342,  COMBINING GREEK PERISPOMENI
#        '835' => '0'                  , # G+0  U+0343  uni0343,  COMBINING GREEK KORONIS
#        '836' => '0'                  , # G+0  U+0344  uni0344,  COMBINING GREEK DIALYTIKA TONOS
#        '837' => '0'                  , # G+0  U+0345  uni0345,  COMBINING GREEK YPOGEGRAMMENI
#        '838' => '0'                  , # G+0  U+0346  uni0346,  COMBINING BRIDGE ABOVE
#        '839' => '0'                  , # G+0  U+0347  uni0347,  COMBINING EQUALS SIGN BELOW
#        '840' => '0'                  , # G+0  U+0348  uni0348,  COMBINING DOUBLE VERTICAL LINE BELOW
#        '841' => '0'                  , # G+0  U+0349  uni0349,  COMBINING LEFT ANGLE BELOW
#        '842' => '0'                  , # G+0  U+034A  uni034A,  COMBINING NOT TILDE ABOVE
#        '843' => '0'                  , # G+0  U+034B  uni034B,  COMBINING HOMOTHETIC ABOVE
#        '844' => '0'                  , # G+0  U+034C  uni034C,  COMBINING ALMOST EQUAL TO ABOVE
#        '845' => '0'                  , # G+0  U+034D  uni034D,  COMBINING LEFT RIGHT ARROW BELOW
#        '846' => '0'                  , # G+0  U+034E  uni034E,  COMBINING UPWARDS ARROW BELOW
#        '847' => '0'                  , # G+0  U+034F  uni034F,  COMBINING GRAPHEME JOINER
#        '848' => '0'                  , # G+0  U+0350  uni0350,  
#        '849' => '0'                  , # G+0  U+0351  uni0351,  
#        '850' => '0'                  , # G+0  U+0352  uni0352,  
#        '851' => '0'                  , # G+0  U+0353  uni0353,  
#        '852' => '0'                  , # G+0  U+0354  uni0354,  
#        '853' => '0'                  , # G+0  U+0355  uni0355,  
#        '854' => '0'                  , # G+0  U+0356  uni0356,  
#        '855' => '0'                  , # G+0  U+0357  uni0357,  
#        '856' => '0'                  , # G+0  U+0358  uni0358,  
#        '857' => '0'                  , # G+0  U+0359  uni0359,  
#        '858' => '0'                  , # G+0  U+035A  uni035A,  
#        '859' => '0'                  , # G+0  U+035B  uni035B,  
#        '860' => '0'                  , # G+0  U+035C  uni035C,  
#        '861' => '0'                  , # G+0  U+035D  uni035D,  
#        '862' => '0'                  , # G+0  U+035E  uni035E,  
#        '863' => '0'                  , # G+0  U+035F  uni035F,  
#        '864' => '0'                  , # G+0  U+0360  uni0360,  COMBINING DOUBLE TILDE
        '865' => '15845'              , # G+15845  U+0361  uni0361,  COMBINING DOUBLE INVERTED BREVE
#        '866' => '0'                  , # G+0  U+0362  uni0362,  COMBINING DOUBLE RIGHTWARDS ARROW BELOW
#        '867' => '0'                  , # G+0  U+0363  uni0363,  COMBINING LATIN SMALL LETTER A
#        '868' => '0'                  , # G+0  U+0364  uni0364,  COMBINING LATIN SMALL LETTER E
#        '869' => '0'                  , # G+0  U+0365  uni0365,  COMBINING LATIN SMALL LETTER I
#        '870' => '0'                  , # G+0  U+0366  uni0366,  COMBINING LATIN SMALL LETTER O
#        '871' => '0'                  , # G+0  U+0367  uni0367,  COMBINING LATIN SMALL LETTER U
#        '872' => '0'                  , # G+0  U+0368  uni0368,  COMBINING LATIN SMALL LETTER C
#        '873' => '0'                  , # G+0  U+0369  uni0369,  COMBINING LATIN SMALL LETTER D
#        '874' => '0'                  , # G+0  U+036A  uni036A,  COMBINING LATIN SMALL LETTER H
#        '875' => '0'                  , # G+0  U+036B  uni036B,  COMBINING LATIN SMALL LETTER M
#        '876' => '0'                  , # G+0  U+036C  uni036C,  COMBINING LATIN SMALL LETTER R
#        '877' => '0'                  , # G+0  U+036D  uni036D,  COMBINING LATIN SMALL LETTER T
#        '878' => '0'                  , # G+0  U+036E  uni036E,  COMBINING LATIN SMALL LETTER V
#        '879' => '0'                  , # G+0  U+036F  uni036F,  COMBINING LATIN SMALL LETTER X
#        '880' => '0'                  , # G+0  U+0370  uni0370,  
#        '881' => '0'                  , # G+0  U+0371  uni0371,  
#        '882' => '0'                  , # G+0  U+0372  uni0372,  
#        '883' => '0'                  , # G+0  U+0373  uni0373,  
#        '884' => '0'                  , # G+0  U+0374  uni0374,  GREEK NUMERAL SIGN
#        '885' => '0'                  , # G+0  U+0375  uni0375,  GREEK LOWER NUMERAL SIGN
#        '886' => '0'                  , # G+0  U+0376  uni0376,  
#        '887' => '0'                  , # G+0  U+0377  uni0377,  
#        '888' => '0'                  , # G+0  U+0378  uni0378,  
#        '889' => '0'                  , # G+0  U+0379  uni0379,  
#        '890' => '0'                  , # G+0  U+037A  uni037A,  GREEK YPOGEGRAMMENI
#        '891' => '0'                  , # G+0  U+037B  uni037B,  
#        '892' => '0'                  , # G+0  U+037C  uni037C,  
#        '893' => '0'                  , # G+0  U+037D  uni037D,  
#        '894' => '0'                  , # G+0  U+037E  uni037E,  GREEK QUESTION MARK
#        '895' => '0'                  , # G+0  U+037F  uni037F,  
#        '896' => '0'                  , # G+0  U+0380  uni0380,  
#        '897' => '0'                  , # G+0  U+0381  uni0381,  
#        '898' => '0'                  , # G+0  U+0382  uni0382,  
#        '899' => '0'                  , # G+0  U+0383  uni0383,  
        '900' => '20317'              , # G+20317  U+0384  tonos,  GREEK TONOS
        '901' => '20318'              , # G+20318  U+0385  dieresistonos,  GREEK DIALYTIKA TONOS
        '902' => '20427'              , # G+20427  U+0386  Alphatonos,  GREEK CAPITAL LETTER ALPHA WITH TONOS
#        '903' => '0'                  , # G+0  U+0387  anoteleia,  GREEK ANO TELEIA
        '904' => '20428'              , # G+20428  U+0388  Epsilontonos,  GREEK CAPITAL LETTER EPSILON WITH TONOS
        '905' => '20429'              , # G+20429  U+0389  Etatonos,  GREEK CAPITAL LETTER ETA WITH TONOS
        '906' => '20430'              , # G+20430  U+038A  Iotatonos,  GREEK CAPITAL LETTER IOTA WITH TONOS
#        '907' => '0'                  , # G+0  U+038B  uni038B,  
        '908' => '20432'              , # G+20432  U+038C  Omicrontonos,  GREEK CAPITAL LETTER OMICRON WITH TONOS
#        '909' => '0'                  , # G+0  U+038D  uni038D,  
        '910' => '20433'              , # G+20433  U+038E  Upsilontonos,  GREEK CAPITAL LETTER UPSILON WITH TONOS
        '911' => '20435'              , # G+20435  U+038F  Omegatonos,  GREEK CAPITAL LETTER OMEGA WITH TONOS
        '912' => '20441'              , # G+20441  U+0390  iotadieresistonos,  GREEK SMALL LETTER IOTA WITH DIALYTIKA AND TONOS
        '913' => '1011'               , # G+1011  U+0391  Alpha,  GREEK CAPITAL LETTER ALPHA
        '914' => '1012'               , # G+1012  U+0392  Beta,  GREEK CAPITAL LETTER BETA
        '915' => '1013'               , # G+1013  U+0393  Gamma,  GREEK CAPITAL LETTER GAMMA
        '916' => '1014'               , # G+1014  U+0394  Delta,  GREEK CAPITAL LETTER DELTA
        '917' => '1015'               , # G+1015  U+0395  Epsilon,  GREEK CAPITAL LETTER EPSILON
        '918' => '1016'               , # G+1016  U+0396  Zeta,  GREEK CAPITAL LETTER ZETA
        '919' => '1017'               , # G+1017  U+0397  Eta,  GREEK CAPITAL LETTER ETA
        '920' => '1018'               , # G+1018  U+0398  Theta,  GREEK CAPITAL LETTER THETA
        '921' => '1019'               , # G+1019  U+0399  Iota,  GREEK CAPITAL LETTER IOTA
        '922' => '1020'               , # G+1020  U+039A  Kappa,  GREEK CAPITAL LETTER KAPPA
        '923' => '1021'               , # G+1021  U+039B  Lambda,  GREEK CAPITAL LETTER LAMDA
        '924' => '1022'               , # G+1022  U+039C  Mu,  GREEK CAPITAL LETTER MU
        '925' => '1023'               , # G+1023  U+039D  Nu,  GREEK CAPITAL LETTER NU
        '926' => '1024'               , # G+1024  U+039E  Xi,  GREEK CAPITAL LETTER XI
        '927' => '1025'               , # G+1025  U+039F  Omicron,  GREEK CAPITAL LETTER OMICRON
        '928' => '1026'               , # G+1026  U+03A0  Pi,  GREEK CAPITAL LETTER PI
        '929' => '1027'               , # G+1027  U+03A1  Rho,  GREEK CAPITAL LETTER RHO
#        '930' => '0'                  , # G+0  U+03A2  uni03A2,  
        '931' => '1028'               , # G+1028  U+03A3  Sigma,  GREEK CAPITAL LETTER SIGMA
        '932' => '1029'               , # G+1029  U+03A4  Tau,  GREEK CAPITAL LETTER TAU
        '933' => '1030'               , # G+1030  U+03A5  Upsilon,  GREEK CAPITAL LETTER UPSILON
        '934' => '1031'               , # G+1031  U+03A6  Phi,  GREEK CAPITAL LETTER PHI
        '935' => '1032'               , # G+1032  U+03A7  Chi,  GREEK CAPITAL LETTER CHI
        '936' => '1033'               , # G+1033  U+03A8  Psi,  GREEK CAPITAL LETTER PSI
        '937' => '1034'               , # G+1034  U+03A9  Omega,  GREEK CAPITAL LETTER OMEGA
        '938' => '20431'              , # G+20431  U+03AA  Iotadieresis,  GREEK CAPITAL LETTER IOTA WITH DIALYTIKA
        '939' => '20434'              , # G+20434  U+03AB  Upsilondieresis,  GREEK CAPITAL LETTER UPSILON WITH DIALYTIKA
        '940' => '20436'              , # G+20436  U+03AC  alphatonos,  GREEK SMALL LETTER ALPHA WITH TONOS
        '941' => '20437'              , # G+20437  U+03AD  epsilontonos,  GREEK SMALL LETTER EPSILON WITH TONOS
        '942' => '20438'              , # G+20438  U+03AE  etatonos,  GREEK SMALL LETTER ETA WITH TONOS
        '943' => '20439'              , # G+20439  U+03AF  iotatonos,  GREEK SMALL LETTER IOTA WITH TONOS
        '944' => '20445'              , # G+20445  U+03B0  upsilondieresistonos,  GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND TONOS
        '945' => '1035'               , # G+1035  U+03B1  alpha,  GREEK SMALL LETTER ALPHA
        '946' => '1036'               , # G+1036  U+03B2  beta,  GREEK SMALL LETTER BETA
        '947' => '1037'               , # G+1037  U+03B3  gamma,  GREEK SMALL LETTER GAMMA
        '948' => '1038'               , # G+1038  U+03B4  delta,  GREEK SMALL LETTER DELTA
        '949' => '1039'               , # G+1039  U+03B5  epsilon,  GREEK SMALL LETTER EPSILON
        '950' => '1040'               , # G+1040  U+03B6  zeta,  GREEK SMALL LETTER ZETA
        '951' => '1041'               , # G+1041  U+03B7  eta,  GREEK SMALL LETTER ETA
        '952' => '1042'               , # G+1042  U+03B8  theta,  GREEK SMALL LETTER THETA
        '953' => '1043'               , # G+1043  U+03B9  iota,  GREEK SMALL LETTER IOTA
        '954' => '1044'               , # G+1044  U+03BA  kappa,  GREEK SMALL LETTER KAPPA
        '955' => '1045'               , # G+1045  U+03BB  lambda,  GREEK SMALL LETTER LAMDA
        '956' => '1046'               , # G+1046  U+03BC  mu,  GREEK SMALL LETTER MU
        '957' => '1047'               , # G+1047  U+03BD  nu,  GREEK SMALL LETTER NU
        '958' => '1048'               , # G+1048  U+03BE  xi,  GREEK SMALL LETTER XI
        '959' => '1049'               , # G+1049  U+03BF  omicron,  GREEK SMALL LETTER OMICRON
        '960' => '1050'               , # G+1050  U+03C0  pi,  GREEK SMALL LETTER PI
        '961' => '1051'               , # G+1051  U+03C1  rho,  GREEK SMALL LETTER RHO
        '962' => '16222'              , # G+16222  U+03C2  sigma1,  GREEK SMALL LETTER FINAL SIGMA
        '963' => '1052'               , # G+1052  U+03C3  sigma,  GREEK SMALL LETTER SIGMA
        '964' => '1053'               , # G+1053  U+03C4  tau,  GREEK SMALL LETTER TAU
        '965' => '1054'               , # G+1054  U+03C5  upsilon,  GREEK SMALL LETTER UPSILON
        '966' => '1055'               , # G+1055  U+03C6  phi,  GREEK SMALL LETTER PHI
        '967' => '1056'               , # G+1056  U+03C7  chi,  GREEK SMALL LETTER CHI
        '968' => '1057'               , # G+1057  U+03C8  psi,  GREEK SMALL LETTER PSI
        '969' => '1058'               , # G+1058  U+03C9  omega,  GREEK SMALL LETTER OMEGA
        '970' => '20440'              , # G+20440  U+03CA  iotadieresis,  GREEK SMALL LETTER IOTA WITH DIALYTIKA
        '971' => '20444'              , # G+20444  U+03CB  upsilondieresis,  GREEK SMALL LETTER UPSILON WITH DIALYTIKA
        '972' => '20442'              , # G+20442  U+03CC  omicrontonos,  GREEK SMALL LETTER OMICRON WITH TONOS
        '973' => '20443'              , # G+20443  U+03CD  upsilontonos,  GREEK SMALL LETTER UPSILON WITH TONOS
        '974' => '20446'              , # G+20446  U+03CE  omegatonos,  GREEK SMALL LETTER OMEGA WITH TONOS
#        '975' => '0'                  , # G+0  U+03CF  uni03CF,  
        '976' => '12090'              , # G+12090  U+03D0  uni03D0,  GREEK BETA SYMBOL
        '977' => '12096'              , # G+12096  U+03D1  theta1,  GREEK THETA SYMBOL
#        '978' => '0'                  , # G+0  U+03D2  Upsilon1,  GREEK UPSILON WITH HOOK SYMBOL
#        '979' => '0'                  , # G+0  U+03D3  uni03D3,  GREEK UPSILON WITH ACUTE AND HOOK SYMBOL
#        '980' => '0'                  , # G+0  U+03D4  uni03D4,  GREEK UPSILON WITH DIAERESIS AND HOOK SYMBOL
        '981' => '12094'              , # G+12094  U+03D5  phi1,  GREEK PHI SYMBOL
#        '982' => '0'                  , # G+0  U+03D6  omega1,  GREEK PI SYMBOL
#        '983' => '0'                  , # G+0  U+03D7  uni03D7,  GREEK KAI SYMBOL
#        '984' => '0'                  , # G+0  U+03D8  uni03D8,  GREEK LETTER ARCHAIC KOPPA
#        '985' => '0'                  , # G+0  U+03D9  uni03D9,  GREEK SMALL LETTER ARCHAIC KOPPA
#        '986' => '0'                  , # G+0  U+03DA  uni03DA,  GREEK LETTER STIGMA
        '987' => '12095'              , # G+12095  U+03DB  uni03DB,  GREEK SMALL LETTER STIGMA
#        '988' => '0'                  , # G+0  U+03DC  uni03DC,  GREEK LETTER DIGAMMA
#        '989' => '0'                  , # G+0  U+03DD  uni03DD,  GREEK SMALL LETTER DIGAMMA
#        '990' => '0'                  , # G+0  U+03DE  uni03DE,  GREEK LETTER KOPPA
#        '991' => '0'                  , # G+0  U+03DF  uni03DF,  GREEK SMALL LETTER KOPPA
#        '992' => '0'                  , # G+0  U+03E0  uni03E0,  GREEK LETTER SAMPI
#        '993' => '0'                  , # G+0  U+03E1  uni03E1,  GREEK SMALL LETTER SAMPI
#        '994' => '0'                  , # G+0  U+03E2  uni03E2,  COPTIC CAPITAL LETTER SHEI
#        '995' => '0'                  , # G+0  U+03E3  uni03E3,  COPTIC SMALL LETTER SHEI
#        '996' => '0'                  , # G+0  U+03E4  uni03E4,  COPTIC CAPITAL LETTER FEI
#        '997' => '0'                  , # G+0  U+03E5  uni03E5,  COPTIC SMALL LETTER FEI
#        '998' => '0'                  , # G+0  U+03E6  uni03E6,  COPTIC CAPITAL LETTER KHEI
#        '999' => '0'                  , # G+0  U+03E7  uni03E7,  COPTIC SMALL LETTER KHEI
#        '1000' => '0'                 , # G+0  U+03E8  uni03E8,  COPTIC CAPITAL LETTER HORI
#        '1001' => '0'                 , # G+0  U+03E9  uni03E9,  COPTIC SMALL LETTER HORI
#        '1002' => '0'                 , # G+0  U+03EA  uni03EA,  COPTIC CAPITAL LETTER GANGIA
#        '1003' => '0'                 , # G+0  U+03EB  uni03EB,  COPTIC SMALL LETTER GANGIA
#        '1004' => '0'                 , # G+0  U+03EC  uni03EC,  COPTIC CAPITAL LETTER SHIMA
#        '1005' => '0'                 , # G+0  U+03ED  uni03ED,  COPTIC SMALL LETTER SHIMA
#        '1006' => '0'                 , # G+0  U+03EE  uni03EE,  COPTIC CAPITAL LETTER DEI
#        '1007' => '0'                 , # G+0  U+03EF  uni03EF,  COPTIC SMALL LETTER DEI
#        '1008' => '0'                 , # G+0  U+03F0  uni03F0,  GREEK KAPPA SYMBOL
#        '1009' => '0'                 , # G+0  U+03F1  uni03F1,  GREEK RHO SYMBOL
#        '1010' => '0'                 , # G+0  U+03F2  uni03F2,  GREEK LUNATE SIGMA SYMBOL
#        '1011' => '0'                 , # G+0  U+03F3  uni03F3,  GREEK LETTER YOT
#        '1012' => '0'                 , # G+0  U+03F4  uni03F4,  GREEK CAPITAL THETA SYMBOL
#        '1013' => '0'                 , # G+0  U+03F5  uni03F5,  GREEK LUNATE EPSILON SYMBOL
#        '1014' => '0'                 , # G+0  U+03F6  uni03F6,  GREEK REVERSED LUNATE EPSILON SYMBOL
#        '1015' => '0'                 , # G+0  U+03F7  uni03F7,  
#        '1016' => '0'                 , # G+0  U+03F8  uni03F8,  
#        '1017' => '0'                 , # G+0  U+03F9  uni03F9,  
#        '1018' => '0'                 , # G+0  U+03FA  uni03FA,  
#        '1019' => '0'                 , # G+0  U+03FB  uni03FB,  
#        '1020' => '0'                 , # G+0  U+03FC  uni03FC,  
#        '1021' => '0'                 , # G+0  U+03FD  uni03FD,  
#        '1022' => '0'                 , # G+0  U+03FE  uni03FE,  
#        '1023' => '0'                 , # G+0  U+03FF  uni03FF,  
#        '1024' => '0'                 , # G+0  U+0400  uni0400,  CYRILLIC CAPITAL LETTER IE WITH GRAVE
        '1025' => '1065'              , # G+1065  U+0401  afii10023,  CYRILLIC CAPITAL LETTER IO
        '1026' => '20447'             , # G+20447  U+0402  afii10051,  CYRILLIC CAPITAL LETTER DJE
        '1027' => '20448'             , # G+20448  U+0403  afii10052,  CYRILLIC CAPITAL LETTER GJE
        '1028' => '20449'             , # G+20449  U+0404  afii10053,  CYRILLIC CAPITAL LETTER UKRAINIAN IE
        '1029' => '20450'             , # G+20450  U+0405  afii10054,  CYRILLIC CAPITAL LETTER DZE
        '1030' => '20451'             , # G+20451  U+0406  afii10055,  CYRILLIC CAPITAL LETTER BYELORUSSIAN-UKRAINIAN I
        '1031' => '20452'             , # G+20452  U+0407  afii10056,  CYRILLIC CAPITAL LETTER YI
        '1032' => '20453'             , # G+20453  U+0408  afii10057,  CYRILLIC CAPITAL LETTER JE
        '1033' => '20454'             , # G+20454  U+0409  afii10058,  CYRILLIC CAPITAL LETTER LJE
        '1034' => '20455'             , # G+20455  U+040A  afii10059,  CYRILLIC CAPITAL LETTER NJE
        '1035' => '20456'             , # G+20456  U+040B  afii10060,  CYRILLIC CAPITAL LETTER TSHE
        '1036' => '20457'             , # G+20457  U+040C  afii10061,  CYRILLIC CAPITAL LETTER KJE
#        '1037' => '0'                 , # G+0  U+040D  uni040D,  CYRILLIC CAPITAL LETTER I WITH GRAVE
        '1038' => '20458'             , # G+20458  U+040E  afii10062,  CYRILLIC CAPITAL LETTER SHORT U
        '1039' => '20459'             , # G+20459  U+040F  afii10145,  CYRILLIC CAPITAL LETTER DZHE
        '1040' => '1059'              , # G+1059  U+0410  afii10017,  CYRILLIC CAPITAL LETTER A
        '1041' => '1060'              , # G+1060  U+0411  afii10018,  CYRILLIC CAPITAL LETTER BE
        '1042' => '1061'              , # G+1061  U+0412  afii10019,  CYRILLIC CAPITAL LETTER VE
        '1043' => '1062'              , # G+1062  U+0413  afii10020,  CYRILLIC CAPITAL LETTER GHE
        '1044' => '1063'              , # G+1063  U+0414  afii10021,  CYRILLIC CAPITAL LETTER DE
        '1045' => '1064'              , # G+1064  U+0415  afii10022,  CYRILLIC CAPITAL LETTER IE
        '1046' => '1066'              , # G+1066  U+0416  afii10024,  CYRILLIC CAPITAL LETTER ZHE
        '1047' => '1067'              , # G+1067  U+0417  afii10025,  CYRILLIC CAPITAL LETTER ZE
        '1048' => '1068'              , # G+1068  U+0418  afii10026,  CYRILLIC CAPITAL LETTER I
        '1049' => '1069'              , # G+1069  U+0419  afii10027,  CYRILLIC CAPITAL LETTER SHORT I
        '1050' => '1070'              , # G+1070  U+041A  afii10028,  CYRILLIC CAPITAL LETTER KA
        '1051' => '1071'              , # G+1071  U+041B  afii10029,  CYRILLIC CAPITAL LETTER EL
        '1052' => '1072'              , # G+1072  U+041C  afii10030,  CYRILLIC CAPITAL LETTER EM
        '1053' => '1073'              , # G+1073  U+041D  afii10031,  CYRILLIC CAPITAL LETTER EN
        '1054' => '1074'              , # G+1074  U+041E  afii10032,  CYRILLIC CAPITAL LETTER O
        '1055' => '1075'              , # G+1075  U+041F  afii10033,  CYRILLIC CAPITAL LETTER PE
        '1056' => '1076'              , # G+1076  U+0420  afii10034,  CYRILLIC CAPITAL LETTER ER
        '1057' => '1077'              , # G+1077  U+0421  afii10035,  CYRILLIC CAPITAL LETTER ES
        '1058' => '1078'              , # G+1078  U+0422  afii10036,  CYRILLIC CAPITAL LETTER TE
        '1059' => '1079'              , # G+1079  U+0423  afii10037,  CYRILLIC CAPITAL LETTER U
        '1060' => '1080'              , # G+1080  U+0424  afii10038,  CYRILLIC CAPITAL LETTER EF
        '1061' => '1081'              , # G+1081  U+0425  afii10039,  CYRILLIC CAPITAL LETTER HA
        '1062' => '1082'              , # G+1082  U+0426  afii10040,  CYRILLIC CAPITAL LETTER TSE
        '1063' => '1083'              , # G+1083  U+0427  afii10041,  CYRILLIC CAPITAL LETTER CHE
        '1064' => '1084'              , # G+1084  U+0428  afii10042,  CYRILLIC CAPITAL LETTER SHA
        '1065' => '1085'              , # G+1085  U+0429  afii10043,  CYRILLIC CAPITAL LETTER SHCHA
        '1066' => '1086'              , # G+1086  U+042A  afii10044,  CYRILLIC CAPITAL LETTER HARD SIGN
        '1067' => '1087'              , # G+1087  U+042B  afii10045,  CYRILLIC CAPITAL LETTER YERU
        '1068' => '1088'              , # G+1088  U+042C  afii10046,  CYRILLIC CAPITAL LETTER SOFT SIGN
        '1069' => '1089'              , # G+1089  U+042D  afii10047,  CYRILLIC CAPITAL LETTER E
        '1070' => '1090'              , # G+1090  U+042E  afii10048,  CYRILLIC CAPITAL LETTER YU
        '1071' => '1091'              , # G+1091  U+042F  afii10049,  CYRILLIC CAPITAL LETTER YA
        '1072' => '1092'              , # G+1092  U+0430  afii10065,  CYRILLIC SMALL LETTER A
        '1073' => '1093'              , # G+1093  U+0431  afii10066,  CYRILLIC SMALL LETTER BE
        '1074' => '1094'              , # G+1094  U+0432  afii10067,  CYRILLIC SMALL LETTER VE
        '1075' => '1095'              , # G+1095  U+0433  afii10068,  CYRILLIC SMALL LETTER GHE
        '1076' => '1096'              , # G+1096  U+0434  afii10069,  CYRILLIC SMALL LETTER DE
        '1077' => '1097'              , # G+1097  U+0435  afii10070,  CYRILLIC SMALL LETTER IE
        '1078' => '1099'              , # G+1099  U+0436  afii10072,  CYRILLIC SMALL LETTER ZHE
        '1079' => '1100'              , # G+1100  U+0437  afii10073,  CYRILLIC SMALL LETTER ZE
        '1080' => '1101'              , # G+1101  U+0438  afii10074,  CYRILLIC SMALL LETTER I
        '1081' => '1102'              , # G+1102  U+0439  afii10075,  CYRILLIC SMALL LETTER SHORT I
        '1082' => '1103'              , # G+1103  U+043A  afii10076,  CYRILLIC SMALL LETTER KA
        '1083' => '1104'              , # G+1104  U+043B  afii10077,  CYRILLIC SMALL LETTER EL
        '1084' => '1105'              , # G+1105  U+043C  afii10078,  CYRILLIC SMALL LETTER EM
        '1085' => '1106'              , # G+1106  U+043D  afii10079,  CYRILLIC SMALL LETTER EN
        '1086' => '1107'              , # G+1107  U+043E  afii10080,  CYRILLIC SMALL LETTER O
        '1087' => '1108'              , # G+1108  U+043F  afii10081,  CYRILLIC SMALL LETTER PE
        '1088' => '1109'              , # G+1109  U+0440  afii10082,  CYRILLIC SMALL LETTER ER
        '1089' => '1110'              , # G+1110  U+0441  afii10083,  CYRILLIC SMALL LETTER ES
        '1090' => '1111'              , # G+1111  U+0442  afii10084,  CYRILLIC SMALL LETTER TE
        '1091' => '1112'              , # G+1112  U+0443  afii10085,  CYRILLIC SMALL LETTER U
        '1092' => '1113'              , # G+1113  U+0444  afii10086,  CYRILLIC SMALL LETTER EF
        '1093' => '1114'              , # G+1114  U+0445  afii10087,  CYRILLIC SMALL LETTER HA
        '1094' => '1115'              , # G+1115  U+0446  afii10088,  CYRILLIC SMALL LETTER TSE
        '1095' => '1116'              , # G+1116  U+0447  afii10089,  CYRILLIC SMALL LETTER CHE
        '1096' => '1117'              , # G+1117  U+0448  afii10090,  CYRILLIC SMALL LETTER SHA
        '1097' => '1118'              , # G+1118  U+0449  afii10091,  CYRILLIC SMALL LETTER SHCHA
        '1098' => '1119'              , # G+1119  U+044A  afii10092,  CYRILLIC SMALL LETTER HARD SIGN
        '1099' => '1120'              , # G+1120  U+044B  afii10093,  CYRILLIC SMALL LETTER YERU
        '1100' => '1121'              , # G+1121  U+044C  afii10094,  CYRILLIC SMALL LETTER SOFT SIGN
        '1101' => '1122'              , # G+1122  U+044D  afii10095,  CYRILLIC SMALL LETTER E
        '1102' => '1123'              , # G+1123  U+044E  afii10096,  CYRILLIC SMALL LETTER YU
        '1103' => '1124'              , # G+1124  U+044F  afii10097,  CYRILLIC SMALL LETTER YA
#        '1104' => '0'                 , # G+0  U+0450  uni0450,  CYRILLIC SMALL LETTER IE WITH GRAVE
        '1105' => '1098'              , # G+1098  U+0451  afii10071,  CYRILLIC SMALL LETTER IO
        '1106' => '20460'             , # G+20460  U+0452  afii10099,  CYRILLIC SMALL LETTER DJE
        '1107' => '20461'             , # G+20461  U+0453  afii10100,  CYRILLIC SMALL LETTER GJE
        '1108' => '20462'             , # G+20462  U+0454  afii10101,  CYRILLIC SMALL LETTER UKRAINIAN IE
        '1109' => '20463'             , # G+20463  U+0455  afii10102,  CYRILLIC SMALL LETTER DZE
        '1110' => '20464'             , # G+20464  U+0456  afii10103,  CYRILLIC SMALL LETTER BYELORUSSIAN-UKRAINIAN I
        '1111' => '20465'             , # G+20465  U+0457  afii10104,  CYRILLIC SMALL LETTER YI
        '1112' => '20466'             , # G+20466  U+0458  afii10105,  CYRILLIC SMALL LETTER JE
        '1113' => '20467'             , # G+20467  U+0459  afii10106,  CYRILLIC SMALL LETTER LJE
        '1114' => '20468'             , # G+20468  U+045A  afii10107,  CYRILLIC SMALL LETTER NJE
        '1115' => '20469'             , # G+20469  U+045B  afii10108,  CYRILLIC SMALL LETTER TSHE
        '1116' => '20470'             , # G+20470  U+045C  afii10109,  CYRILLIC SMALL LETTER KJE
#        '1117' => '0'                 , # G+0  U+045D  uni045D,  CYRILLIC SMALL LETTER I WITH GRAVE
        '1118' => '20471'             , # G+20471  U+045E  afii10110,  CYRILLIC SMALL LETTER SHORT U
        '1119' => '20472'             , # G+20472  U+045F  afii10193,  CYRILLIC SMALL LETTER DZHE
#        '1120' => '0'                 , # G+0  U+0460  uni0460,  CYRILLIC CAPITAL LETTER OMEGA
#        '1121' => '0'                 , # G+0  U+0461  uni0461,  CYRILLIC SMALL LETTER OMEGA
#        '1122' => '0'                 , # G+0  U+0462  afii10146,  CYRILLIC CAPITAL LETTER YAT
#        '1123' => '0'                 , # G+0  U+0463  afii10194,  CYRILLIC SMALL LETTER YAT
#        '1124' => '0'                 , # G+0  U+0464  uni0464,  CYRILLIC CAPITAL LETTER IOTIFIED E
#        '1125' => '0'                 , # G+0  U+0465  uni0465,  CYRILLIC SMALL LETTER IOTIFIED E
#        '1126' => '0'                 , # G+0  U+0466  uni0466,  CYRILLIC CAPITAL LETTER LITTLE YUS
#        '1127' => '0'                 , # G+0  U+0467  uni0467,  CYRILLIC SMALL LETTER LITTLE YUS
#        '1128' => '0'                 , # G+0  U+0468  uni0468,  CYRILLIC CAPITAL LETTER IOTIFIED LITTLE YUS
#        '1129' => '0'                 , # G+0  U+0469  uni0469,  CYRILLIC SMALL LETTER IOTIFIED LITTLE YUS
#        '1130' => '0'                 , # G+0  U+046A  uni046A,  CYRILLIC CAPITAL LETTER BIG YUS
#        '1131' => '0'                 , # G+0  U+046B  uni046B,  CYRILLIC SMALL LETTER BIG YUS
#        '1132' => '0'                 , # G+0  U+046C  uni046C,  CYRILLIC CAPITAL LETTER IOTIFIED BIG YUS
#        '1133' => '0'                 , # G+0  U+046D  uni046D,  CYRILLIC SMALL LETTER IOTIFIED BIG YUS
#        '1134' => '0'                 , # G+0  U+046E  uni046E,  CYRILLIC CAPITAL LETTER KSI
#        '1135' => '0'                 , # G+0  U+046F  uni046F,  CYRILLIC SMALL LETTER KSI
#        '1136' => '0'                 , # G+0  U+0470  uni0470,  CYRILLIC CAPITAL LETTER PSI
#        '1137' => '0'                 , # G+0  U+0471  uni0471,  CYRILLIC SMALL LETTER PSI
#        '1138' => '0'                 , # G+0  U+0472  afii10147,  CYRILLIC CAPITAL LETTER FITA
#        '1139' => '0'                 , # G+0  U+0473  afii10195,  CYRILLIC SMALL LETTER FITA
#        '1140' => '0'                 , # G+0  U+0474  afii10148,  CYRILLIC CAPITAL LETTER IZHITSA
#        '1141' => '0'                 , # G+0  U+0475  afii10196,  CYRILLIC SMALL LETTER IZHITSA
#        '1142' => '0'                 , # G+0  U+0476  uni0476,  CYRILLIC CAPITAL LETTER IZHITSA WITH DOUBLE GRAVE ACCENT
#        '1143' => '0'                 , # G+0  U+0477  uni0477,  CYRILLIC SMALL LETTER IZHITSA WITH DOUBLE GRAVE ACCENT
#        '1144' => '0'                 , # G+0  U+0478  uni0478,  CYRILLIC CAPITAL LETTER UK
#        '1145' => '0'                 , # G+0  U+0479  uni0479,  CYRILLIC SMALL LETTER UK
#        '1146' => '0'                 , # G+0  U+047A  uni047A,  CYRILLIC CAPITAL LETTER ROUND OMEGA
#        '1147' => '0'                 , # G+0  U+047B  uni047B,  CYRILLIC SMALL LETTER ROUND OMEGA
#        '1148' => '0'                 , # G+0  U+047C  uni047C,  CYRILLIC CAPITAL LETTER OMEGA WITH TITLO
#        '1149' => '0'                 , # G+0  U+047D  uni047D,  CYRILLIC SMALL LETTER OMEGA WITH TITLO
#        '1150' => '0'                 , # G+0  U+047E  uni047E,  CYRILLIC CAPITAL LETTER OT
#        '1151' => '0'                 , # G+0  U+047F  uni047F,  CYRILLIC SMALL LETTER OT
#        '1152' => '0'                 , # G+0  U+0480  uni0480,  CYRILLIC CAPITAL LETTER KOPPA
#        '1153' => '0'                 , # G+0  U+0481  uni0481,  CYRILLIC SMALL LETTER KOPPA
#        '1154' => '0'                 , # G+0  U+0482  uni0482,  CYRILLIC THOUSANDS SIGN
#        '1155' => '0'                 , # G+0  U+0483  uni0483,  COMBINING CYRILLIC TITLO
#        '1156' => '0'                 , # G+0  U+0484  uni0484,  COMBINING CYRILLIC PALATALIZATION
#        '1157' => '0'                 , # G+0  U+0485  uni0485,  COMBINING CYRILLIC DASIA PNEUMATA
#        '1158' => '0'                 , # G+0  U+0486  uni0486,  COMBINING CYRILLIC PSILI PNEUMATA
#        '1159' => '0'                 , # G+0  U+0487  uni0487,  
#        '1160' => '0'                 , # G+0  U+0488  uni0488,  COMBINING CYRILLIC HUNDRED THOUSANDS SIGN
#        '1161' => '0'                 , # G+0  U+0489  uni0489,  COMBINING CYRILLIC MILLIONS SIGN
#        '1162' => '0'                 , # G+0  U+048A  uni048A,  CYRILLIC CAPITAL LETTER SHORT I WITH TAIL
#        '1163' => '0'                 , # G+0  U+048B  uni048B,  CYRILLIC SMALL LETTER SHORT I WITH TAIL
#        '1164' => '0'                 , # G+0  U+048C  uni048C,  CYRILLIC CAPITAL LETTER SEMISOFT SIGN
#        '1165' => '0'                 , # G+0  U+048D  uni048D,  CYRILLIC SMALL LETTER SEMISOFT SIGN
#        '1166' => '0'                 , # G+0  U+048E  uni048E,  CYRILLIC CAPITAL LETTER ER WITH TICK
#        '1167' => '0'                 , # G+0  U+048F  uni048F,  CYRILLIC SMALL LETTER ER WITH TICK
#        '1168' => '0'                 , # G+0  U+0490  afii10050,  CYRILLIC CAPITAL LETTER GHE WITH UPTURN
#        '1169' => '0'                 , # G+0  U+0491  afii10098,  CYRILLIC SMALL LETTER GHE WITH UPTURN
#        '1170' => '0'                 , # G+0  U+0492  uni0492,  CYRILLIC CAPITAL LETTER GHE WITH STROKE
#        '1171' => '0'                 , # G+0  U+0493  uni0493,  CYRILLIC SMALL LETTER GHE WITH STROKE
#        '1172' => '0'                 , # G+0  U+0494  uni0494,  CYRILLIC CAPITAL LETTER GHE WITH MIDDLE HOOK
#        '1173' => '0'                 , # G+0  U+0495  uni0495,  CYRILLIC SMALL LETTER GHE WITH MIDDLE HOOK
#        '1174' => '0'                 , # G+0  U+0496  uni0496,  CYRILLIC CAPITAL LETTER ZHE WITH DESCENDER
#        '1175' => '0'                 , # G+0  U+0497  uni0497,  CYRILLIC SMALL LETTER ZHE WITH DESCENDER
#        '1176' => '0'                 , # G+0  U+0498  uni0498,  CYRILLIC CAPITAL LETTER ZE WITH DESCENDER
#        '1177' => '0'                 , # G+0  U+0499  uni0499,  CYRILLIC SMALL LETTER ZE WITH DESCENDER
#        '1178' => '0'                 , # G+0  U+049A  uni049A,  CYRILLIC CAPITAL LETTER KA WITH DESCENDER
#        '1179' => '0'                 , # G+0  U+049B  uni049B,  CYRILLIC SMALL LETTER KA WITH DESCENDER
#        '1180' => '0'                 , # G+0  U+049C  uni049C,  CYRILLIC CAPITAL LETTER KA WITH VERTICAL STROKE
#        '1181' => '0'                 , # G+0  U+049D  uni049D,  CYRILLIC SMALL LETTER KA WITH VERTICAL STROKE
#        '1182' => '0'                 , # G+0  U+049E  uni049E,  CYRILLIC CAPITAL LETTER KA WITH STROKE
#        '1183' => '0'                 , # G+0  U+049F  uni049F,  CYRILLIC SMALL LETTER KA WITH STROKE
#        '1184' => '0'                 , # G+0  U+04A0  uni04A0,  CYRILLIC CAPITAL LETTER BASHKIR KA
#        '1185' => '0'                 , # G+0  U+04A1  uni04A1,  CYRILLIC SMALL LETTER BASHKIR KA
#        '1186' => '0'                 , # G+0  U+04A2  uni04A2,  CYRILLIC CAPITAL LETTER EN WITH DESCENDER
#        '1187' => '0'                 , # G+0  U+04A3  uni04A3,  CYRILLIC SMALL LETTER EN WITH DESCENDER
#        '1188' => '0'                 , # G+0  U+04A4  uni04A4,  CYRILLIC CAPITAL LIGATURE EN GHE
#        '1189' => '0'                 , # G+0  U+04A5  uni04A5,  CYRILLIC SMALL LIGATURE EN GHE
#        '1190' => '0'                 , # G+0  U+04A6  uni04A6,  CYRILLIC CAPITAL LETTER PE WITH MIDDLE HOOK
#        '1191' => '0'                 , # G+0  U+04A7  uni04A7,  CYRILLIC SMALL LETTER PE WITH MIDDLE HOOK
#        '1192' => '0'                 , # G+0  U+04A8  uni04A8,  CYRILLIC CAPITAL LETTER ABKHASIAN HA
#        '1193' => '0'                 , # G+0  U+04A9  uni04A9,  CYRILLIC SMALL LETTER ABKHASIAN HA
#        '1194' => '0'                 , # G+0  U+04AA  uni04AA,  CYRILLIC CAPITAL LETTER ES WITH DESCENDER
#        '1195' => '0'                 , # G+0  U+04AB  uni04AB,  CYRILLIC SMALL LETTER ES WITH DESCENDER
#        '1196' => '0'                 , # G+0  U+04AC  uni04AC,  CYRILLIC CAPITAL LETTER TE WITH DESCENDER
#        '1197' => '0'                 , # G+0  U+04AD  uni04AD,  CYRILLIC SMALL LETTER TE WITH DESCENDER
#        '1198' => '0'                 , # G+0  U+04AE  uni04AE,  CYRILLIC CAPITAL LETTER STRAIGHT U
#        '1199' => '0'                 , # G+0  U+04AF  uni04AF,  CYRILLIC SMALL LETTER STRAIGHT U
#        '1200' => '0'                 , # G+0  U+04B0  uni04B0,  CYRILLIC CAPITAL LETTER STRAIGHT U WITH STROKE
#        '1201' => '0'                 , # G+0  U+04B1  uni04B1,  CYRILLIC SMALL LETTER STRAIGHT U WITH STROKE
#        '1202' => '0'                 , # G+0  U+04B2  uni04B2,  CYRILLIC CAPITAL LETTER HA WITH DESCENDER
#        '1203' => '0'                 , # G+0  U+04B3  uni04B3,  CYRILLIC SMALL LETTER HA WITH DESCENDER
#        '1204' => '0'                 , # G+0  U+04B4  uni04B4,  CYRILLIC CAPITAL LIGATURE TE TSE
#        '1205' => '0'                 , # G+0  U+04B5  uni04B5,  CYRILLIC SMALL LIGATURE TE TSE
#        '1206' => '0'                 , # G+0  U+04B6  uni04B6,  CYRILLIC CAPITAL LETTER CHE WITH DESCENDER
#        '1207' => '0'                 , # G+0  U+04B7  uni04B7,  CYRILLIC SMALL LETTER CHE WITH DESCENDER
#        '1208' => '0'                 , # G+0  U+04B8  uni04B8,  CYRILLIC CAPITAL LETTER CHE WITH VERTICAL STROKE
#        '1209' => '0'                 , # G+0  U+04B9  uni04B9,  CYRILLIC SMALL LETTER CHE WITH VERTICAL STROKE
#        '1210' => '0'                 , # G+0  U+04BA  uni04BA,  CYRILLIC CAPITAL LETTER SHHA
#        '1211' => '0'                 , # G+0  U+04BB  uni04BB,  CYRILLIC SMALL LETTER SHHA
#        '1212' => '0'                 , # G+0  U+04BC  uni04BC,  CYRILLIC CAPITAL LETTER ABKHASIAN CHE
#        '1213' => '0'                 , # G+0  U+04BD  uni04BD,  CYRILLIC SMALL LETTER ABKHASIAN CHE
#        '1214' => '0'                 , # G+0  U+04BE  uni04BE,  CYRILLIC CAPITAL LETTER ABKHASIAN CHE WITH DESCENDER
#        '1215' => '0'                 , # G+0  U+04BF  uni04BF,  CYRILLIC SMALL LETTER ABKHASIAN CHE WITH DESCENDER
#        '1216' => '0'                 , # G+0  U+04C0  uni04C0,  CYRILLIC LETTER PALOCHKA
#        '1217' => '0'                 , # G+0  U+04C1  uni04C1,  CYRILLIC CAPITAL LETTER ZHE WITH BREVE
#        '1218' => '0'                 , # G+0  U+04C2  uni04C2,  CYRILLIC SMALL LETTER ZHE WITH BREVE
#        '1219' => '0'                 , # G+0  U+04C3  uni04C3,  CYRILLIC CAPITAL LETTER KA WITH HOOK
#        '1220' => '0'                 , # G+0  U+04C4  uni04C4,  CYRILLIC SMALL LETTER KA WITH HOOK
#        '1221' => '0'                 , # G+0  U+04C5  uni04C5,  CYRILLIC CAPITAL LETTER EL WITH TAIL
#        '1222' => '0'                 , # G+0  U+04C6  uni04C6,  CYRILLIC SMALL LETTER EL WITH TAIL
#        '1223' => '0'                 , # G+0  U+04C7  uni04C7,  CYRILLIC CAPITAL LETTER EN WITH HOOK
#        '1224' => '0'                 , # G+0  U+04C8  uni04C8,  CYRILLIC SMALL LETTER EN WITH HOOK
#        '1225' => '0'                 , # G+0  U+04C9  uni04C9,  CYRILLIC CAPITAL LETTER EN WITH TAIL
#        '1226' => '0'                 , # G+0  U+04CA  uni04CA,  CYRILLIC SMALL LETTER EN WITH TAIL
#        '1227' => '0'                 , # G+0  U+04CB  uni04CB,  CYRILLIC CAPITAL LETTER KHAKASSIAN CHE
#        '1228' => '0'                 , # G+0  U+04CC  uni04CC,  CYRILLIC SMALL LETTER KHAKASSIAN CHE
#        '1229' => '0'                 , # G+0  U+04CD  uni04CD,  CYRILLIC CAPITAL LETTER EM WITH TAIL
#        '1230' => '0'                 , # G+0  U+04CE  uni04CE,  CYRILLIC SMALL LETTER EM WITH TAIL
#        '1231' => '0'                 , # G+0  U+04CF  uni04CF,  
#        '1232' => '0'                 , # G+0  U+04D0  uni04D0,  CYRILLIC CAPITAL LETTER A WITH BREVE
#        '1233' => '0'                 , # G+0  U+04D1  uni04D1,  CYRILLIC SMALL LETTER A WITH BREVE
#        '1234' => '0'                 , # G+0  U+04D2  uni04D2,  CYRILLIC CAPITAL LETTER A WITH DIAERESIS
#        '1235' => '0'                 , # G+0  U+04D3  uni04D3,  CYRILLIC SMALL LETTER A WITH DIAERESIS
#        '1236' => '0'                 , # G+0  U+04D4  uni04D4,  CYRILLIC CAPITAL LIGATURE A IE
#        '1237' => '0'                 , # G+0  U+04D5  uni04D5,  CYRILLIC SMALL LIGATURE A IE
#        '1238' => '0'                 , # G+0  U+04D6  uni04D6,  CYRILLIC CAPITAL LETTER IE WITH BREVE
#        '1239' => '0'                 , # G+0  U+04D7  uni04D7,  CYRILLIC SMALL LETTER IE WITH BREVE
#        '1240' => '0'                 , # G+0  U+04D8  uni04D8,  CYRILLIC CAPITAL LETTER SCHWA
#        '1241' => '0'                 , # G+0  U+04D9  afii10846,  CYRILLIC SMALL LETTER SCHWA
#        '1242' => '0'                 , # G+0  U+04DA  uni04DA,  CYRILLIC CAPITAL LETTER SCHWA WITH DIAERESIS
#        '1243' => '0'                 , # G+0  U+04DB  uni04DB,  CYRILLIC SMALL LETTER SCHWA WITH DIAERESIS
#        '1244' => '0'                 , # G+0  U+04DC  uni04DC,  CYRILLIC CAPITAL LETTER ZHE WITH DIAERESIS
#        '1245' => '0'                 , # G+0  U+04DD  uni04DD,  CYRILLIC SMALL LETTER ZHE WITH DIAERESIS
#        '1246' => '0'                 , # G+0  U+04DE  uni04DE,  CYRILLIC CAPITAL LETTER ZE WITH DIAERESIS
#        '1247' => '0'                 , # G+0  U+04DF  uni04DF,  CYRILLIC SMALL LETTER ZE WITH DIAERESIS
#        '1248' => '0'                 , # G+0  U+04E0  uni04E0,  CYRILLIC CAPITAL LETTER ABKHASIAN DZE
#        '1249' => '0'                 , # G+0  U+04E1  uni04E1,  CYRILLIC SMALL LETTER ABKHASIAN DZE
#        '1250' => '0'                 , # G+0  U+04E2  uni04E2,  CYRILLIC CAPITAL LETTER I WITH MACRON
#        '1251' => '0'                 , # G+0  U+04E3  uni04E3,  CYRILLIC SMALL LETTER I WITH MACRON
#        '1252' => '0'                 , # G+0  U+04E4  uni04E4,  CYRILLIC CAPITAL LETTER I WITH DIAERESIS
#        '1253' => '0'                 , # G+0  U+04E5  uni04E5,  CYRILLIC SMALL LETTER I WITH DIAERESIS
#        '1254' => '0'                 , # G+0  U+04E6  uni04E6,  CYRILLIC CAPITAL LETTER O WITH DIAERESIS
#        '1255' => '0'                 , # G+0  U+04E7  uni04E7,  CYRILLIC SMALL LETTER O WITH DIAERESIS
#        '1256' => '0'                 , # G+0  U+04E8  uni04E8,  CYRILLIC CAPITAL LETTER BARRED O
#        '1257' => '0'                 , # G+0  U+04E9  uni04E9,  CYRILLIC SMALL LETTER BARRED O
#        '1258' => '0'                 , # G+0  U+04EA  uni04EA,  CYRILLIC CAPITAL LETTER BARRED O WITH DIAERESIS
#        '1259' => '0'                 , # G+0  U+04EB  uni04EB,  CYRILLIC SMALL LETTER BARRED O WITH DIAERESIS
#        '1260' => '0'                 , # G+0  U+04EC  uni04EC,  CYRILLIC CAPITAL LETTER E WITH DIAERESIS
#        '1261' => '0'                 , # G+0  U+04ED  uni04ED,  CYRILLIC SMALL LETTER E WITH DIAERESIS
#        '1262' => '0'                 , # G+0  U+04EE  uni04EE,  CYRILLIC CAPITAL LETTER U WITH MACRON
#        '1263' => '0'                 , # G+0  U+04EF  uni04EF,  CYRILLIC SMALL LETTER U WITH MACRON
#        '1264' => '0'                 , # G+0  U+04F0  uni04F0,  CYRILLIC CAPITAL LETTER U WITH DIAERESIS
#        '1265' => '0'                 , # G+0  U+04F1  uni04F1,  CYRILLIC SMALL LETTER U WITH DIAERESIS
#        '1266' => '0'                 , # G+0  U+04F2  uni04F2,  CYRILLIC CAPITAL LETTER U WITH DOUBLE ACUTE
#        '1267' => '0'                 , # G+0  U+04F3  uni04F3,  CYRILLIC SMALL LETTER U WITH DOUBLE ACUTE
#        '1268' => '0'                 , # G+0  U+04F4  uni04F4,  CYRILLIC CAPITAL LETTER CHE WITH DIAERESIS
#        '1269' => '0'                 , # G+0  U+04F5  uni04F5,  CYRILLIC SMALL LETTER CHE WITH DIAERESIS
#        '1270' => '0'                 , # G+0  U+04F6  uni04F6,  
#        '1271' => '0'                 , # G+0  U+04F7  uni04F7,  
#        '1272' => '0'                 , # G+0  U+04F8  uni04F8,  CYRILLIC CAPITAL LETTER YERU WITH DIAERESIS
#        '1273' => '0'                 , # G+0  U+04F9  uni04F9,  CYRILLIC SMALL LETTER YERU WITH DIAERESIS
#        '1274' => '0'                 , # G+0  U+04FA  uni04FA,  
#        '1275' => '0'                 , # G+0  U+04FB  uni04FB,  
#        '1276' => '0'                 , # G+0  U+04FC  uni04FC,  
#        '1277' => '0'                 , # G+0  U+04FD  uni04FD,  
#        '1278' => '0'                 , # G+0  U+04FE  uni04FE,  
#        '1279' => '0'                 , # G+0  U+04FF  uni04FF,  
        '7742' => '15729'             , # G+15729  U+1E3E  uni1E3E,  LATIN CAPITAL LETTER M WITH ACUTE
        '7743' => '15730'             , # G+15730  U+1E3F  uni1E3F,  LATIN SMALL LETTER M WITH ACUTE
        '7868' => '9397'              , # G+9397  U+1EBC  uni1EBC,  LATIN CAPITAL LETTER E WITH TILDE
        '7869' => '9409'              , # G+9409  U+1EBD  uni1EBD,  LATIN SMALL LETTER E WITH TILDE
        '8048' => '9420'              , # G+9420  U+1F70  uni1F70,  GREEK SMALL LETTER ALPHA WITH VARIA
        '8049' => '9419'              , # G+9419  U+1F71  uni1F71,  GREEK SMALL LETTER ALPHA WITH OXIA
        '8050' => '9434'              , # G+9434  U+1F72  uni1F72,  GREEK SMALL LETTER EPSILON WITH VARIA
        '8051' => '9433'              , # G+9433  U+1F73  uni1F73,  GREEK SMALL LETTER EPSILON WITH OXIA
#        '8192' => '0'                 , # G+0  U+2000  uni2000,  EN QUAD
#        '8193' => '0'                 , # G+0  U+2001  uni2001,  EM QUAD
        '8194' => '231'               , # G+231  U+2002  uni2002,  EN SPACE
        '8195' => '633'               , # G+633  U+2003  uni2003,  EM SPACE
#        '8196' => '0'                 , # G+0  U+2004  uni2004,  THREE-PER-EM SPACE
#        '8197' => '0'                 , # G+0  U+2005  uni2005,  FOUR-PER-EM SPACE
#        '8198' => '0'                 , # G+0  U+2006  uni2006,  SIX-PER-EM SPACE
#        '8199' => '0'                 , # G+0  U+2007  uni2007,  FIGURE SPACE
#        '8200' => '0'                 , # G+0  U+2008  uni2008,  PUNCTUATION SPACE
#        '8201' => '0'                 , # G+0  U+2009  uni2009,  THIN SPACE
#        '8202' => '0'                 , # G+0  U+200A  uni200A,  HAIR SPACE
#        '8203' => '0'                 , # G+0  U+200B  uni200B,  ZERO WIDTH SPACE
#        '8204' => '0'                 , # G+0  U+200C  afii61664,  ZERO WIDTH NON-JOINER
#        '8205' => '0'                 , # G+0  U+200D  afii301,  ZERO WIDTH JOINER
#        '8206' => '0'                 , # G+0  U+200E  afii299,  LEFT-TO-RIGHT MARK
#        '8207' => '0'                 , # G+0  U+200F  afii300,  RIGHT-TO-LEFT MARK
        '8208' => '662'               , # G+662  U+2010  uni2010,  HYPHEN
        '8209' => '14'                , # G+14  U+2011  uni2011,  NON-BREAKING HYPHEN
        '8210' => '114'               , # G+114  U+2012  figuredash,  FIGURE DASH
        '8211' => '114'               , # G+114  U+2013  endash,  EN DASH
        '8212' => '138'               , # G+138  U+2014  emdash,  EM DASH
        '8213' => '661'               , # G+661  U+2015  afii00208,  HORIZONTAL BAR
        '8214' => '666'               , # G+666  U+2016  uni2016,  DOUBLE VERTICAL LINE
#        '8215' => '0'                 , # G+0  U+2017  underscoredbl,  DOUBLE LOW LINE
        '8216' => '670'               , # G+670  U+2018  quoteleft,  LEFT SINGLE QUOTATION MARK
        '8217' => '671'               , # G+671  U+2019  quoteright,  RIGHT SINGLE QUOTATION MARK
        '8218' => '120'               , # G+120  U+201A  quotesinglbase,  SINGLE LOW-9 QUOTATION MARK
#        '8219' => '0'                 , # G+0  U+201B  quotereversed,  SINGLE HIGH-REVERSED-9 QUOTATION MARK
        '8220' => '672'               , # G+672  U+201C  quotedblleft,  LEFT DOUBLE QUOTATION MARK
        '8221' => '673'               , # G+673  U+201D  quotedblright,  RIGHT DOUBLE QUOTATION MARK
        '8222' => '121'               , # G+121  U+201E  quotedblbase,  DOUBLE LOW-9 QUOTATION MARK
#        '8223' => '0'                 , # G+0  U+201F  uni201F,  DOUBLE HIGH-REVERSED-9 QUOTATION MARK
        '8224' => '776'               , # G+776  U+2020  dagger,  DAGGER
        '8225' => '777'               , # G+777  U+2021  daggerdbl,  DOUBLE DAGGER
        '8226' => '119'               , # G+119  U+2022  bullet,  BULLET
#        '8227' => '0'                 , # G+0  U+2023  uni2023,  TRIANGULAR BULLET
#        '8228' => '0'                 , # G+0  U+2024  onedotenleader,  ONE DOT LEADER
        '8229' => '669'               , # G+669  U+2025  twodotenleader,  TWO DOT LEADER
        '8230' => '668'               , # G+668  U+2026  ellipsis,  HORIZONTAL ELLIPSIS
#        '8231' => '0'                 , # G+0  U+2027  uni2027,  HYPHENATION POINT
#        '8232' => '0'                 , # G+0  U+2028  uni2028,  LINE SEPARATOR
#        '8233' => '0'                 , # G+0  U+2029  uni2029,  PARAGRAPH SEPARATOR
#        '8234' => '0'                 , # G+0  U+202A  uni202A,  LEFT-TO-RIGHT EMBEDDING
#        '8235' => '0'                 , # G+0  U+202B  uni202B,  RIGHT-TO-LEFT EMBEDDING
#        '8236' => '0'                 , # G+0  U+202C  afii61573,  POP DIRECTIONAL FORMATTING
#        '8237' => '0'                 , # G+0  U+202D  afii61574,  LEFT-TO-RIGHT OVERRIDE
#        '8238' => '0'                 , # G+0  U+202E  afii61575,  RIGHT-TO-LEFT OVERRIDE
#        '8239' => '0'                 , # G+0  U+202F  uni202F,  NARROW NO-BREAK SPACE
        '8240' => '772'               , # G+772  U+2030  perthousand,  PER MILLE SIGN
#        '8241' => '0'                 , # G+0  U+2031  uni2031,  PER TEN THOUSAND SIGN
        '8242' => '708'               , # G+708  U+2032  minute,  PRIME
        '8243' => '709'               , # G+709  U+2033  second,  DOUBLE PRIME
#        '8244' => '0'                 , # G+0  U+2034  uni2034,  TRIPLE PRIME
#        '8245' => '0'                 , # G+0  U+2035  uni2035,  REVERSED PRIME
#        '8246' => '0'                 , # G+0  U+2036  uni2036,  REVERSED DOUBLE PRIME
#        '8247' => '0'                 , # G+0  U+2037  uni2037,  REVERSED TRIPLE PRIME
#        '8248' => '0'                 , # G+0  U+2038  uni2038,  CARET
        '8249' => '110'               , # G+110  U+2039  guilsinglleft,  SINGLE LEFT-POINTING ANGLE QUOTATION MARK
        '8250' => '111'               , # G+111  U+203A  guilsinglright,  SINGLE RIGHT-POINTING ANGLE QUOTATION MARK
        '8251' => '734'               , # G+734  U+203B  uni203B,  REFERENCE MARK
        '8252' => '12111'             , # G+12111  U+203C  exclamdbl,  DOUBLE EXCLAMATION MARK
#        '8253' => '0'                 , # G+0  U+203D  uni203D,  INTERROBANG
        '8254' => '226'               , # G+226  U+203E  overline,  OVERLINE
        '8255' => '15849'             , # G+15849  U+203F  uni203F,  UNDERTIE
#        '8256' => '0'                 , # G+0  U+2040  uni2040,  CHARACTER TIE
#        '8257' => '0'                 , # G+0  U+2041  uni2041,  CARET INSERTION POINT
        '8258' => '16282'             , # G+16282  U+2042  uni2042,  ASTERISM
#        '8259' => '0'                 , # G+0  U+2043  uni2043,  HYPHEN BULLET
        '8260' => '104'               , # G+104  U+2044  fraction,  FRACTION SLASH
#        '8261' => '0'                 , # G+0  U+2045  uni2045,  LEFT SQUARE BRACKET WITH QUILL
#        '8262' => '0'                 , # G+0  U+2046  uni2046,  RIGHT SQUARE BRACKET WITH QUILL
        '8263' => '16278'             , # G+16278  U+2047  uni2047,  DOUBLE QUESTION MARK
        '8264' => '16279'             , # G+16279  U+2048  uni2048,  QUESTION EXCLAMATION MARK
        '8265' => '12112'             , # G+12112  U+2049  uni2049,  EXCLAMATION QUESTION MARK
#        '8266' => '0'                 , # G+0  U+204A  uni204A,  TIRONIAN SIGN ET
#        '8267' => '0'                 , # G+0  U+204B  uni204B,  REVERSED PILCROW SIGN
#        '8268' => '0'                 , # G+0  U+204C  uni204C,  BLACK LEFTWARDS BULLET
#        '8269' => '0'                 , # G+0  U+204D  uni204D,  BLACK RIGHTWARDS BULLET
#        '8270' => '0'                 , # G+0  U+204E  uni204E,  LOW ASTERISK
#        '8271' => '0'                 , # G+0  U+204F  uni204F,  REVERSED SEMICOLON
#        '8272' => '0'                 , # G+0  U+2050  uni2050,  CLOSE UP
        '8273' => '16281'             , # G+16281  U+2051  uni2051,  TWO ASTERISKS ALIGNED VERTICALLY
#        '8274' => '0'                 , # G+0  U+2052  uni2052,  COMMERCIAL MINUS SIGN
#        '8275' => '0'                 , # G+0  U+2053  uni2053,  
#        '8276' => '0'                 , # G+0  U+2054  uni2054,  
#        '8277' => '0'                 , # G+0  U+2055  uni2055,  
#        '8278' => '0'                 , # G+0  U+2056  uni2056,  
#        '8279' => '0'                 , # G+0  U+2057  uni2057,  QUADRUPLE PRIME
#        '8280' => '0'                 , # G+0  U+2058  uni2058,  
#        '8281' => '0'                 , # G+0  U+2059  uni2059,  
#        '8282' => '0'                 , # G+0  U+205A  uni205A,  
#        '8283' => '0'                 , # G+0  U+205B  uni205B,  
#        '8284' => '0'                 , # G+0  U+205C  uni205C,  
#        '8285' => '0'                 , # G+0  U+205D  uni205D,  
#        '8286' => '0'                 , # G+0  U+205E  uni205E,  
#        '8287' => '0'                 , # G+0  U+205F  uni205F,  MEDIUM MATHEMATICAL SPACE
#        '8288' => '0'                 , # G+0  U+2060  uni2060,  WORD JOINER
#        '8289' => '0'                 , # G+0  U+2061  uni2061,  FUNCTION APPLICATION
#        '8290' => '0'                 , # G+0  U+2062  uni2062,  INVISIBLE TIMES
#        '8291' => '0'                 , # G+0  U+2063  uni2063,  INVISIBLE SEPARATOR
#        '8292' => '0'                 , # G+0  U+2064  uni2064,  
#        '8293' => '0'                 , # G+0  U+2065  uni2065,  
#        '8294' => '0'                 , # G+0  U+2066  uni2066,  
#        '8295' => '0'                 , # G+0  U+2067  uni2067,  
#        '8296' => '0'                 , # G+0  U+2068  uni2068,  
#        '8297' => '0'                 , # G+0  U+2069  uni2069,  
#        '8298' => '0'                 , # G+0  U+206A  uni206A,  INHIBIT SYMMETRIC SWAPPING
#        '8299' => '0'                 , # G+0  U+206B  uni206B,  ACTIVATE SYMMETRIC SWAPPING
#        '8300' => '0'                 , # G+0  U+206C  uni206C,  INHIBIT ARABIC FORM SHAPING
#        '8301' => '0'                 , # G+0  U+206D  uni206D,  ACTIVATE ARABIC FORM SHAPING
#        '8302' => '0'                 , # G+0  U+206E  uni206E,  NATIONAL DIGIT SHAPES
#        '8303' => '0'                 , # G+0  U+206F  uni206F,  NOMINAL DIGIT SHAPES
        '8304' => '9377'              , # G+9377  U+2070  zerosuperior,  SUPERSCRIPT ZERO
#        '8305' => '0'                 , # G+0  U+2071  uni2071,  SUPERSCRIPT LATIN SMALL LETTER I
#        '8306' => '0'                 , # G+0  U+2072  uni2072,  
#        '8307' => '0'                 , # G+0  U+2073  uni2073,  
        '8308' => '9378'              , # G+9378  U+2074  foursuperior,  SUPERSCRIPT FOUR
        '8309' => '9379'              , # G+9379  U+2075  fivesuperior,  SUPERSCRIPT FIVE
        '8310' => '9380'              , # G+9380  U+2076  sixsuperior,  SUPERSCRIPT SIX
        '8311' => '9381'              , # G+9381  U+2077  sevensuperior,  SUPERSCRIPT SEVEN
        '8312' => '9382'              , # G+9382  U+2078  eightsuperior,  SUPERSCRIPT EIGHT
        '8313' => '9383'              , # G+9383  U+2079  ninesuperior,  SUPERSCRIPT NINE
#        '8314' => '0'                 , # G+0  U+207A  uni207A,  SUPERSCRIPT PLUS SIGN
#        '8315' => '0'                 , # G+0  U+207B  uni207B,  SUPERSCRIPT MINUS
#        '8316' => '0'                 , # G+0  U+207C  uni207C,  SUPERSCRIPT EQUALS SIGN
#        '8317' => '0'                 , # G+0  U+207D  parenleftsuperior,  SUPERSCRIPT LEFT PARENTHESIS
#        '8318' => '0'                 , # G+0  U+207E  parenrightsuperior,  SUPERSCRIPT RIGHT PARENTHESIS
#        '8319' => '0'                 , # G+0  U+207F  nsuperior,  SUPERSCRIPT LATIN SMALL LETTER N
        '8320' => '9384'              , # G+9384  U+2080  zeroinferior,  SUBSCRIPT ZERO
        '8321' => '9385'              , # G+9385  U+2081  oneinferior,  SUBSCRIPT ONE
        '8322' => '9386'              , # G+9386  U+2082  twoinferior,  SUBSCRIPT TWO
        '8323' => '9387'              , # G+9387  U+2083  threeinferior,  SUBSCRIPT THREE
        '8324' => '9388'              , # G+9388  U+2084  fourinferior,  SUBSCRIPT FOUR
        '8325' => '9389'              , # G+9389  U+2085  fiveinferior,  SUBSCRIPT FIVE
        '8326' => '9390'              , # G+9390  U+2086  sixinferior,  SUBSCRIPT SIX
        '8327' => '9391'              , # G+9391  U+2087  seveninferior,  SUBSCRIPT SEVEN
        '8328' => '9392'              , # G+9392  U+2088  eightinferior,  SUBSCRIPT EIGHT
        '8329' => '9393'              , # G+9393  U+2089  nineinferior,  SUBSCRIPT NINE
#        '8330' => '0'                 , # G+0  U+208A  uni208A,  SUBSCRIPT PLUS SIGN
#        '8331' => '0'                 , # G+0  U+208B  uni208B,  SUBSCRIPT MINUS
#        '8332' => '0'                 , # G+0  U+208C  uni208C,  SUBSCRIPT EQUALS SIGN
#        '8333' => '0'                 , # G+0  U+208D  parenleftinferior,  SUBSCRIPT LEFT PARENTHESIS
#        '8334' => '0'                 , # G+0  U+208E  parenrightinferior,  SUBSCRIPT RIGHT PARENTHESIS
#        '8335' => '0'                 , # G+0  U+208F  uni208F,  
#        '8336' => '0'                 , # G+0  U+2090  uni2090,  
#        '8337' => '0'                 , # G+0  U+2091  uni2091,  
#        '8338' => '0'                 , # G+0  U+2092  uni2092,  
#        '8339' => '0'                 , # G+0  U+2093  uni2093,  
#        '8340' => '0'                 , # G+0  U+2094  uni2094,  
#        '8341' => '0'                 , # G+0  U+2095  uni2095,  
#        '8342' => '0'                 , # G+0  U+2096  uni2096,  
#        '8343' => '0'                 , # G+0  U+2097  uni2097,  
#        '8344' => '0'                 , # G+0  U+2098  uni2098,  
#        '8345' => '0'                 , # G+0  U+2099  uni2099,  
#        '8346' => '0'                 , # G+0  U+209A  uni209A,  
#        '8347' => '0'                 , # G+0  U+209B  uni209B,  
#        '8348' => '0'                 , # G+0  U+209C  uni209C,  
#        '8349' => '0'                 , # G+0  U+209D  uni209D,  
#        '8350' => '0'                 , # G+0  U+209E  uni209E,  
#        '8351' => '0'                 , # G+0  U+209F  uni209F,  
#        '8352' => '0'                 , # G+0  U+20A0  uni20A0,  EURO-CURRENCY SIGN
#        '8353' => '0'                 , # G+0  U+20A1  colonmonetary,  COLON SIGN
#        '8354' => '0'                 , # G+0  U+20A2  uni20A2,  CRUZEIRO SIGN
#        '8355' => '0'                 , # G+0  U+20A3  franc,  FRENCH FRANC SIGN
#        '8356' => '0'                 , # G+0  U+20A4  lira,  LIRA SIGN
#        '8357' => '0'                 , # G+0  U+20A5  uni20A5,  MILL SIGN
#        '8358' => '0'                 , # G+0  U+20A6  uni20A6,  NAIRA SIGN
#        '8359' => '0'                 , # G+0  U+20A7  peseta,  PESETA SIGN
#        '8360' => '0'                 , # G+0  U+20A8  uni20A8,  RUPEE SIGN
#        '8361' => '0'                 , # G+0  U+20A9  uni20A9,  WON SIGN
#        '8362' => '0'                 , # G+0  U+20AA  afii57636,  NEW SHEQEL SIGN
#        '8363' => '0'                 , # G+0  U+20AB  dong,  DONG SIGN
        '8364' => '9354'              , # G+9354  U+20AC  Euro,  EURO SIGN
#        '8365' => '0'                 , # G+0  U+20AD  uni20AD,  KIP SIGN
#        '8366' => '0'                 , # G+0  U+20AE  uni20AE,  TUGRIK SIGN
#        '8367' => '0'                 , # G+0  U+20AF  uni20AF,  DRACHMA SIGN
#        '8368' => '0'                 , # G+0  U+20B0  uni20B0,  GERMAN PENNY SIGN
#        '8369' => '0'                 , # G+0  U+20B1  uni20B1,  PESO SIGN
#        '8370' => '0'                 , # G+0  U+20B2  uni20B2,  
#        '8371' => '0'                 , # G+0  U+20B3  uni20B3,  
#        '8372' => '0'                 , # G+0  U+20B4  uni20B4,  
#        '8373' => '0'                 , # G+0  U+20B5  uni20B5,  
#        '8374' => '0'                 , # G+0  U+20B6  uni20B6,  
#        '8375' => '0'                 , # G+0  U+20B7  uni20B7,  
#        '8376' => '0'                 , # G+0  U+20B8  uni20B8,  
#        '8377' => '0'                 , # G+0  U+20B9  uni20B9,  
#        '8378' => '0'                 , # G+0  U+20BA  uni20BA,  
#        '8379' => '0'                 , # G+0  U+20BB  uni20BB,  
#        '8380' => '0'                 , # G+0  U+20BC  uni20BC,  
#        '8381' => '0'                 , # G+0  U+20BD  uni20BD,  
#        '8382' => '0'                 , # G+0  U+20BE  uni20BE,  
#        '8383' => '0'                 , # G+0  U+20BF  uni20BF,  
#        '8384' => '0'                 , # G+0  U+20C0  uni20C0,  
#        '8385' => '0'                 , # G+0  U+20C1  uni20C1,  
#        '8386' => '0'                 , # G+0  U+20C2  uni20C2,  
#        '8387' => '0'                 , # G+0  U+20C3  uni20C3,  
#        '8388' => '0'                 , # G+0  U+20C4  uni20C4,  
#        '8389' => '0'                 , # G+0  U+20C5  uni20C5,  
#        '8390' => '0'                 , # G+0  U+20C6  uni20C6,  
#        '8391' => '0'                 , # G+0  U+20C7  uni20C7,  
#        '8392' => '0'                 , # G+0  U+20C8  uni20C8,  
#        '8393' => '0'                 , # G+0  U+20C9  uni20C9,  
#        '8394' => '0'                 , # G+0  U+20CA  uni20CA,  
#        '8395' => '0'                 , # G+0  U+20CB  uni20CB,  
#        '8396' => '0'                 , # G+0  U+20CC  uni20CC,  
#        '8397' => '0'                 , # G+0  U+20CD  uni20CD,  
#        '8398' => '0'                 , # G+0  U+20CE  uni20CE,  
#        '8399' => '0'                 , # G+0  U+20CF  uni20CF,  
#        '8400' => '0'                 , # G+0  U+20D0  uni20D0,  COMBINING LEFT HARPOON ABOVE
#        '8401' => '0'                 , # G+0  U+20D1  uni20D1,  COMBINING RIGHT HARPOON ABOVE
#        '8402' => '0'                 , # G+0  U+20D2  uni20D2,  COMBINING LONG VERTICAL LINE OVERLAY
#        '8403' => '0'                 , # G+0  U+20D3  uni20D3,  COMBINING SHORT VERTICAL LINE OVERLAY
#        '8404' => '0'                 , # G+0  U+20D4  uni20D4,  COMBINING ANTICLOCKWISE ARROW ABOVE
#        '8405' => '0'                 , # G+0  U+20D5  uni20D5,  COMBINING CLOCKWISE ARROW ABOVE
#        '8406' => '0'                 , # G+0  U+20D6  uni20D6,  COMBINING LEFT ARROW ABOVE
#        '8407' => '0'                 , # G+0  U+20D7  uni20D7,  COMBINING RIGHT ARROW ABOVE
#        '8408' => '0'                 , # G+0  U+20D8  uni20D8,  COMBINING RING OVERLAY
#        '8409' => '0'                 , # G+0  U+20D9  uni20D9,  COMBINING CLOCKWISE RING OVERLAY
#        '8410' => '0'                 , # G+0  U+20DA  uni20DA,  COMBINING ANTICLOCKWISE RING OVERLAY
#        '8411' => '0'                 , # G+0  U+20DB  uni20DB,  COMBINING THREE DOTS ABOVE
#        '8412' => '0'                 , # G+0  U+20DC  uni20DC,  COMBINING FOUR DOTS ABOVE
        '8413' => '16328'             , # G+16328  U+20DD  uni20DD,  COMBINING ENCLOSING CIRCLE
        '8414' => '11035'             , # G+11035  U+20DE  uni20DE,  COMBINING ENCLOSING SQUARE
#        '8415' => '0'                 , # G+0  U+20DF  uni20DF,  COMBINING ENCLOSING DIAMOND
#        '8416' => '0'                 , # G+0  U+20E0  uni20E0,  COMBINING ENCLOSING CIRCLE BACKSLASH
#        '8417' => '0'                 , # G+0  U+20E1  uni20E1,  COMBINING LEFT RIGHT ARROW ABOVE
#        '8418' => '0'                 , # G+0  U+20E2  uni20E2,  COMBINING ENCLOSING SCREEN
#        '8419' => '0'                 , # G+0  U+20E3  uni20E3,  COMBINING ENCLOSING KEYCAP
#        '8420' => '0'                 , # G+0  U+20E4  uni20E4,  COMBINING ENCLOSING UPWARD POINTING TRIANGLE
#        '8421' => '0'                 , # G+0  U+20E5  uni20E5,  COMBINING REVERSE SOLIDUS OVERLAY
#        '8422' => '0'                 , # G+0  U+20E6  uni20E6,  COMBINING DOUBLE VERTICAL STROKE OVERLAY
#        '8423' => '0'                 , # G+0  U+20E7  uni20E7,  COMBINING ANNUITY SYMBOL
#        '8424' => '0'                 , # G+0  U+20E8  uni20E8,  COMBINING TRIPLE UNDERDOT
#        '8425' => '0'                 , # G+0  U+20E9  uni20E9,  COMBINING WIDE BRIDGE ABOVE
#        '8426' => '0'                 , # G+0  U+20EA  uni20EA,  COMBINING LEFTWARDS ARROW OVERLAY
#        '8427' => '0'                 , # G+0  U+20EB  uni20EB,  
#        '8428' => '0'                 , # G+0  U+20EC  uni20EC,  
#        '8429' => '0'                 , # G+0  U+20ED  uni20ED,  
#        '8430' => '0'                 , # G+0  U+20EE  uni20EE,  
#        '8431' => '0'                 , # G+0  U+20EF  uni20EF,  
#        '8432' => '0'                 , # G+0  U+20F0  uni20F0,  
#        '8433' => '0'                 , # G+0  U+20F1  uni20F1,  
#        '8434' => '0'                 , # G+0  U+20F2  uni20F2,  
#        '8435' => '0'                 , # G+0  U+20F3  uni20F3,  
#        '8436' => '0'                 , # G+0  U+20F4  uni20F4,  
#        '8437' => '0'                 , # G+0  U+20F5  uni20F5,  
#        '8438' => '0'                 , # G+0  U+20F6  uni20F6,  
#        '8439' => '0'                 , # G+0  U+20F7  uni20F7,  
#        '8440' => '0'                 , # G+0  U+20F8  uni20F8,  
#        '8441' => '0'                 , # G+0  U+20F9  uni20F9,  
#        '8442' => '0'                 , # G+0  U+20FA  uni20FA,  
#        '8443' => '0'                 , # G+0  U+20FB  uni20FB,  
#        '8444' => '0'                 , # G+0  U+20FC  uni20FC,  
#        '8445' => '0'                 , # G+0  U+20FD  uni20FD,  
#        '8446' => '0'                 , # G+0  U+20FE  uni20FE,  
#        '8447' => '0'                 , # G+0  U+20FF  uni20FF,  
        '8448' => '11855'             , # G+11855  U+2100  uni2100,  ACCOUNT OF
#        '8449' => '0'                 , # G+0  U+2101  uni2101,  ADDRESSED TO THE SUBJECT
#        '8450' => '0'                 , # G+0  U+2102  uni2102,  DOUBLE-STRUCK CAPITAL C
        '8451' => '710'               , # G+710  U+2103  uni2103,  DEGREE CELSIUS
#        '8452' => '0'                 , # G+0  U+2104  uni2104,  CENTRE LINE SYMBOL
        '8453' => '11859'             , # G+11859  U+2105  afii61248,  CARE OF
#        '8454' => '0'                 , # G+0  U+2106  uni2106,  CADA UNA
#        '8455' => '0'                 , # G+0  U+2107  uni2107,  EULER CONSTANT
#        '8456' => '0'                 , # G+0  U+2108  uni2108,  SCRUPLE
        '8457' => '8305'              , # G+8305  U+2109  uni2109,  DEGREE FAHRENHEIT
        '8458' => '8304'              , # G+8304  U+210A  uni210A,  SCRIPT SMALL G
#        '8459' => '0'                 , # G+0  U+210B  uni210B,  SCRIPT CAPITAL H
#        '8460' => '0'                 , # G+0  U+210C  uni210C,  BLACK-LETTER CAPITAL H
#        '8461' => '0'                 , # G+0  U+210D  uni210D,  DOUBLE-STRUCK CAPITAL H
#        '8462' => '0'                 , # G+0  U+210E  uni210E,  PLANCK CONSTANT
        '8463' => '12092'             , # G+12092  U+210F  uni210F,  PLANCK CONSTANT OVER TWO PI
#        '8464' => '0'                 , # G+0  U+2110  uni2110,  SCRIPT CAPITAL I
#        '8465' => '0'                 , # G+0  U+2111  Ifraktur,  BLACK-LETTER CAPITAL I
#        '8466' => '0'                 , # G+0  U+2112  uni2112,  SCRIPT CAPITAL L
        '8467' => '8025'              , # G+8025  U+2113  afii61289,  SCRIPT SMALL L
#        '8468' => '0'                 , # G+0  U+2114  uni2114,  L B BAR SYMBOL
#        '8469' => '0'                 , # G+0  U+2115  uni2115,  DOUBLE-STRUCK CAPITAL N
        '8470' => '7610'              , # G+7610  U+2116  afii61352,  NUMERO SIGN
#        '8471' => '0'                 , # G+0  U+2117  uni2117,  SOUND RECORDING COPYRIGHT
#        '8472' => '0'                 , # G+0  U+2118  weierstrass,  SCRIPT CAPITAL P
#        '8473' => '0'                 , # G+0  U+2119  uni2119,  DOUBLE-STRUCK CAPITAL P
#        '8474' => '0'                 , # G+0  U+211A  uni211A,  DOUBLE-STRUCK CAPITAL Q
#        '8475' => '0'                 , # G+0  U+211B  uni211B,  SCRIPT CAPITAL R
#        '8476' => '0'                 , # G+0  U+211C  Rfraktur,  BLACK-LETTER CAPITAL R
#        '8477' => '0'                 , # G+0  U+211D  uni211D,  DOUBLE-STRUCK CAPITAL R
#        '8478' => '0'                 , # G+0  U+211E  prescription,  PRESCRIPTION TAKE
#        '8479' => '0'                 , # G+0  U+211F  uni211F,  RESPONSE
#        '8480' => '0'                 , # G+0  U+2120  uni2120,  SERVICE MARK
        '8481' => '8055'              , # G+8055  U+2121  uni2121,  TELEPHONE SIGN
        '8482' => '228'               , # G+228  U+2122  trademark,  TRADE MARK SIGN
#        '8483' => '0'                 , # G+0  U+2123  uni2123,  VERSICLE
#        '8484' => '0'                 , # G+0  U+2124  uni2124,  DOUBLE-STRUCK CAPITAL Z
#        '8485' => '0'                 , # G+0  U+2125  uni2125,  OUNCE SIGN
        '8486' => '9355'              , # G+9355  U+2126  Omega,  OHM SIGN
        '8487' => '15515'             , # G+15515  U+2127  uni2127,  INVERTED OHM SIGN
#        '8488' => '0'                 , # G+0  U+2128  uni2128,  BLACK-LETTER CAPITAL Z
#        '8489' => '0'                 , # G+0  U+2129  uni2129,  TURNED GREEK SMALL LETTER IOTA
#        '8490' => '0'                 , # G+0  U+212A  uni212A,  KELVIN SIGN
        '8491' => '771'               , # G+771  U+212B  uni212B,  ANGSTROM SIGN
#        '8492' => '0'                 , # G+0  U+212C  uni212C,  SCRIPT CAPITAL B
#        '8493' => '0'                 , # G+0  U+212D  uni212D,  BLACK-LETTER CAPITAL C
        '8494' => '20366'             , # G+20366  U+212E  estimated,  ESTIMATED SYMBOL
#        '8495' => '0'                 , # G+0  U+212F  uni212F,  SCRIPT SMALL E
#        '8496' => '0'                 , # G+0  U+2130  uni2130,  SCRIPT CAPITAL E
#        '8497' => '0'                 , # G+0  U+2131  uni2131,  SCRIPT CAPITAL F
#        '8498' => '0'                 , # G+0  U+2132  uni2132,  TURNED CAPITAL F
#        '8499' => '0'                 , # G+0  U+2133  uni2133,  SCRIPT CAPITAL M
#        '8500' => '0'                 , # G+0  U+2134  uni2134,  SCRIPT SMALL O
        '8501' => '12089'             , # G+12089  U+2135  aleph,  ALEF SYMBOL
#        '8502' => '0'                 , # G+0  U+2136  uni2136,  BET SYMBOL
#        '8503' => '0'                 , # G+0  U+2137  uni2137,  GIMEL SYMBOL
#        '8504' => '0'                 , # G+0  U+2138  uni2138,  DALET SYMBOL
#        '8505' => '0'                 , # G+0  U+2139  uni2139,  INFORMATION SOURCE
#        '8506' => '0'                 , # G+0  U+213A  uni213A,  ROTATED CAPITAL Q
        '8507' => '8307'              , # G+8307  U+213B  uni213B,  
#        '8508' => '0'                 , # G+0  U+213C  uni213C,  
#        '8509' => '0'                 , # G+0  U+213D  uni213D,  DOUBLE-STRUCK SMALL GAMMA
#        '8510' => '0'                 , # G+0  U+213E  uni213E,  DOUBLE-STRUCK CAPITAL GAMMA
#        '8511' => '0'                 , # G+0  U+213F  uni213F,  DOUBLE-STRUCK CAPITAL PI
#        '8512' => '0'                 , # G+0  U+2140  uni2140,  DOUBLE-STRUCK N-ARY SUMMATION
#        '8513' => '0'                 , # G+0  U+2141  uni2141,  TURNED SANS-SERIF CAPITAL G
#        '8514' => '0'                 , # G+0  U+2142  uni2142,  TURNED SANS-SERIF CAPITAL L
#        '8515' => '0'                 , # G+0  U+2143  uni2143,  REVERSED SANS-SERIF CAPITAL L
#        '8516' => '0'                 , # G+0  U+2144  uni2144,  TURNED SANS-SERIF CAPITAL Y
#        '8517' => '0'                 , # G+0  U+2145  uni2145,  DOUBLE-STRUCK ITALIC CAPITAL D
#        '8518' => '0'                 , # G+0  U+2146  uni2146,  DOUBLE-STRUCK ITALIC SMALL D
#        '8519' => '0'                 , # G+0  U+2147  uni2147,  DOUBLE-STRUCK ITALIC SMALL E
#        '8520' => '0'                 , # G+0  U+2148  uni2148,  DOUBLE-STRUCK ITALIC SMALL I
#        '8521' => '0'                 , # G+0  U+2149  uni2149,  DOUBLE-STRUCK ITALIC SMALL J
#        '8522' => '0'                 , # G+0  U+214A  uni214A,  PROPERTY LINE
#        '8523' => '0'                 , # G+0  U+214B  uni214B,  TURNED AMPERSAND
#        '8524' => '0'                 , # G+0  U+214C  uni214C,  
#        '8525' => '0'                 , # G+0  U+214D  uni214D,  
#        '8526' => '0'                 , # G+0  U+214E  uni214E,  
#        '8527' => '0'                 , # G+0  U+214F  uni214F,  
#        '8528' => '0'                 , # G+0  U+2150  uni2150,  
#        '8529' => '0'                 , # G+0  U+2151  uni2151,  
#        '8530' => '0'                 , # G+0  U+2152  uni2152,  
        '8531' => '9375'              , # G+9375  U+2153  onethird,  VULGAR FRACTION ONE THIRD
        '8532' => '9376'              , # G+9376  U+2154  twothirds,  VULGAR FRACTION TWO THIRDS
        '8533' => '15727'             , # G+15727  U+2155  uni2155,  VULGAR FRACTION ONE FIFTH
        '8534' => '9785'              , # G+9785  U+2156  uni2156,  VULGAR FRACTION TWO FIFTHS
        '8535' => '9786'              , # G+9786  U+2157  uni2157,  VULGAR FRACTION THREE FIFTHS
        '8536' => '9787'              , # G+9787  U+2158  uni2158,  VULGAR FRACTION FOUR FIFTHS
        '8537' => '9788'              , # G+9788  U+2159  uni2159,  VULGAR FRACTION ONE SIXTH
        '8538' => '9789'              , # G+9789  U+215A  uni215A,  VULGAR FRACTION FIVE SIXTHS
        '8539' => '9371'              , # G+9371  U+215B  oneeighth,  VULGAR FRACTION ONE EIGHTH
        '8540' => '9372'              , # G+9372  U+215C  threeeighths,  VULGAR FRACTION THREE EIGHTHS
        '8541' => '9373'              , # G+9373  U+215D  fiveeighths,  VULGAR FRACTION FIVE EIGHTHS
        '8542' => '9374'              , # G+9374  U+215E  seveneighths,  VULGAR FRACTION SEVEN EIGHTHS
#        '8543' => '0'                 , # G+0  U+215F  uni215F,  FRACTION NUMERATOR ONE
        '8544' => '7575'              , # G+7575  U+2160  uni2160,  ROMAN NUMERAL ONE
        '8545' => '7576'              , # G+7576  U+2161  uni2161,  ROMAN NUMERAL TWO
        '8546' => '7577'              , # G+7577  U+2162  uni2162,  ROMAN NUMERAL THREE
        '8547' => '7578'              , # G+7578  U+2163  uni2163,  ROMAN NUMERAL FOUR
        '8548' => '7579'              , # G+7579  U+2164  uni2164,  ROMAN NUMERAL FIVE
        '8549' => '7580'              , # G+7580  U+2165  uni2165,  ROMAN NUMERAL SIX
        '8550' => '7581'              , # G+7581  U+2166  uni2166,  ROMAN NUMERAL SEVEN
        '8551' => '7582'              , # G+7582  U+2167  uni2167,  ROMAN NUMERAL EIGHT
        '8552' => '7583'              , # G+7583  U+2168  uni2168,  ROMAN NUMERAL NINE
        '8553' => '7584'              , # G+7584  U+2169  uni2169,  ROMAN NUMERAL TEN
        '8554' => '8225'              , # G+8225  U+216A  uni216A,  ROMAN NUMERAL ELEVEN
        '8555' => '8226'              , # G+8226  U+216B  uni216B,  ROMAN NUMERAL TWELVE
#        '8556' => '0'                 , # G+0  U+216C  uni216C,  ROMAN NUMERAL FIFTY
#        '8557' => '0'                 , # G+0  U+216D  uni216D,  ROMAN NUMERAL ONE HUNDRED
#        '8558' => '0'                 , # G+0  U+216E  uni216E,  ROMAN NUMERAL FIVE HUNDRED
#        '8559' => '0'                 , # G+0  U+216F  uni216F,  ROMAN NUMERAL ONE THOUSAND
        '8560' => '8092'              , # G+8092  U+2170  uni2170,  SMALL ROMAN NUMERAL ONE
        '8561' => '8093'              , # G+8093  U+2171  uni2171,  SMALL ROMAN NUMERAL TWO
        '8562' => '8094'              , # G+8094  U+2172  uni2172,  SMALL ROMAN NUMERAL THREE
        '8563' => '8095'              , # G+8095  U+2173  uni2173,  SMALL ROMAN NUMERAL FOUR
        '8564' => '8096'              , # G+8096  U+2174  uni2174,  SMALL ROMAN NUMERAL FIVE
        '8565' => '8097'              , # G+8097  U+2175  uni2175,  SMALL ROMAN NUMERAL SIX
        '8566' => '8098'              , # G+8098  U+2176  uni2176,  SMALL ROMAN NUMERAL SEVEN
        '8567' => '8099'              , # G+8099  U+2177  uni2177,  SMALL ROMAN NUMERAL EIGHT
        '8568' => '8100'              , # G+8100  U+2178  uni2178,  SMALL ROMAN NUMERAL NINE
        '8569' => '8101'              , # G+8101  U+2179  uni2179,  SMALL ROMAN NUMERAL TEN
        '8570' => '8298'              , # G+8298  U+217A  uni217A,  SMALL ROMAN NUMERAL ELEVEN
        '8571' => '8299'              , # G+8299  U+217B  uni217B,  SMALL ROMAN NUMERAL TWELVE
#        '8572' => '0'                 , # G+0  U+217C  uni217C,  SMALL ROMAN NUMERAL FIFTY
#        '8573' => '0'                 , # G+0  U+217D  uni217D,  SMALL ROMAN NUMERAL ONE HUNDRED
#        '8574' => '0'                 , # G+0  U+217E  uni217E,  SMALL ROMAN NUMERAL FIVE HUNDRED
        '8575' => '8303'              , # G+8303  U+217F  uni217F,  SMALL ROMAN NUMERAL ONE THOUSAND
#        '8576' => '0'                 , # G+0  U+2180  uni2180,  ROMAN NUMERAL ONE THOUSAND C D
#        '8577' => '0'                 , # G+0  U+2181  uni2181,  ROMAN NUMERAL FIVE THOUSAND
#        '8578' => '0'                 , # G+0  U+2182  uni2182,  ROMAN NUMERAL TEN THOUSAND
#        '8579' => '0'                 , # G+0  U+2183  uni2183,  ROMAN NUMERAL REVERSED ONE HUNDRED
#        '8580' => '0'                 , # G+0  U+2184  uni2184,  
#        '8581' => '0'                 , # G+0  U+2185  uni2185,  
#        '8582' => '0'                 , # G+0  U+2186  uni2186,  
#        '8583' => '0'                 , # G+0  U+2187  uni2187,  
#        '8584' => '0'                 , # G+0  U+2188  uni2188,  
#        '8585' => '0'                 , # G+0  U+2189  uni2189,  
#        '8586' => '0'                 , # G+0  U+218A  uni218A,  
#        '8587' => '0'                 , # G+0  U+218B  uni218B,  
#        '8588' => '0'                 , # G+0  U+218C  uni218C,  
#        '8589' => '0'                 , # G+0  U+218D  uni218D,  
#        '8590' => '0'                 , # G+0  U+218E  uni218E,  
#        '8591' => '0'                 , # G+0  U+218F  uni218F,  
        '8592' => '737'               , # G+737  U+2190  arrowleft,  LEFTWARDS ARROW
        '8593' => '738'               , # G+738  U+2191  arrowup,  UPWARDS ARROW
        '8594' => '736'               , # G+736  U+2192  arrowright,  RIGHTWARDS ARROW
        '8595' => '739'               , # G+739  U+2193  arrowdown,  DOWNWARDS ARROW
        '8596' => '12201'             , # G+12201  U+2194  arrowboth,  LEFT RIGHT ARROW
#        '8597' => '0'                 , # G+0  U+2195  arrowupdn,  UP DOWN ARROW
        '8598' => '12204'             , # G+12204  U+2196  uni2196,  NORTH WEST ARROW
        '8599' => '12205'             , # G+12205  U+2197  uni2197,  NORTH EAST ARROW
        '8600' => '12202'             , # G+12202  U+2198  uni2198,  SOUTH EAST ARROW
        '8601' => '12203'             , # G+12203  U+2199  uni2199,  SOUTH WEST ARROW
#        '8602' => '0'                 , # G+0  U+219A  uni219A,  LEFTWARDS ARROW WITH STROKE
#        '8603' => '0'                 , # G+0  U+219B  uni219B,  RIGHTWARDS ARROW WITH STROKE
#        '8604' => '0'                 , # G+0  U+219C  uni219C,  LEFTWARDS WAVE ARROW
#        '8605' => '0'                 , # G+0  U+219D  uni219D,  RIGHTWARDS WAVE ARROW
#        '8606' => '0'                 , # G+0  U+219E  uni219E,  LEFTWARDS TWO HEADED ARROW
#        '8607' => '0'                 , # G+0  U+219F  uni219F,  UPWARDS TWO HEADED ARROW
#        '8608' => '0'                 , # G+0  U+21A0  uni21A0,  RIGHTWARDS TWO HEADED ARROW
#        '8609' => '0'                 , # G+0  U+21A1  uni21A1,  DOWNWARDS TWO HEADED ARROW
#        '8610' => '0'                 , # G+0  U+21A2  uni21A2,  LEFTWARDS ARROW WITH TAIL
#        '8611' => '0'                 , # G+0  U+21A3  uni21A3,  RIGHTWARDS ARROW WITH TAIL
#        '8612' => '0'                 , # G+0  U+21A4  uni21A4,  LEFTWARDS ARROW FROM BAR
#        '8613' => '0'                 , # G+0  U+21A5  uni21A5,  UPWARDS ARROW FROM BAR
#        '8614' => '0'                 , # G+0  U+21A6  uni21A6,  RIGHTWARDS ARROW FROM BAR
#        '8615' => '0'                 , # G+0  U+21A7  uni21A7,  DOWNWARDS ARROW FROM BAR
#        '8616' => '0'                 , # G+0  U+21A8  arrowupdnbse,  UP DOWN ARROW WITH BASE
#        '8617' => '0'                 , # G+0  U+21A9  uni21A9,  LEFTWARDS ARROW WITH HOOK
#        '8618' => '0'                 , # G+0  U+21AA  uni21AA,  RIGHTWARDS ARROW WITH HOOK
#        '8619' => '0'                 , # G+0  U+21AB  uni21AB,  LEFTWARDS ARROW WITH LOOP
#        '8620' => '0'                 , # G+0  U+21AC  uni21AC,  RIGHTWARDS ARROW WITH LOOP
#        '8621' => '0'                 , # G+0  U+21AD  uni21AD,  LEFT RIGHT WAVE ARROW
#        '8622' => '0'                 , # G+0  U+21AE  uni21AE,  LEFT RIGHT ARROW WITH STROKE
#        '8623' => '0'                 , # G+0  U+21AF  uni21AF,  DOWNWARDS ZIGZAG ARROW
#        '8624' => '0'                 , # G+0  U+21B0  uni21B0,  UPWARDS ARROW WITH TIP LEFTWARDS
#        '8625' => '0'                 , # G+0  U+21B1  uni21B1,  UPWARDS ARROW WITH TIP RIGHTWARDS
#        '8626' => '0'                 , # G+0  U+21B2  uni21B2,  DOWNWARDS ARROW WITH TIP LEFTWARDS
#        '8627' => '0'                 , # G+0  U+21B3  uni21B3,  DOWNWARDS ARROW WITH TIP RIGHTWARDS
#        '8628' => '0'                 , # G+0  U+21B4  uni21B4,  RIGHTWARDS ARROW WITH CORNER DOWNWARDS
#        '8629' => '0'                 , # G+0  U+21B5  carriagereturn,  DOWNWARDS ARROW WITH CORNER LEFTWARDS
#        '8630' => '0'                 , # G+0  U+21B6  uni21B6,  ANTICLOCKWISE TOP SEMICIRCLE ARROW
#        '8631' => '0'                 , # G+0  U+21B7  uni21B7,  CLOCKWISE TOP SEMICIRCLE ARROW
#        '8632' => '0'                 , # G+0  U+21B8  uni21B8,  NORTH WEST ARROW TO LONG BAR
#        '8633' => '0'                 , # G+0  U+21B9  uni21B9,  LEFTWARDS ARROW TO BAR OVER RIGHTWARDS ARROW TO BAR
#        '8634' => '0'                 , # G+0  U+21BA  uni21BA,  ANTICLOCKWISE OPEN CIRCLE ARROW
#        '8635' => '0'                 , # G+0  U+21BB  uni21BB,  CLOCKWISE OPEN CIRCLE ARROW
#        '8636' => '0'                 , # G+0  U+21BC  uni21BC,  LEFTWARDS HARPOON WITH BARB UPWARDS
#        '8637' => '0'                 , # G+0  U+21BD  uni21BD,  LEFTWARDS HARPOON WITH BARB DOWNWARDS
#        '8638' => '0'                 , # G+0  U+21BE  uni21BE,  UPWARDS HARPOON WITH BARB RIGHTWARDS
#        '8639' => '0'                 , # G+0  U+21BF  uni21BF,  UPWARDS HARPOON WITH BARB LEFTWARDS
#        '8640' => '0'                 , # G+0  U+21C0  uni21C0,  RIGHTWARDS HARPOON WITH BARB UPWARDS
#        '8641' => '0'                 , # G+0  U+21C1  uni21C1,  RIGHTWARDS HARPOON WITH BARB DOWNWARDS
#        '8642' => '0'                 , # G+0  U+21C2  uni21C2,  DOWNWARDS HARPOON WITH BARB RIGHTWARDS
#        '8643' => '0'                 , # G+0  U+21C3  uni21C3,  DOWNWARDS HARPOON WITH BARB LEFTWARDS
        '8644' => '8310'              , # G+8310  U+21C4  uni21C4,  RIGHTWARDS ARROW OVER LEFTWARDS ARROW
        '8645' => '8311'              , # G+8311  U+21C5  uni21C5,  UPWARDS ARROW LEFTWARDS OF DOWNWARDS ARROW
        '8646' => '8309'              , # G+8309  U+21C6  uni21C6,  LEFTWARDS ARROW OVER RIGHTWARDS ARROW
#        '8647' => '0'                 , # G+0  U+21C7  uni21C7,  LEFTWARDS PAIRED ARROWS
#        '8648' => '0'                 , # G+0  U+21C8  uni21C8,  UPWARDS PAIRED ARROWS
#        '8649' => '0'                 , # G+0  U+21C9  uni21C9,  RIGHTWARDS PAIRED ARROWS
#        '8650' => '0'                 , # G+0  U+21CA  uni21CA,  DOWNWARDS PAIRED ARROWS
        '8651' => '12207'             , # G+12207  U+21CB  uni21CB,  LEFTWARDS HARPOON OVER RIGHTWARDS HARPOON
        '8652' => '12206'             , # G+12206  U+21CC  uni21CC,  RIGHTWARDS HARPOON OVER LEFTWARDS HARPOON
#        '8653' => '0'                 , # G+0  U+21CD  uni21CD,  LEFTWARDS DOUBLE ARROW WITH STROKE
#        '8654' => '0'                 , # G+0  U+21CE  uni21CE,  LEFT RIGHT DOUBLE ARROW WITH STROKE
#        '8655' => '0'                 , # G+0  U+21CF  uni21CF,  RIGHTWARDS DOUBLE ARROW WITH STROKE
        '8656' => '12200'             , # G+12200  U+21D0  arrowdblleft,  LEFTWARDS DOUBLE ARROW
#        '8657' => '0'                 , # G+0  U+21D1  arrowdblup,  UPWARDS DOUBLE ARROW
        '8658' => '752'               , # G+752  U+21D2  arrowdblright,  RIGHTWARDS DOUBLE ARROW
#        '8659' => '0'                 , # G+0  U+21D3  arrowdbldown,  DOWNWARDS DOUBLE ARROW
        '8660' => '753'               , # G+753  U+21D4  arrowdblboth,  LEFT RIGHT DOUBLE ARROW
#        '8661' => '0'                 , # G+0  U+21D5  uni21D5,  UP DOWN DOUBLE ARROW
#        '8662' => '0'                 , # G+0  U+21D6  uni21D6,  NORTH WEST DOUBLE ARROW
#        '8663' => '0'                 , # G+0  U+21D7  uni21D7,  NORTH EAST DOUBLE ARROW
#        '8664' => '0'                 , # G+0  U+21D8  uni21D8,  SOUTH EAST DOUBLE ARROW
#        '8665' => '0'                 , # G+0  U+21D9  uni21D9,  SOUTH WEST DOUBLE ARROW
#        '8666' => '0'                 , # G+0  U+21DA  uni21DA,  LEFTWARDS TRIPLE ARROW
#        '8667' => '0'                 , # G+0  U+21DB  uni21DB,  RIGHTWARDS TRIPLE ARROW
#        '8668' => '0'                 , # G+0  U+21DC  uni21DC,  LEFTWARDS SQUIGGLE ARROW
#        '8669' => '0'                 , # G+0  U+21DD  uni21DD,  RIGHTWARDS SQUIGGLE ARROW
#        '8670' => '0'                 , # G+0  U+21DE  uni21DE,  UPWARDS ARROW WITH DOUBLE STROKE
#        '8671' => '0'                 , # G+0  U+21DF  uni21DF,  DOWNWARDS ARROW WITH DOUBLE STROKE
#        '8672' => '0'                 , # G+0  U+21E0  uni21E0,  LEFTWARDS DASHED ARROW
#        '8673' => '0'                 , # G+0  U+21E1  uni21E1,  UPWARDS DASHED ARROW
#        '8674' => '0'                 , # G+0  U+21E2  uni21E2,  RIGHTWARDS DASHED ARROW
#        '8675' => '0'                 , # G+0  U+21E3  uni21E3,  DOWNWARDS DASHED ARROW
#        '8676' => '0'                 , # G+0  U+21E4  uni21E4,  LEFTWARDS ARROW TO BAR
#        '8677' => '0'                 , # G+0  U+21E5  uni21E5,  RIGHTWARDS ARROW TO BAR
        '8678' => '8013'              , # G+8013  U+21E6  uni21E6,  LEFTWARDS WHITE ARROW
        '8679' => '8012'              , # G+8012  U+21E7  uni21E7,  UPWARDS WHITE ARROW
        '8680' => '8014'              , # G+8014  U+21E8  uni21E8,  RIGHTWARDS WHITE ARROW
        '8681' => '8011'              , # G+8011  U+21E9  uni21E9,  DOWNWARDS WHITE ARROW
#        '8682' => '0'                 , # G+0  U+21EA  uni21EA,  UPWARDS WHITE ARROW FROM BAR
#        '8683' => '0'                 , # G+0  U+21EB  uni21EB,  UPWARDS WHITE ARROW ON PEDESTAL
#        '8684' => '0'                 , # G+0  U+21EC  uni21EC,  UPWARDS WHITE ARROW ON PEDESTAL WITH HORIZONTAL BAR
#        '8685' => '0'                 , # G+0  U+21ED  uni21ED,  UPWARDS WHITE ARROW ON PEDESTAL WITH VERTICAL BAR
#        '8686' => '0'                 , # G+0  U+21EE  uni21EE,  UPWARDS WHITE DOUBLE ARROW
#        '8687' => '0'                 , # G+0  U+21EF  uni21EF,  UPWARDS WHITE DOUBLE ARROW ON PEDESTAL
#        '8688' => '0'                 , # G+0  U+21F0  uni21F0,  RIGHTWARDS WHITE ARROW FROM WALL
#        '8689' => '0'                 , # G+0  U+21F1  uni21F1,  NORTH WEST ARROW TO CORNER
#        '8690' => '0'                 , # G+0  U+21F2  uni21F2,  SOUTH EAST ARROW TO CORNER
#        '8691' => '0'                 , # G+0  U+21F3  uni21F3,  UP DOWN WHITE ARROW
#        '8692' => '0'                 , # G+0  U+21F4  uni21F4,  RIGHT ARROW WITH SMALL CIRCLE
#        '8693' => '0'                 , # G+0  U+21F5  uni21F5,  DOWNWARDS ARROW LEFTWARDS OF UPWARDS ARROW
#        '8694' => '0'                 , # G+0  U+21F6  uni21F6,  THREE RIGHTWARDS ARROWS
#        '8695' => '0'                 , # G+0  U+21F7  uni21F7,  LEFTWARDS ARROW WITH VERTICAL STROKE
#        '8696' => '0'                 , # G+0  U+21F8  uni21F8,  RIGHTWARDS ARROW WITH VERTICAL STROKE
#        '8697' => '0'                 , # G+0  U+21F9  uni21F9,  LEFT RIGHT ARROW WITH VERTICAL STROKE
#        '8698' => '0'                 , # G+0  U+21FA  uni21FA,  LEFTWARDS ARROW WITH DOUBLE VERTICAL STROKE
#        '8699' => '0'                 , # G+0  U+21FB  uni21FB,  RIGHTWARDS ARROW WITH DOUBLE VERTICAL STROKE
#        '8700' => '0'                 , # G+0  U+21FC  uni21FC,  LEFT RIGHT ARROW WITH DOUBLE VERTICAL STROKE
#        '8701' => '0'                 , # G+0  U+21FD  uni21FD,  LEFTWARDS OPEN-HEADED ARROW
#        '8702' => '0'                 , # G+0  U+21FE  uni21FE,  RIGHTWARDS OPEN-HEADED ARROW
#        '8703' => '0'                 , # G+0  U+21FF  uni21FF,  LEFT RIGHT OPEN-HEADED ARROW
        '8704' => '754'               , # G+754  U+2200  universal,  FOR ALL
#        '8705' => '0'                 , # G+0  U+2201  uni2201,  COMPLEMENT
        '8706' => '759'               , # G+759  U+2202  partialdiff,  PARTIAL DIFFERENTIAL
        '8707' => '755'               , # G+755  U+2203  existential,  THERE EXISTS
#        '8708' => '0'                 , # G+0  U+2204  uni2204,  THERE DOES NOT EXIST
        '8709' => '12184'             , # G+12184  U+2205  emptyset,  EMPTY SET
        '8710' => '20367'             , # G+20367  U+2206  Delta,  INCREMENT
        '8711' => '760'               , # G+760  U+2207  gradient,  NABLA
        '8712' => '741'               , # G+741  U+2208  element,  ELEMENT OF
        '8713' => '15476'             , # G+15476  U+2209  notelement,  NOT AN ELEMENT OF
        '8714' => '12091'             , # G+12091  U+220A  uni220A,  SMALL ELEMENT OF
        '8715' => '742'               , # G+742  U+220B  suchthat,  CONTAINS AS MEMBER
#        '8716' => '0'                 , # G+0  U+220C  uni220C,  DOES NOT CONTAIN AS MEMBER
#        '8717' => '0'                 , # G+0  U+220D  uni220D,  SMALL CONTAINS AS MEMBER
#        '8718' => '0'                 , # G+0  U+220E  uni220E,  END OF PROOF
        '8719' => '20368'             , # G+20368  U+220F  product,  N-ARY PRODUCT
#        '8720' => '0'                 , # G+0  U+2210  uni2210,  N-ARY COPRODUCT
        '8721' => '7625'              , # G+7625  U+2211  summation,  N-ARY SUMMATION
        '8722' => '693'               , # G+693  U+2212  minus,  MINUS SIGN
        '8723' => '12118'             , # G+12118  U+2213  uni2213,  MINUS-OR-PLUS SIGN
#        '8724' => '0'                 , # G+0  U+2214  uni2214,  DOT PLUS
#        '8725' => '0'                 , # G+0  U+2215  fraction,  DIVISION SLASH
#        '8726' => '0'                 , # G+0  U+2216  uni2216,  SET MINUS
#        '8727' => '0'                 , # G+0  U+2217  asteriskmath,  ASTERISK OPERATOR
#        '8728' => '0'                 , # G+0  U+2218  uni2218,  RING OPERATOR
        '8729' => '117'               , # G+117  U+2219  periodcentered,  BULLET OPERATOR
        '8730' => '765'               , # G+765  U+221A  radical,  SQUARE ROOT
#        '8731' => '0'                 , # G+0  U+221B  uni221B,  CUBE ROOT
#        '8732' => '0'                 , # G+0  U+221C  uni221C,  FOURTH ROOT
        '8733' => '767'               , # G+767  U+221D  proportional,  PROPORTIONAL TO
        '8734' => '703'               , # G+703  U+221E  infinity,  INFINITY
        '8735' => '7629'              , # G+7629  U+221F  orthogonal,  RIGHT ANGLE
        '8736' => '756'               , # G+756  U+2220  angle,  ANGLE
#        '8737' => '0'                 , # G+0  U+2221  uni2221,  MEASURED ANGLE
#        '8738' => '0'                 , # G+0  U+2222  uni2222,  SPHERICAL ANGLE
#        '8739' => '0'                 , # G+0  U+2223  uni2223,  DIVIDES
#        '8740' => '0'                 , # G+0  U+2224  uni2224,  DOES NOT DIVIDE
        '8741' => '15489'             , # G+15489  U+2225  uni2225,  PARALLEL TO
        '8742' => '15490'             , # G+15490  U+2226  uni2226,  NOT PARALLEL TO
        '8743' => '749'               , # G+749  U+2227  logicaland,  LOGICAL AND
        '8744' => '750'               , # G+750  U+2228  logicalor,  LOGICAL OR
        '8745' => '748'               , # G+748  U+2229  intersection,  INTERSECTION
        '8746' => '747'               , # G+747  U+222A  union,  UNION
        '8747' => '769'               , # G+769  U+222B  integral,  INTEGRAL
        '8748' => '770'               , # G+770  U+222C  uni222C,  DOUBLE INTEGRAL
        '8749' => '8195'              , # G+8195  U+222D  uni222D,  TRIPLE INTEGRAL
        '8750' => '7624'              , # G+7624  U+222E  uni222E,  CONTOUR INTEGRAL
#        '8751' => '0'                 , # G+0  U+222F  uni222F,  SURFACE INTEGRAL
#        '8752' => '0'                 , # G+0  U+2230  uni2230,  VOLUME INTEGRAL
#        '8753' => '0'                 , # G+0  U+2231  uni2231,  CLOCKWISE INTEGRAL
#        '8754' => '0'                 , # G+0  U+2232  uni2232,  CLOCKWISE CONTOUR INTEGRAL
#        '8755' => '0'                 , # G+0  U+2233  uni2233,  ANTICLOCKWISE CONTOUR INTEGRAL
        '8756' => '704'               , # G+704  U+2234  therefore,  THEREFORE
        '8757' => '768'               , # G+768  U+2235  uni2235,  BECAUSE
#        '8758' => '0'                 , # G+0  U+2236  uni2236,  RATIO
#        '8759' => '0'                 , # G+0  U+2237  uni2237,  PROPORTION
#        '8760' => '0'                 , # G+0  U+2238  uni2238,  DOT MINUS
#        '8761' => '0'                 , # G+0  U+2239  uni2239,  EXCESS
#        '8762' => '0'                 , # G+0  U+223A  uni223A,  GEOMETRIC PROPORTION
#        '8763' => '0'                 , # G+0  U+223B  uni223B,  HOMOTHETIC
        '8764' => '100'               , # G+100  U+223C  similar,  TILDE OPERATOR
        '8765' => '766'               , # G+766  U+223D  uni223D,  REVERSED TILDE
#        '8766' => '0'                 , # G+0  U+223E  uni223E,  INVERTED LAZY S
#        '8767' => '0'                 , # G+0  U+223F  uni223F,  SINE WAVE
#        '8768' => '0'                 , # G+0  U+2240  uni2240,  WREATH PRODUCT
#        '8769' => '0'                 , # G+0  U+2241  uni2241,  NOT TILDE
#        '8770' => '0'                 , # G+0  U+2242  uni2242,  MINUS TILDE
        '8771' => '12120'             , # G+12120  U+2243  uni2243,  ASYMPTOTICALLY EQUAL TO
#        '8772' => '0'                 , # G+0  U+2244  uni2244,  NOT ASYMPTOTICALLY EQUAL TO
        '8773' => '15507'             , # G+15507  U+2245  congruent,  APPROXIMATELY EQUAL TO
#        '8774' => '0'                 , # G+0  U+2246  uni2246,  APPROXIMATELY BUT NOT ACTUALLY EQUAL TO
#        '8775' => '0'                 , # G+0  U+2247  uni2247,  NEITHER APPROXIMATELY NOR ACTUALLY EQUAL TO
        '8776' => '15508'             , # G+15508  U+2248  approxequal,  ALMOST EQUAL TO
#        '8777' => '0'                 , # G+0  U+2249  uni2249,  NOT ALMOST EQUAL TO
#        '8778' => '0'                 , # G+0  U+224A  uni224A,  ALMOST EQUAL OR EQUAL TO
#        '8779' => '0'                 , # G+0  U+224B  uni224B,  TRIPLE TILDE
#        '8780' => '0'                 , # G+0  U+224C  uni224C,  ALL EQUAL TO
#        '8781' => '0'                 , # G+0  U+224D  uni224D,  EQUIVALENT TO
#        '8782' => '0'                 , # G+0  U+224E  uni224E,  GEOMETRICALLY EQUIVALENT TO
#        '8783' => '0'                 , # G+0  U+224F  uni224F,  DIFFERENCE BETWEEN
#        '8784' => '0'                 , # G+0  U+2250  uni2250,  APPROACHES THE LIMIT
#        '8785' => '0'                 , # G+0  U+2251  uni2251,  GEOMETRICALLY EQUAL TO
        '8786' => '762'               , # G+762  U+2252  uni2252,  APPROXIMATELY EQUAL TO OR THE IMAGE OF
#        '8787' => '0'                 , # G+0  U+2253  uni2253,  IMAGE OF OR APPROXIMATELY EQUAL TO
#        '8788' => '0'                 , # G+0  U+2254  uni2254,  COLON EQUALS
#        '8789' => '0'                 , # G+0  U+2255  uni2255,  EQUALS COLON
#        '8790' => '0'                 , # G+0  U+2256  uni2256,  RING IN EQUAL TO
#        '8791' => '0'                 , # G+0  U+2257  uni2257,  RING EQUAL TO
#        '8792' => '0'                 , # G+0  U+2258  uni2258,  CORRESPONDS TO
#        '8793' => '0'                 , # G+0  U+2259  uni2259,  ESTIMATES
#        '8794' => '0'                 , # G+0  U+225A  uni225A,  EQUIANGULAR TO
#        '8795' => '0'                 , # G+0  U+225B  uni225B,  STAR EQUALS
#        '8796' => '0'                 , # G+0  U+225C  uni225C,  DELTA EQUAL TO
#        '8797' => '0'                 , # G+0  U+225D  uni225D,  EQUAL TO BY DEFINITION
#        '8798' => '0'                 , # G+0  U+225E  uni225E,  MEASURED BY
#        '8799' => '0'                 , # G+0  U+225F  uni225F,  QUESTIONED EQUAL TO
        '8800' => '698'               , # G+698  U+2260  notequal,  NOT EQUAL TO
        '8801' => '761'               , # G+761  U+2261  equivalence,  IDENTICAL TO
        '8802' => '15505'             , # G+15505  U+2262  uni2262,  NOT IDENTICAL TO
#        '8803' => '0'                 , # G+0  U+2263  uni2263,  STRICTLY EQUIVALENT TO
        '8804' => '20369'             , # G+20369  U+2264  lessequal,  LESS-THAN OR EQUAL TO
        '8805' => '20370'             , # G+20370  U+2265  greaterequal,  GREATER-THAN OR EQUAL TO
        '8806' => '701'               , # G+701  U+2266  uni2266,  LESS-THAN OVER EQUAL TO
        '8807' => '702'               , # G+702  U+2267  uni2267,  GREATER-THAN OVER EQUAL TO
#        '8808' => '0'                 , # G+0  U+2268  uni2268,  LESS-THAN BUT NOT EQUAL TO
#        '8809' => '0'                 , # G+0  U+2269  uni2269,  GREATER-THAN BUT NOT EQUAL TO
        '8810' => '763'               , # G+763  U+226A  uni226A,  MUCH LESS-THAN
        '8811' => '764'               , # G+764  U+226B  uni226B,  MUCH GREATER-THAN
#        '8812' => '0'                 , # G+0  U+226C  uni226C,  BETWEEN
#        '8813' => '0'                 , # G+0  U+226D  uni226D,  NOT EQUIVALENT TO
#        '8814' => '0'                 , # G+0  U+226E  uni226E,  NOT LESS-THAN
#        '8815' => '0'                 , # G+0  U+226F  uni226F,  NOT GREATER-THAN
#        '8816' => '0'                 , # G+0  U+2270  uni2270,  NEITHER LESS-THAN NOR EQUAL TO
#        '8817' => '0'                 , # G+0  U+2271  uni2271,  NEITHER GREATER-THAN NOR EQUAL TO
        '8818' => '12121'             , # G+12121  U+2272  uni2272,  LESS-THAN OR EQUIVALENT TO
        '8819' => '12122'             , # G+12122  U+2273  uni2273,  GREATER-THAN OR EQUIVALENT TO
#        '8820' => '0'                 , # G+0  U+2274  uni2274,  NEITHER LESS-THAN NOR EQUIVALENT TO
#        '8821' => '0'                 , # G+0  U+2275  uni2275,  NEITHER GREATER-THAN NOR EQUIVALENT TO
        '8822' => '15509'             , # G+15509  U+2276  uni2276,  LESS-THAN OR GREATER-THAN
        '8823' => '15510'             , # G+15510  U+2277  uni2277,  GREATER-THAN OR LESS-THAN
#        '8824' => '0'                 , # G+0  U+2278  uni2278,  NEITHER LESS-THAN NOR GREATER-THAN
#        '8825' => '0'                 , # G+0  U+2279  uni2279,  NEITHER GREATER-THAN NOR LESS-THAN
#        '8826' => '0'                 , # G+0  U+227A  uni227A,  PRECEDES
#        '8827' => '0'                 , # G+0  U+227B  uni227B,  SUCCEEDS
#        '8828' => '0'                 , # G+0  U+227C  uni227C,  PRECEDES OR EQUAL TO
#        '8829' => '0'                 , # G+0  U+227D  uni227D,  SUCCEEDS OR EQUAL TO
#        '8830' => '0'                 , # G+0  U+227E  uni227E,  PRECEDES OR EQUIVALENT TO
#        '8831' => '0'                 , # G+0  U+227F  uni227F,  SUCCEEDS OR EQUIVALENT TO
#        '8832' => '0'                 , # G+0  U+2280  uni2280,  DOES NOT PRECEDE
#        '8833' => '0'                 , # G+0  U+2281  uni2281,  DOES NOT SUCCEED
        '8834' => '745'               , # G+745  U+2282  propersubset,  SUBSET OF
        '8835' => '746'               , # G+746  U+2283  propersuperset,  SUPERSET OF
        '8836' => '15472'             , # G+15472  U+2284  notsubset,  NOT A SUBSET OF
        '8837' => '15473'             , # G+15473  U+2285  uni2285,  NOT A SUPERSET OF
        '8838' => '743'               , # G+743  U+2286  reflexsubset,  SUBSET OF OR EQUAL TO
        '8839' => '744'               , # G+744  U+2287  reflexsuperset,  SUPERSET OF OR EQUAL TO
#        '8840' => '0'                 , # G+0  U+2288  uni2288,  NEITHER A SUBSET OF NOR EQUAL TO
#        '8841' => '0'                 , # G+0  U+2289  uni2289,  NEITHER A SUPERSET OF NOR EQUAL TO
        '8842' => '15474'             , # G+15474  U+228A  uni228A,  SUBSET OF WITH NOT EQUAL TO
        '8843' => '15475'             , # G+15475  U+228B  uni228B,  SUPERSET OF WITH NOT EQUAL TO
#        '8844' => '0'                 , # G+0  U+228C  uni228C,  MULTISET
#        '8845' => '0'                 , # G+0  U+228D  uni228D,  MULTISET MULTIPLICATION
#        '8846' => '0'                 , # G+0  U+228E  uni228E,  MULTISET UNION
#        '8847' => '0'                 , # G+0  U+228F  uni228F,  SQUARE IMAGE OF
#        '8848' => '0'                 , # G+0  U+2290  uni2290,  SQUARE ORIGINAL OF
#        '8849' => '0'                 , # G+0  U+2291  uni2291,  SQUARE IMAGE OF OR EQUAL TO
#        '8850' => '0'                 , # G+0  U+2292  uni2292,  SQUARE ORIGINAL OF OR EQUAL TO
#        '8851' => '0'                 , # G+0  U+2293  uni2293,  SQUARE CAP
#        '8852' => '0'                 , # G+0  U+2294  uni2294,  SQUARE CUP
        '8853' => '12188'             , # G+12188  U+2295  circleplus,  CIRCLED PLUS
        '8854' => '12186'             , # G+12186  U+2296  uni2296,  CIRCLED MINUS
        '8855' => '12189'             , # G+12189  U+2297  circlemultiply,  CIRCLED TIMES
        '8856' => '12187'             , # G+12187  U+2298  uni2298,  CIRCLED DIVISION SLASH
#        '8857' => '0'                 , # G+0  U+2299  uni2299,  CIRCLED DOT OPERATOR
#        '8858' => '0'                 , # G+0  U+229A  uni229A,  CIRCLED RING OPERATOR
#        '8859' => '0'                 , # G+0  U+229B  uni229B,  CIRCLED ASTERISK OPERATOR
#        '8860' => '0'                 , # G+0  U+229C  uni229C,  CIRCLED EQUALS
#        '8861' => '0'                 , # G+0  U+229D  uni229D,  CIRCLED DASH
        '8862' => '15906'             , # G+15906  U+229E  uni229E,  SQUARED PLUS
#        '8863' => '0'                 , # G+0  U+229F  uni229F,  SQUARED MINUS
        '8864' => '12185'             , # G+12185  U+22A0  uni22A0,  SQUARED TIMES
#        '8865' => '0'                 , # G+0  U+22A1  uni22A1,  SQUARED DOT OPERATOR
#        '8866' => '0'                 , # G+0  U+22A2  uni22A2,  RIGHT TACK
#        '8867' => '0'                 , # G+0  U+22A3  uni22A3,  LEFT TACK
#        '8868' => '0'                 , # G+0  U+22A4  uni22A4,  DOWN TACK
        '8869' => '757'               , # G+757  U+22A5  perpendicular,  UP TACK
#        '8870' => '0'                 , # G+0  U+22A6  uni22A6,  ASSERTION
#        '8871' => '0'                 , # G+0  U+22A7  uni22A7,  MODELS
#        '8872' => '0'                 , # G+0  U+22A8  uni22A8,  TRUE
#        '8873' => '0'                 , # G+0  U+22A9  uni22A9,  FORCES
#        '8874' => '0'                 , # G+0  U+22AA  uni22AA,  TRIPLE VERTICAL BAR RIGHT TURNSTILE
#        '8875' => '0'                 , # G+0  U+22AB  uni22AB,  DOUBLE VERTICAL BAR DOUBLE RIGHT TURNSTILE
#        '8876' => '0'                 , # G+0  U+22AC  uni22AC,  DOES NOT PROVE
#        '8877' => '0'                 , # G+0  U+22AD  uni22AD,  NOT TRUE
#        '8878' => '0'                 , # G+0  U+22AE  uni22AE,  DOES NOT FORCE
#        '8879' => '0'                 , # G+0  U+22AF  uni22AF,  NEGATED DOUBLE VERTICAL BAR DOUBLE RIGHT TURNSTILE
#        '8880' => '0'                 , # G+0  U+22B0  uni22B0,  PRECEDES UNDER RELATION
#        '8881' => '0'                 , # G+0  U+22B1  uni22B1,  SUCCEEDS UNDER RELATION
#        '8882' => '0'                 , # G+0  U+22B2  uni22B2,  NORMAL SUBGROUP OF
#        '8883' => '0'                 , # G+0  U+22B3  uni22B3,  CONTAINS AS NORMAL SUBGROUP
#        '8884' => '0'                 , # G+0  U+22B4  uni22B4,  NORMAL SUBGROUP OF OR EQUAL TO
#        '8885' => '0'                 , # G+0  U+22B5  uni22B5,  CONTAINS AS NORMAL SUBGROUP OR EQUAL TO
#        '8886' => '0'                 , # G+0  U+22B6  uni22B6,  ORIGINAL OF
#        '8887' => '0'                 , # G+0  U+22B7  uni22B7,  IMAGE OF
#        '8888' => '0'                 , # G+0  U+22B8  uni22B8,  MULTIMAP
#        '8889' => '0'                 , # G+0  U+22B9  uni22B9,  HERMITIAN CONJUGATE MATRIX
#        '8890' => '0'                 , # G+0  U+22BA  uni22BA,  INTERCALATE
#        '8891' => '0'                 , # G+0  U+22BB  uni22BB,  XOR
#        '8892' => '0'                 , # G+0  U+22BC  uni22BC,  NAND
#        '8893' => '0'                 , # G+0  U+22BD  uni22BD,  NOR
#        '8894' => '0'                 , # G+0  U+22BE  uni22BE,  RIGHT ANGLE WITH ARC
        '8895' => '7630'              , # G+7630  U+22BF  uni22BF,  RIGHT TRIANGLE
#        '8896' => '0'                 , # G+0  U+22C0  uni22C0,  N-ARY LOGICAL AND
#        '8897' => '0'                 , # G+0  U+22C1  uni22C1,  N-ARY LOGICAL OR
#        '8898' => '0'                 , # G+0  U+22C2  uni22C2,  N-ARY INTERSECTION
#        '8899' => '0'                 , # G+0  U+22C3  uni22C3,  N-ARY UNION
#        '8900' => '0'                 , # G+0  U+22C4  uni22C4,  DIAMOND OPERATOR
#        '8901' => '0'                 , # G+0  U+22C5  dotmath,  DOT OPERATOR
#        '8902' => '0'                 , # G+0  U+22C6  uni22C6,  STAR OPERATOR
#        '8903' => '0'                 , # G+0  U+22C7  uni22C7,  DIVISION TIMES
#        '8904' => '0'                 , # G+0  U+22C8  uni22C8,  BOWTIE
#        '8905' => '0'                 , # G+0  U+22C9  uni22C9,  LEFT NORMAL FACTOR SEMIDIRECT PRODUCT
#        '8906' => '0'                 , # G+0  U+22CA  uni22CA,  RIGHT NORMAL FACTOR SEMIDIRECT PRODUCT
#        '8907' => '0'                 , # G+0  U+22CB  uni22CB,  LEFT SEMIDIRECT PRODUCT
#        '8908' => '0'                 , # G+0  U+22CC  uni22CC,  RIGHT SEMIDIRECT PRODUCT
#        '8909' => '0'                 , # G+0  U+22CD  uni22CD,  REVERSED TILDE EQUALS
#        '8910' => '0'                 , # G+0  U+22CE  uni22CE,  CURLY LOGICAL OR
#        '8911' => '0'                 , # G+0  U+22CF  uni22CF,  CURLY LOGICAL AND
#        '8912' => '0'                 , # G+0  U+22D0  uni22D0,  DOUBLE SUBSET
#        '8913' => '0'                 , # G+0  U+22D1  uni22D1,  DOUBLE SUPERSET
#        '8914' => '0'                 , # G+0  U+22D2  uni22D2,  DOUBLE INTERSECTION
#        '8915' => '0'                 , # G+0  U+22D3  uni22D3,  DOUBLE UNION
#        '8916' => '0'                 , # G+0  U+22D4  uni22D4,  PITCHFORK
#        '8917' => '0'                 , # G+0  U+22D5  uni22D5,  EQUAL AND PARALLEL TO
#        '8918' => '0'                 , # G+0  U+22D6  uni22D6,  LESS-THAN WITH DOT
#        '8919' => '0'                 , # G+0  U+22D7  uni22D7,  GREATER-THAN WITH DOT
#        '8920' => '0'                 , # G+0  U+22D8  uni22D8,  VERY MUCH LESS-THAN
#        '8921' => '0'                 , # G+0  U+22D9  uni22D9,  VERY MUCH GREATER-THAN
        '8922' => '15725'             , # G+15725  U+22DA  uni22DA,  LESS-THAN EQUAL TO OR GREATER-THAN
        '8923' => '15726'             , # G+15726  U+22DB  uni22DB,  GREATER-THAN EQUAL TO OR LESS-THAN
#        '8924' => '0'                 , # G+0  U+22DC  uni22DC,  EQUAL TO OR LESS-THAN
#        '8925' => '0'                 , # G+0  U+22DD  uni22DD,  EQUAL TO OR GREATER-THAN
#        '8926' => '0'                 , # G+0  U+22DE  uni22DE,  EQUAL TO OR PRECEDES
#        '8927' => '0'                 , # G+0  U+22DF  uni22DF,  EQUAL TO OR SUCCEEDS
#        '8928' => '0'                 , # G+0  U+22E0  uni22E0,  DOES NOT PRECEDE OR EQUAL
#        '8929' => '0'                 , # G+0  U+22E1  uni22E1,  DOES NOT SUCCEED OR EQUAL
#        '8930' => '0'                 , # G+0  U+22E2  uni22E2,  NOT SQUARE IMAGE OF OR EQUAL TO
#        '8931' => '0'                 , # G+0  U+22E3  uni22E3,  NOT SQUARE ORIGINAL OF OR EQUAL TO
#        '8932' => '0'                 , # G+0  U+22E4  uni22E4,  SQUARE IMAGE OF OR NOT EQUAL TO
#        '8933' => '0'                 , # G+0  U+22E5  uni22E5,  SQUARE ORIGINAL OF OR NOT EQUAL TO
#        '8934' => '0'                 , # G+0  U+22E6  uni22E6,  LESS-THAN BUT NOT EQUIVALENT TO
#        '8935' => '0'                 , # G+0  U+22E7  uni22E7,  GREATER-THAN BUT NOT EQUIVALENT TO
#        '8936' => '0'                 , # G+0  U+22E8  uni22E8,  PRECEDES BUT NOT EQUIVALENT TO
#        '8937' => '0'                 , # G+0  U+22E9  uni22E9,  SUCCEEDS BUT NOT EQUIVALENT TO
#        '8938' => '0'                 , # G+0  U+22EA  uni22EA,  NOT NORMAL SUBGROUP OF
#        '8939' => '0'                 , # G+0  U+22EB  uni22EB,  DOES NOT CONTAIN AS NORMAL SUBGROUP
#        '8940' => '0'                 , # G+0  U+22EC  uni22EC,  NOT NORMAL SUBGROUP OF OR EQUAL TO
#        '8941' => '0'                 , # G+0  U+22ED  uni22ED,  DOES NOT CONTAIN AS NORMAL SUBGROUP OR EQUAL
#        '8942' => '0'                 , # G+0  U+22EE  uni22EE,  VERTICAL ELLIPSIS
#        '8943' => '0'                 , # G+0  U+22EF  uni22EF,  MIDLINE HORIZONTAL ELLIPSIS
#        '8944' => '0'                 , # G+0  U+22F0  uni22F0,  UP RIGHT DIAGONAL ELLIPSIS
#        '8945' => '0'                 , # G+0  U+22F1  uni22F1,  DOWN RIGHT DIAGONAL ELLIPSIS
#        '8946' => '0'                 , # G+0  U+22F2  uni22F2,  ELEMENT OF WITH LONG HORIZONTAL STROKE
#        '8947' => '0'                 , # G+0  U+22F3  uni22F3,  ELEMENT OF WITH VERTICAL BAR AT END OF HORIZONTAL STROKE
#        '8948' => '0'                 , # G+0  U+22F4  uni22F4,  SMALL ELEMENT OF WITH VERTICAL BAR AT END OF HORIZONTAL STROKE
#        '8949' => '0'                 , # G+0  U+22F5  uni22F5,  ELEMENT OF WITH DOT ABOVE
#        '8950' => '0'                 , # G+0  U+22F6  uni22F6,  ELEMENT OF WITH OVERBAR
#        '8951' => '0'                 , # G+0  U+22F7  uni22F7,  SMALL ELEMENT OF WITH OVERBAR
#        '8952' => '0'                 , # G+0  U+22F8  uni22F8,  ELEMENT OF WITH UNDERBAR
#        '8953' => '0'                 , # G+0  U+22F9  uni22F9,  ELEMENT OF WITH TWO HORIZONTAL STROKES
#        '8954' => '0'                 , # G+0  U+22FA  uni22FA,  CONTAINS WITH LONG HORIZONTAL STROKE
#        '8955' => '0'                 , # G+0  U+22FB  uni22FB,  CONTAINS WITH VERTICAL BAR AT END OF HORIZONTAL STROKE
#        '8956' => '0'                 , # G+0  U+22FC  uni22FC,  SMALL CONTAINS WITH VERTICAL BAR AT END OF HORIZONTAL STROKE
#        '8957' => '0'                 , # G+0  U+22FD  uni22FD,  CONTAINS WITH OVERBAR
#        '8958' => '0'                 , # G+0  U+22FE  uni22FE,  SMALL CONTAINS WITH OVERBAR
#        '8959' => '0'                 , # G+0  U+22FF  uni22FF,  Z NOTATION BAG MEMBERSHIP
#        '8960' => '0'                 , # G+0  U+2300  uni2300,  DIAMETER SIGN
#        '8961' => '0'                 , # G+0  U+2301  uni2301,  ELECTRIC ARROW
#        '8962' => '0'                 , # G+0  U+2302  house,  HOUSE
#        '8963' => '0'                 , # G+0  U+2303  uni2303,  UP ARROWHEAD
#        '8964' => '0'                 , # G+0  U+2304  uni2304,  DOWN ARROWHEAD
        '8965' => '15478'             , # G+15478  U+2305  uni2305,  PROJECTIVE
        '8966' => '15479'             , # G+15479  U+2306  uni2306,  PERSPECTIVE
        '8967' => '12219'             , # G+12219  U+2307  uni2307,  WAVY LINE
#        '8968' => '0'                 , # G+0  U+2308  uni2308,  LEFT CEILING
#        '8969' => '0'                 , # G+0  U+2309  uni2309,  RIGHT CEILING
#        '8970' => '0'                 , # G+0  U+230A  uni230A,  LEFT FLOOR
#        '8971' => '0'                 , # G+0  U+230B  uni230B,  RIGHT FLOOR
#        '8972' => '0'                 , # G+0  U+230C  uni230C,  BOTTOM RIGHT CROP
#        '8973' => '0'                 , # G+0  U+230D  uni230D,  BOTTOM LEFT CROP
#        '8974' => '0'                 , # G+0  U+230E  uni230E,  TOP RIGHT CROP
#        '8975' => '0'                 , # G+0  U+230F  uni230F,  TOP LEFT CROP
#        '8976' => '0'                 , # G+0  U+2310  revlogicalnot,  REVERSED NOT SIGN
#        '8977' => '0'                 , # G+0  U+2311  uni2311,  SQUARE LOZENGE
        '8978' => '758'               , # G+758  U+2312  uni2312,  ARC
#        '8979' => '0'                 , # G+0  U+2313  uni2313,  SEGMENT
#        '8980' => '0'                 , # G+0  U+2314  uni2314,  SECTOR
#        '8981' => '0'                 , # G+0  U+2315  uni2315,  TELEPHONE RECORDER
#        '8982' => '0'                 , # G+0  U+2316  uni2316,  POSITION INDICATOR
#        '8983' => '0'                 , # G+0  U+2317  uni2317,  VIEWDATA SQUARE
        '8984' => '15728'             , # G+15728  U+2318  uni2318,  PLACE OF INTEREST SIGN
#        '8985' => '0'                 , # G+0  U+2319  uni2319,  TURNED NOT SIGN
#        '8986' => '0'                 , # G+0  U+231A  uni231A,  WATCH
#        '8987' => '0'                 , # G+0  U+231B  uni231B,  HOURGLASS
#        '8988' => '0'                 , # G+0  U+231C  uni231C,  TOP LEFT CORNER
#        '8989' => '0'                 , # G+0  U+231D  uni231D,  TOP RIGHT CORNER
#        '8990' => '0'                 , # G+0  U+231E  uni231E,  BOTTOM LEFT CORNER
#        '8991' => '0'                 , # G+0  U+231F  uni231F,  BOTTOM RIGHT CORNER
#        '8992' => '0'                 , # G+0  U+2320  integraltp,  TOP HALF INTEGRAL
#        '8993' => '0'                 , # G+0  U+2321  integralbt,  BOTTOM HALF INTEGRAL
#        '8994' => '0'                 , # G+0  U+2322  uni2322,  FROWN
#        '8995' => '0'                 , # G+0  U+2323  uni2323,  SMILE
#        '8996' => '0'                 , # G+0  U+2324  uni2324,  UP ARROWHEAD BETWEEN TWO HORIZONTAL BARS
#        '8997' => '0'                 , # G+0  U+2325  uni2325,  OPTION KEY
#        '8998' => '0'                 , # G+0  U+2326  uni2326,  ERASE TO THE RIGHT
#        '8999' => '0'                 , # G+0  U+2327  uni2327,  X IN A RECTANGLE BOX
#        '9000' => '0'                 , # G+0  U+2328  uni2328,  KEYBOARD
#        '9001' => '0'                 , # G+0  U+2329  angleleft,  LEFT-POINTING ANGLE BRACKET
#        '9002' => '0'                 , # G+0  U+232A  angleright,  RIGHT-POINTING ANGLE BRACKET
#        '9003' => '0'                 , # G+0  U+232B  uni232B,  ERASE TO THE LEFT
#        '9004' => '0'                 , # G+0  U+232C  uni232C,  BENZENE RING
#        '9005' => '0'                 , # G+0  U+232D  uni232D,  CYLINDRICITY
#        '9006' => '0'                 , # G+0  U+232E  uni232E,  ALL AROUND-PROFILE
#        '9007' => '0'                 , # G+0  U+232F  uni232F,  SYMMETRY
#        '9008' => '0'                 , # G+0  U+2330  uni2330,  TOTAL RUNOUT
#        '9009' => '0'                 , # G+0  U+2331  uni2331,  DIMENSION ORIGIN
#        '9010' => '0'                 , # G+0  U+2332  uni2332,  CONICAL TAPER
#        '9011' => '0'                 , # G+0  U+2333  uni2333,  SLOPE
#        '9012' => '0'                 , # G+0  U+2334  uni2334,  COUNTERBORE
#        '9013' => '0'                 , # G+0  U+2335  uni2335,  COUNTERSINK
#        '9014' => '0'                 , # G+0  U+2336  uni2336,  APL FUNCTIONAL SYMBOL I-BEAM
#        '9015' => '0'                 , # G+0  U+2337  uni2337,  APL FUNCTIONAL SYMBOL SQUISH QUAD
#        '9016' => '0'                 , # G+0  U+2338  uni2338,  APL FUNCTIONAL SYMBOL QUAD EQUAL
#        '9017' => '0'                 , # G+0  U+2339  uni2339,  APL FUNCTIONAL SYMBOL QUAD DIVIDE
#        '9018' => '0'                 , # G+0  U+233A  uni233A,  APL FUNCTIONAL SYMBOL QUAD DIAMOND
#        '9019' => '0'                 , # G+0  U+233B  uni233B,  APL FUNCTIONAL SYMBOL QUAD JOT
#        '9020' => '0'                 , # G+0  U+233C  uni233C,  APL FUNCTIONAL SYMBOL QUAD CIRCLE
#        '9021' => '0'                 , # G+0  U+233D  uni233D,  APL FUNCTIONAL SYMBOL CIRCLE STILE
#        '9022' => '0'                 , # G+0  U+233E  uni233E,  APL FUNCTIONAL SYMBOL CIRCLE JOT
#        '9023' => '0'                 , # G+0  U+233F  uni233F,  APL FUNCTIONAL SYMBOL SLASH BAR
#        '9024' => '0'                 , # G+0  U+2340  uni2340,  APL FUNCTIONAL SYMBOL BACKSLASH BAR
#        '9025' => '0'                 , # G+0  U+2341  uni2341,  APL FUNCTIONAL SYMBOL QUAD SLASH
#        '9026' => '0'                 , # G+0  U+2342  uni2342,  APL FUNCTIONAL SYMBOL QUAD BACKSLASH
#        '9027' => '0'                 , # G+0  U+2343  uni2343,  APL FUNCTIONAL SYMBOL QUAD LESS-THAN
#        '9028' => '0'                 , # G+0  U+2344  uni2344,  APL FUNCTIONAL SYMBOL QUAD GREATER-THAN
#        '9029' => '0'                 , # G+0  U+2345  uni2345,  APL FUNCTIONAL SYMBOL LEFTWARDS VANE
#        '9030' => '0'                 , # G+0  U+2346  uni2346,  APL FUNCTIONAL SYMBOL RIGHTWARDS VANE
#        '9031' => '0'                 , # G+0  U+2347  uni2347,  APL FUNCTIONAL SYMBOL QUAD LEFTWARDS ARROW
#        '9032' => '0'                 , # G+0  U+2348  uni2348,  APL FUNCTIONAL SYMBOL QUAD RIGHTWARDS ARROW
#        '9033' => '0'                 , # G+0  U+2349  uni2349,  APL FUNCTIONAL SYMBOL CIRCLE BACKSLASH
#        '9034' => '0'                 , # G+0  U+234A  uni234A,  APL FUNCTIONAL SYMBOL DOWN TACK UNDERBAR
#        '9035' => '0'                 , # G+0  U+234B  uni234B,  APL FUNCTIONAL SYMBOL DELTA STILE
#        '9036' => '0'                 , # G+0  U+234C  uni234C,  APL FUNCTIONAL SYMBOL QUAD DOWN CARET
#        '9037' => '0'                 , # G+0  U+234D  uni234D,  APL FUNCTIONAL SYMBOL QUAD DELTA
#        '9038' => '0'                 , # G+0  U+234E  uni234E,  APL FUNCTIONAL SYMBOL DOWN TACK JOT
#        '9039' => '0'                 , # G+0  U+234F  uni234F,  APL FUNCTIONAL SYMBOL UPWARDS VANE
#        '9040' => '0'                 , # G+0  U+2350  uni2350,  APL FUNCTIONAL SYMBOL QUAD UPWARDS ARROW
#        '9041' => '0'                 , # G+0  U+2351  uni2351,  APL FUNCTIONAL SYMBOL UP TACK OVERBAR
#        '9042' => '0'                 , # G+0  U+2352  uni2352,  APL FUNCTIONAL SYMBOL DEL STILE
#        '9043' => '0'                 , # G+0  U+2353  uni2353,  APL FUNCTIONAL SYMBOL QUAD UP CARET
#        '9044' => '0'                 , # G+0  U+2354  uni2354,  APL FUNCTIONAL SYMBOL QUAD DEL
#        '9045' => '0'                 , # G+0  U+2355  uni2355,  APL FUNCTIONAL SYMBOL UP TACK JOT
#        '9046' => '0'                 , # G+0  U+2356  uni2356,  APL FUNCTIONAL SYMBOL DOWNWARDS VANE
#        '9047' => '0'                 , # G+0  U+2357  uni2357,  APL FUNCTIONAL SYMBOL QUAD DOWNWARDS ARROW
#        '9048' => '0'                 , # G+0  U+2358  uni2358,  APL FUNCTIONAL SYMBOL QUOTE UNDERBAR
#        '9049' => '0'                 , # G+0  U+2359  uni2359,  APL FUNCTIONAL SYMBOL DELTA UNDERBAR
#        '9050' => '0'                 , # G+0  U+235A  uni235A,  APL FUNCTIONAL SYMBOL DIAMOND UNDERBAR
#        '9051' => '0'                 , # G+0  U+235B  uni235B,  APL FUNCTIONAL SYMBOL JOT UNDERBAR
#        '9052' => '0'                 , # G+0  U+235C  uni235C,  APL FUNCTIONAL SYMBOL CIRCLE UNDERBAR
#        '9053' => '0'                 , # G+0  U+235D  uni235D,  APL FUNCTIONAL SYMBOL UP SHOE JOT
#        '9054' => '0'                 , # G+0  U+235E  uni235E,  APL FUNCTIONAL SYMBOL QUOTE QUAD
#        '9055' => '0'                 , # G+0  U+235F  uni235F,  APL FUNCTIONAL SYMBOL CIRCLE STAR
#        '9056' => '0'                 , # G+0  U+2360  uni2360,  APL FUNCTIONAL SYMBOL QUAD COLON
#        '9057' => '0'                 , # G+0  U+2361  uni2361,  APL FUNCTIONAL SYMBOL UP TACK DIAERESIS
#        '9058' => '0'                 , # G+0  U+2362  uni2362,  APL FUNCTIONAL SYMBOL DEL DIAERESIS
#        '9059' => '0'                 , # G+0  U+2363  uni2363,  APL FUNCTIONAL SYMBOL STAR DIAERESIS
#        '9060' => '0'                 , # G+0  U+2364  uni2364,  APL FUNCTIONAL SYMBOL JOT DIAERESIS
#        '9061' => '0'                 , # G+0  U+2365  uni2365,  APL FUNCTIONAL SYMBOL CIRCLE DIAERESIS
#        '9062' => '0'                 , # G+0  U+2366  uni2366,  APL FUNCTIONAL SYMBOL DOWN SHOE STILE
#        '9063' => '0'                 , # G+0  U+2367  uni2367,  APL FUNCTIONAL SYMBOL LEFT SHOE STILE
#        '9064' => '0'                 , # G+0  U+2368  uni2368,  APL FUNCTIONAL SYMBOL TILDE DIAERESIS
#        '9065' => '0'                 , # G+0  U+2369  uni2369,  APL FUNCTIONAL SYMBOL GREATER-THAN DIAERESIS
#        '9066' => '0'                 , # G+0  U+236A  uni236A,  APL FUNCTIONAL SYMBOL COMMA BAR
#        '9067' => '0'                 , # G+0  U+236B  uni236B,  APL FUNCTIONAL SYMBOL DEL TILDE
#        '9068' => '0'                 , # G+0  U+236C  uni236C,  APL FUNCTIONAL SYMBOL ZILDE
#        '9069' => '0'                 , # G+0  U+236D  uni236D,  APL FUNCTIONAL SYMBOL STILE TILDE
#        '9070' => '0'                 , # G+0  U+236E  uni236E,  APL FUNCTIONAL SYMBOL SEMICOLON UNDERBAR
#        '9071' => '0'                 , # G+0  U+236F  uni236F,  APL FUNCTIONAL SYMBOL QUAD NOT EQUAL
#        '9072' => '0'                 , # G+0  U+2370  uni2370,  APL FUNCTIONAL SYMBOL QUAD QUESTION
#        '9073' => '0'                 , # G+0  U+2371  uni2371,  APL FUNCTIONAL SYMBOL DOWN CARET TILDE
#        '9074' => '0'                 , # G+0  U+2372  uni2372,  APL FUNCTIONAL SYMBOL UP CARET TILDE
#        '9075' => '0'                 , # G+0  U+2373  uni2373,  APL FUNCTIONAL SYMBOL IOTA
#        '9076' => '0'                 , # G+0  U+2374  uni2374,  APL FUNCTIONAL SYMBOL RHO
#        '9077' => '0'                 , # G+0  U+2375  uni2375,  APL FUNCTIONAL SYMBOL OMEGA
#        '9078' => '0'                 , # G+0  U+2376  uni2376,  APL FUNCTIONAL SYMBOL ALPHA UNDERBAR
#        '9079' => '0'                 , # G+0  U+2377  uni2377,  APL FUNCTIONAL SYMBOL EPSILON UNDERBAR
#        '9080' => '0'                 , # G+0  U+2378  uni2378,  APL FUNCTIONAL SYMBOL IOTA UNDERBAR
#        '9081' => '0'                 , # G+0  U+2379  uni2379,  APL FUNCTIONAL SYMBOL OMEGA UNDERBAR
#        '9082' => '0'                 , # G+0  U+237A  uni237A,  APL FUNCTIONAL SYMBOL ALPHA
#        '9083' => '0'                 , # G+0  U+237B  uni237B,  NOT CHECK MARK
#        '9084' => '0'                 , # G+0  U+237C  uni237C,  RIGHT ANGLE WITH DOWNWARDS ZIGZAG ARROW
#        '9085' => '0'                 , # G+0  U+237D  uni237D,  SHOULDERED OPEN BOX
#        '9086' => '0'                 , # G+0  U+237E  uni237E,  BELL SYMBOL
#        '9087' => '0'                 , # G+0  U+237F  uni237F,  VERTICAL LINE WITH MIDDLE DOT
#        '9088' => '0'                 , # G+0  U+2380  uni2380,  INSERTION SYMBOL
#        '9089' => '0'                 , # G+0  U+2381  uni2381,  CONTINUOUS UNDERLINE SYMBOL
#        '9090' => '0'                 , # G+0  U+2382  uni2382,  DISCONTINUOUS UNDERLINE SYMBOL
#        '9091' => '0'                 , # G+0  U+2383  uni2383,  EMPHASIS SYMBOL
#        '9092' => '0'                 , # G+0  U+2384  uni2384,  COMPOSITION SYMBOL
#        '9093' => '0'                 , # G+0  U+2385  uni2385,  WHITE SQUARE WITH CENTRE VERTICAL LINE
#        '9094' => '0'                 , # G+0  U+2386  uni2386,  ENTER SYMBOL
#        '9095' => '0'                 , # G+0  U+2387  uni2387,  ALTERNATIVE KEY SYMBOL
#        '9096' => '0'                 , # G+0  U+2388  uni2388,  HELM SYMBOL
#        '9097' => '0'                 , # G+0  U+2389  uni2389,  CIRCLED HORIZONTAL BAR WITH NOTCH
#        '9098' => '0'                 , # G+0  U+238A  uni238A,  CIRCLED TRIANGLE DOWN
#        '9099' => '0'                 , # G+0  U+238B  uni238B,  BROKEN CIRCLE WITH NORTHWEST ARROW
#        '9100' => '0'                 , # G+0  U+238C  uni238C,  UNDO SYMBOL
#        '9101' => '0'                 , # G+0  U+238D  uni238D,  MONOSTABLE SYMBOL
#        '9102' => '0'                 , # G+0  U+238E  uni238E,  HYSTERESIS SYMBOL
#        '9103' => '0'                 , # G+0  U+238F  uni238F,  OPEN-CIRCUIT-OUTPUT H-TYPE SYMBOL
#        '9104' => '0'                 , # G+0  U+2390  uni2390,  OPEN-CIRCUIT-OUTPUT L-TYPE SYMBOL
#        '9105' => '0'                 , # G+0  U+2391  uni2391,  PASSIVE-PULL-DOWN-OUTPUT SYMBOL
#        '9106' => '0'                 , # G+0  U+2392  uni2392,  PASSIVE-PULL-UP-OUTPUT SYMBOL
#        '9107' => '0'                 , # G+0  U+2393  uni2393,  DIRECT CURRENT SYMBOL FORM TWO
#        '9108' => '0'                 , # G+0  U+2394  uni2394,  SOFTWARE-FUNCTION SYMBOL
#        '9109' => '0'                 , # G+0  U+2395  uni2395,  APL FUNCTIONAL SYMBOL QUAD
#        '9110' => '0'                 , # G+0  U+2396  uni2396,  DECIMAL SEPARATOR KEY SYMBOL
#        '9111' => '0'                 , # G+0  U+2397  uni2397,  PREVIOUS PAGE
#        '9112' => '0'                 , # G+0  U+2398  uni2398,  NEXT PAGE
#        '9113' => '0'                 , # G+0  U+2399  uni2399,  PRINT SCREEN SYMBOL
#        '9114' => '0'                 , # G+0  U+239A  uni239A,  CLEAR SCREEN SYMBOL
        '9115' => '12143'             , # G+12143  U+239B  uni239B,  LEFT PARENTHESIS UPPER HOOK
        '9116' => '12167'             , # G+12167  U+239C  uni239C,  LEFT PARENTHESIS EXTENSION
        '9117' => '12144'             , # G+12144  U+239D  uni239D,  LEFT PARENTHESIS LOWER HOOK
        '9118' => '12145'             , # G+12145  U+239E  uni239E,  RIGHT PARENTHESIS UPPER HOOK
        '9119' => '12167'             , # G+12167  U+239F  uni239F,  RIGHT PARENTHESIS EXTENSION
        '9120' => '12146'             , # G+12146  U+23A0  uni23A0,  RIGHT PARENTHESIS LOWER HOOK
        '9121' => '12151'             , # G+12151  U+23A1  uni23A1,  LEFT SQUARE BRACKET UPPER CORNER
        '9122' => '12167'             , # G+12167  U+23A2  uni23A2,  LEFT SQUARE BRACKET EXTENSION
        '9123' => '12152'             , # G+12152  U+23A3  uni23A3,  LEFT SQUARE BRACKET LOWER CORNER
        '9124' => '12153'             , # G+12153  U+23A4  uni23A4,  RIGHT SQUARE BRACKET UPPER CORNER
        '9125' => '12167'             , # G+12167  U+23A5  uni23A5,  RIGHT SQUARE BRACKET EXTENSION
        '9126' => '12154'             , # G+12154  U+23A6  uni23A6,  RIGHT SQUARE BRACKET LOWER CORNER
        '9127' => '8178'              , # G+8178  U+23A7  uni23A7,  LEFT CURLY BRACKET UPPER HOOK
        '9128' => '8179'              , # G+8179  U+23A8  uni23A8,  LEFT CURLY BRACKET MIDDLE PIECE
        '9129' => '8180'              , # G+8180  U+23A9  uni23A9,  LEFT CURLY BRACKET LOWER HOOK
        '9130' => '12167'             , # G+12167  U+23AA  uni23AA,  CURLY BRACKET EXTENSION
        '9131' => '8174'              , # G+8174  U+23AB  uni23AB,  RIGHT CURLY BRACKET UPPER HOOK
        '9132' => '8175'              , # G+8175  U+23AC  uni23AC,  RIGHT CURLY BRACKET MIDDLE PIECE
        '9133' => '8176'              , # G+8176  U+23AD  uni23AD,  RIGHT CURLY BRACKET LOWER HOOK
#        '9134' => '0'                 , # G+0  U+23AE  uni23AE,  INTEGRAL EXTENSION
#        '9135' => '0'                 , # G+0  U+23AF  uni23AF,  HORIZONTAL LINE EXTENSION
        '9136' => '16312'             , # G+16312  U+23B0  uni23B0,  UPPER LEFT OR LOWER RIGHT CURLY BRACKET SECTION
        '9137' => '16313'             , # G+16313  U+23B1  uni23B1,  UPPER RIGHT OR LOWER LEFT CURLY BRACKET SECTION
#        '9138' => '0'                 , # G+0  U+23B2  uni23B2,  SUMMATION TOP
#        '9139' => '0'                 , # G+0  U+23B3  uni23B3,  SUMMATION BOTTOM
#        '9140' => '0'                 , # G+0  U+23B4  uni23B4,  TOP SQUARE BRACKET
#        '9141' => '0'                 , # G+0  U+23B5  uni23B5,  BOTTOM SQUARE BRACKET
#        '9142' => '0'                 , # G+0  U+23B6  uni23B6,  BOTTOM SQUARE BRACKET OVER TOP SQUARE BRACKET
#        '9143' => '0'                 , # G+0  U+23B7  uni23B7,  RADICAL SYMBOL BOTTOM
#        '9144' => '0'                 , # G+0  U+23B8  uni23B8,  LEFT VERTICAL BOX LINE
#        '9145' => '0'                 , # G+0  U+23B9  uni23B9,  RIGHT VERTICAL BOX LINE
#        '9146' => '0'                 , # G+0  U+23BA  uni23BA,  HORIZONTAL SCAN LINE-1
#        '9147' => '0'                 , # G+0  U+23BB  uni23BB,  HORIZONTAL SCAN LINE-3
#        '9148' => '0'                 , # G+0  U+23BC  uni23BC,  HORIZONTAL SCAN LINE-7
#        '9149' => '0'                 , # G+0  U+23BD  uni23BD,  HORIZONTAL SCAN LINE-9
        '9150' => '16253'             , # G+16253  U+23BE  uni23BE,  DENTISTRY SYMBOL LIGHT VERTICAL AND TOP RIGHT
        '9151' => '16254'             , # G+16254  U+23BF  uni23BF,  DENTISTRY SYMBOL LIGHT VERTICAL AND BOTTOM RIGHT
        '9152' => '16255'             , # G+16255  U+23C0  uni23C0,  DENTISTRY SYMBOL LIGHT VERTICAL WITH CIRCLE
        '9153' => '16256'             , # G+16256  U+23C1  uni23C1,  DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL WITH CIRCLE
        '9154' => '16257'             , # G+16257  U+23C2  uni23C2,  DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL WITH CIRCLE
        '9155' => '16258'             , # G+16258  U+23C3  uni23C3,  DENTISTRY SYMBOL LIGHT VERTICAL WITH TRIANGLE
        '9156' => '16259'             , # G+16259  U+23C4  uni23C4,  DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL WITH TRIANGLE
        '9157' => '16260'             , # G+16260  U+23C5  uni23C5,  DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL WITH TRIANGLE
        '9158' => '16261'             , # G+16261  U+23C6  uni23C6,  DENTISTRY SYMBOL LIGHT VERTICAL AND WAVE
        '9159' => '16262'             , # G+16262  U+23C7  uni23C7,  DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL WITH WAVE
        '9160' => '16263'             , # G+16263  U+23C8  uni23C8,  DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL WITH WAVE
        '9161' => '16264'             , # G+16264  U+23C9  uni23C9,  DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL
        '9162' => '16265'             , # G+16265  U+23CA  uni23CA,  DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL
        '9163' => '16266'             , # G+16266  U+23CB  uni23CB,  DENTISTRY SYMBOL LIGHT VERTICAL AND TOP LEFT
        '9164' => '16267'             , # G+16267  U+23CC  uni23CC,  DENTISTRY SYMBOL LIGHT VERTICAL AND BOTTOM LEFT
#        '9165' => '0'                 , # G+0  U+23CD  uni23CD,  SQUARE FOOT
        '9166' => '16273'             , # G+16273  U+23CE  uni23CE,  RETURN SYMBOL
#        '9167' => '0'                 , # G+0  U+23CF  uni23CF,  
#        '9168' => '0'                 , # G+0  U+23D0  uni23D0,  
#        '9169' => '0'                 , # G+0  U+23D1  uni23D1,  
#        '9170' => '0'                 , # G+0  U+23D2  uni23D2,  
#        '9171' => '0'                 , # G+0  U+23D3  uni23D3,  
#        '9172' => '0'                 , # G+0  U+23D4  uni23D4,  
#        '9173' => '0'                 , # G+0  U+23D5  uni23D5,  
#        '9174' => '0'                 , # G+0  U+23D6  uni23D6,  
#        '9175' => '0'                 , # G+0  U+23D7  uni23D7,  
#        '9176' => '0'                 , # G+0  U+23D8  uni23D8,  
#        '9177' => '0'                 , # G+0  U+23D9  uni23D9,  
#        '9178' => '0'                 , # G+0  U+23DA  uni23DA,  
#        '9179' => '0'                 , # G+0  U+23DB  uni23DB,  
#        '9180' => '0'                 , # G+0  U+23DC  uni23DC,  
#        '9181' => '0'                 , # G+0  U+23DD  uni23DD,  
#        '9182' => '0'                 , # G+0  U+23DE  uni23DE,  
#        '9183' => '0'                 , # G+0  U+23DF  uni23DF,  
#        '9184' => '0'                 , # G+0  U+23E0  uni23E0,  
#        '9185' => '0'                 , # G+0  U+23E1  uni23E1,  
#        '9186' => '0'                 , # G+0  U+23E2  uni23E2,  
#        '9187' => '0'                 , # G+0  U+23E3  uni23E3,  
#        '9188' => '0'                 , # G+0  U+23E4  uni23E4,  
#        '9189' => '0'                 , # G+0  U+23E5  uni23E5,  
#        '9190' => '0'                 , # G+0  U+23E6  uni23E6,  
#        '9191' => '0'                 , # G+0  U+23E7  uni23E7,  
#        '9192' => '0'                 , # G+0  U+23E8  uni23E8,  
#        '9193' => '0'                 , # G+0  U+23E9  uni23E9,  
#        '9194' => '0'                 , # G+0  U+23EA  uni23EA,  
#        '9195' => '0'                 , # G+0  U+23EB  uni23EB,  
#        '9196' => '0'                 , # G+0  U+23EC  uni23EC,  
#        '9197' => '0'                 , # G+0  U+23ED  uni23ED,  
#        '9198' => '0'                 , # G+0  U+23EE  uni23EE,  
#        '9199' => '0'                 , # G+0  U+23EF  uni23EF,  
#        '9200' => '0'                 , # G+0  U+23F0  uni23F0,  
#        '9201' => '0'                 , # G+0  U+23F1  uni23F1,  
#        '9202' => '0'                 , # G+0  U+23F2  uni23F2,  
#        '9203' => '0'                 , # G+0  U+23F3  uni23F3,  
#        '9204' => '0'                 , # G+0  U+23F4  uni23F4,  
#        '9205' => '0'                 , # G+0  U+23F5  uni23F5,  
#        '9206' => '0'                 , # G+0  U+23F6  uni23F6,  
#        '9207' => '0'                 , # G+0  U+23F7  uni23F7,  
#        '9208' => '0'                 , # G+0  U+23F8  uni23F8,  
#        '9209' => '0'                 , # G+0  U+23F9  uni23F9,  
#        '9210' => '0'                 , # G+0  U+23FA  uni23FA,  
#        '9211' => '0'                 , # G+0  U+23FB  uni23FB,  
#        '9212' => '0'                 , # G+0  U+23FC  uni23FC,  
#        '9213' => '0'                 , # G+0  U+23FD  uni23FD,  
#        '9214' => '0'                 , # G+0  U+23FE  uni23FE,  
#        '9215' => '0'                 , # G+0  U+23FF  uni23FF,  
#        '9216' => '0'                 , # G+0  U+2400  uni2400,  SYMBOL FOR NULL
#        '9217' => '0'                 , # G+0  U+2401  uni2401,  SYMBOL FOR START OF HEADING
#        '9218' => '0'                 , # G+0  U+2402  uni2402,  SYMBOL FOR START OF TEXT
#        '9219' => '0'                 , # G+0  U+2403  uni2403,  SYMBOL FOR END OF TEXT
#        '9220' => '0'                 , # G+0  U+2404  uni2404,  SYMBOL FOR END OF TRANSMISSION
#        '9221' => '0'                 , # G+0  U+2405  uni2405,  SYMBOL FOR ENQUIRY
#        '9222' => '0'                 , # G+0  U+2406  uni2406,  SYMBOL FOR ACKNOWLEDGE
#        '9223' => '0'                 , # G+0  U+2407  uni2407,  SYMBOL FOR BELL
#        '9224' => '0'                 , # G+0  U+2408  uni2408,  SYMBOL FOR BACKSPACE
#        '9225' => '0'                 , # G+0  U+2409  uni2409,  SYMBOL FOR HORIZONTAL TABULATION
#        '9226' => '0'                 , # G+0  U+240A  uni240A,  SYMBOL FOR LINE FEED
#        '9227' => '0'                 , # G+0  U+240B  uni240B,  SYMBOL FOR VERTICAL TABULATION
#        '9228' => '0'                 , # G+0  U+240C  uni240C,  SYMBOL FOR FORM FEED
#        '9229' => '0'                 , # G+0  U+240D  uni240D,  SYMBOL FOR CARRIAGE RETURN
#        '9230' => '0'                 , # G+0  U+240E  uni240E,  SYMBOL FOR SHIFT OUT
#        '9231' => '0'                 , # G+0  U+240F  uni240F,  SYMBOL FOR SHIFT IN
#        '9232' => '0'                 , # G+0  U+2410  uni2410,  SYMBOL FOR DATA LINK ESCAPE
#        '9233' => '0'                 , # G+0  U+2411  uni2411,  SYMBOL FOR DEVICE CONTROL ONE
#        '9234' => '0'                 , # G+0  U+2412  uni2412,  SYMBOL FOR DEVICE CONTROL TWO
#        '9235' => '0'                 , # G+0  U+2413  uni2413,  SYMBOL FOR DEVICE CONTROL THREE
#        '9236' => '0'                 , # G+0  U+2414  uni2414,  SYMBOL FOR DEVICE CONTROL FOUR
#        '9237' => '0'                 , # G+0  U+2415  uni2415,  SYMBOL FOR NEGATIVE ACKNOWLEDGE
#        '9238' => '0'                 , # G+0  U+2416  uni2416,  SYMBOL FOR SYNCHRONOUS IDLE
#        '9239' => '0'                 , # G+0  U+2417  uni2417,  SYMBOL FOR END OF TRANSMISSION BLOCK
#        '9240' => '0'                 , # G+0  U+2418  uni2418,  SYMBOL FOR CANCEL
#        '9241' => '0'                 , # G+0  U+2419  uni2419,  SYMBOL FOR END OF MEDIUM
#        '9242' => '0'                 , # G+0  U+241A  uni241A,  SYMBOL FOR SUBSTITUTE
#        '9243' => '0'                 , # G+0  U+241B  uni241B,  SYMBOL FOR ESCAPE
#        '9244' => '0'                 , # G+0  U+241C  uni241C,  SYMBOL FOR FILE SEPARATOR
#        '9245' => '0'                 , # G+0  U+241D  uni241D,  SYMBOL FOR GROUP SEPARATOR
#        '9246' => '0'                 , # G+0  U+241E  uni241E,  SYMBOL FOR RECORD SEPARATOR
#        '9247' => '0'                 , # G+0  U+241F  uni241F,  SYMBOL FOR UNIT SEPARATOR
#        '9248' => '0'                 , # G+0  U+2420  uni2420,  SYMBOL FOR SPACE
#        '9249' => '0'                 , # G+0  U+2421  uni2421,  SYMBOL FOR DELETE
#        '9250' => '0'                 , # G+0  U+2422  uni2422,  BLANK SYMBOL
        '9251' => '16272'             , # G+16272  U+2423  uni2423,  OPEN BOX
#        '9252' => '0'                 , # G+0  U+2424  uni2424,  SYMBOL FOR NEWLINE
#        '9253' => '0'                 , # G+0  U+2425  uni2425,  SYMBOL FOR DELETE FORM TWO
#        '9254' => '0'                 , # G+0  U+2426  uni2426,  SYMBOL FOR SUBSTITUTE FORM TWO
#        '9255' => '0'                 , # G+0  U+2427  uni2427,  
#        '9256' => '0'                 , # G+0  U+2428  uni2428,  
#        '9257' => '0'                 , # G+0  U+2429  uni2429,  
#        '9258' => '0'                 , # G+0  U+242A  uni242A,  
#        '9259' => '0'                 , # G+0  U+242B  uni242B,  
#        '9260' => '0'                 , # G+0  U+242C  uni242C,  
#        '9261' => '0'                 , # G+0  U+242D  uni242D,  
#        '9262' => '0'                 , # G+0  U+242E  uni242E,  
#        '9263' => '0'                 , # G+0  U+242F  uni242F,  
#        '9264' => '0'                 , # G+0  U+2430  uni2430,  
#        '9265' => '0'                 , # G+0  U+2431  uni2431,  
#        '9266' => '0'                 , # G+0  U+2432  uni2432,  
#        '9267' => '0'                 , # G+0  U+2433  uni2433,  
#        '9268' => '0'                 , # G+0  U+2434  uni2434,  
#        '9269' => '0'                 , # G+0  U+2435  uni2435,  
#        '9270' => '0'                 , # G+0  U+2436  uni2436,  
#        '9271' => '0'                 , # G+0  U+2437  uni2437,  
#        '9272' => '0'                 , # G+0  U+2438  uni2438,  
#        '9273' => '0'                 , # G+0  U+2439  uni2439,  
#        '9274' => '0'                 , # G+0  U+243A  uni243A,  
#        '9275' => '0'                 , # G+0  U+243B  uni243B,  
#        '9276' => '0'                 , # G+0  U+243C  uni243C,  
#        '9277' => '0'                 , # G+0  U+243D  uni243D,  
#        '9278' => '0'                 , # G+0  U+243E  uni243E,  
#        '9279' => '0'                 , # G+0  U+243F  uni243F,  
#        '9280' => '0'                 , # G+0  U+2440  uni2440,  OCR HOOK
#        '9281' => '0'                 , # G+0  U+2441  uni2441,  OCR CHAIR
#        '9282' => '0'                 , # G+0  U+2442  uni2442,  OCR FORK
#        '9283' => '0'                 , # G+0  U+2443  uni2443,  OCR INVERTED FORK
#        '9284' => '0'                 , # G+0  U+2444  uni2444,  OCR BELT BUCKLE
#        '9285' => '0'                 , # G+0  U+2445  uni2445,  OCR BOW TIE
#        '9286' => '0'                 , # G+0  U+2446  uni2446,  OCR BRANCH BANK IDENTIFICATION
#        '9287' => '0'                 , # G+0  U+2447  uni2447,  OCR AMOUNT OF CHECK
#        '9288' => '0'                 , # G+0  U+2448  uni2448,  OCR DASH
#        '9289' => '0'                 , # G+0  U+2449  uni2449,  OCR CUSTOMER ACCOUNT NUMBER
#        '9290' => '0'                 , # G+0  U+244A  uni244A,  OCR DOUBLE BACKSLASH
#        '9291' => '0'                 , # G+0  U+244B  uni244B,  
#        '9292' => '0'                 , # G+0  U+244C  uni244C,  
#        '9293' => '0'                 , # G+0  U+244D  uni244D,  
#        '9294' => '0'                 , # G+0  U+244E  uni244E,  
#        '9295' => '0'                 , # G+0  U+244F  uni244F,  
#        '9296' => '0'                 , # G+0  U+2450  uni2450,  
#        '9297' => '0'                 , # G+0  U+2451  uni2451,  
#        '9298' => '0'                 , # G+0  U+2452  uni2452,  
#        '9299' => '0'                 , # G+0  U+2453  uni2453,  
#        '9300' => '0'                 , # G+0  U+2454  uni2454,  
#        '9301' => '0'                 , # G+0  U+2455  uni2455,  
#        '9302' => '0'                 , # G+0  U+2456  uni2456,  
#        '9303' => '0'                 , # G+0  U+2457  uni2457,  
#        '9304' => '0'                 , # G+0  U+2458  uni2458,  
#        '9305' => '0'                 , # G+0  U+2459  uni2459,  
#        '9306' => '0'                 , # G+0  U+245A  uni245A,  
#        '9307' => '0'                 , # G+0  U+245B  uni245B,  
#        '9308' => '0'                 , # G+0  U+245C  uni245C,  
#        '9309' => '0'                 , # G+0  U+245D  uni245D,  
#        '9310' => '0'                 , # G+0  U+245E  uni245E,  
#        '9311' => '0'                 , # G+0  U+245F  uni245F,  
        '9312' => '7555'              , # G+7555  U+2460  a120,  CIRCLED DIGIT ONE
        '9313' => '7556'              , # G+7556  U+2461  a121,  CIRCLED DIGIT TWO
        '9314' => '7557'              , # G+7557  U+2462  a122,  CIRCLED DIGIT THREE
        '9315' => '7558'              , # G+7558  U+2463  a123,  CIRCLED DIGIT FOUR
        '9316' => '7559'              , # G+7559  U+2464  a124,  CIRCLED DIGIT FIVE
        '9317' => '7560'              , # G+7560  U+2465  a125,  CIRCLED DIGIT SIX
        '9318' => '7561'              , # G+7561  U+2466  a126,  CIRCLED DIGIT SEVEN
        '9319' => '7562'              , # G+7562  U+2467  a127,  CIRCLED DIGIT EIGHT
        '9320' => '7563'              , # G+7563  U+2468  a128,  CIRCLED DIGIT NINE
        '9321' => '7564'              , # G+7564  U+2469  a129,  CIRCLED NUMBER TEN
        '9322' => '7565'              , # G+7565  U+246A  uni246A,  CIRCLED NUMBER ELEVEN
        '9323' => '7566'              , # G+7566  U+246B  uni246B,  CIRCLED NUMBER TWELVE
        '9324' => '7567'              , # G+7567  U+246C  uni246C,  CIRCLED NUMBER THIRTEEN
        '9325' => '7568'              , # G+7568  U+246D  uni246D,  CIRCLED NUMBER FOURTEEN
        '9326' => '7569'              , # G+7569  U+246E  uni246E,  CIRCLED NUMBER FIFTEEN
        '9327' => '7570'              , # G+7570  U+246F  uni246F,  CIRCLED NUMBER SIXTEEN
        '9328' => '7571'              , # G+7571  U+2470  uni2470,  CIRCLED NUMBER SEVENTEEN
        '9329' => '7572'              , # G+7572  U+2471  uni2471,  CIRCLED NUMBER EIGHTEEN
        '9330' => '7573'              , # G+7573  U+2472  uni2472,  CIRCLED NUMBER NINETEEN
        '9331' => '7574'              , # G+7574  U+2473  uni2473,  CIRCLED NUMBER TWENTY
        '9332' => '8071'              , # G+8071  U+2474  uni2474,  PARENTHESIZED DIGIT ONE
        '9333' => '8072'              , # G+8072  U+2475  uni2475,  PARENTHESIZED DIGIT TWO
        '9334' => '8073'              , # G+8073  U+2476  uni2476,  PARENTHESIZED DIGIT THREE
        '9335' => '8074'              , # G+8074  U+2477  uni2477,  PARENTHESIZED DIGIT FOUR
        '9336' => '8075'              , # G+8075  U+2478  uni2478,  PARENTHESIZED DIGIT FIVE
        '9337' => '8076'              , # G+8076  U+2479  uni2479,  PARENTHESIZED DIGIT SIX
        '9338' => '8077'              , # G+8077  U+247A  uni247A,  PARENTHESIZED DIGIT SEVEN
        '9339' => '8078'              , # G+8078  U+247B  uni247B,  PARENTHESIZED DIGIT EIGHT
        '9340' => '8079'              , # G+8079  U+247C  uni247C,  PARENTHESIZED DIGIT NINE
        '9341' => '8080'              , # G+8080  U+247D  uni247D,  PARENTHESIZED NUMBER TEN
        '9342' => '8081'              , # G+8081  U+247E  uni247E,  PARENTHESIZED NUMBER ELEVEN
        '9343' => '8082'              , # G+8082  U+247F  uni247F,  PARENTHESIZED NUMBER TWELVE
        '9344' => '8083'              , # G+8083  U+2480  uni2480,  PARENTHESIZED NUMBER THIRTEEN
        '9345' => '8084'              , # G+8084  U+2481  uni2481,  PARENTHESIZED NUMBER FOURTEEN
        '9346' => '8085'              , # G+8085  U+2482  uni2482,  PARENTHESIZED NUMBER FIFTEEN
        '9347' => '8086'              , # G+8086  U+2483  uni2483,  PARENTHESIZED NUMBER SIXTEEN
        '9348' => '8087'              , # G+8087  U+2484  uni2484,  PARENTHESIZED NUMBER SEVENTEEN
        '9349' => '8088'              , # G+8088  U+2485  uni2485,  PARENTHESIZED NUMBER EIGHTEEN
        '9350' => '8089'              , # G+8089  U+2486  uni2486,  PARENTHESIZED NUMBER NINETEEN
        '9351' => '8090'              , # G+8090  U+2487  uni2487,  PARENTHESIZED NUMBER TWENTY
        '9352' => '8062'              , # G+8062  U+2488  uni2488,  DIGIT ONE FULL STOP
        '9353' => '8063'              , # G+8063  U+2489  uni2489,  DIGIT TWO FULL STOP
        '9354' => '8064'              , # G+8064  U+248A  uni248A,  DIGIT THREE FULL STOP
        '9355' => '8065'              , # G+8065  U+248B  uni248B,  DIGIT FOUR FULL STOP
        '9356' => '8066'              , # G+8066  U+248C  uni248C,  DIGIT FIVE FULL STOP
        '9357' => '8067'              , # G+8067  U+248D  uni248D,  DIGIT SIX FULL STOP
        '9358' => '8068'              , # G+8068  U+248E  uni248E,  DIGIT SEVEN FULL STOP
        '9359' => '8069'              , # G+8069  U+248F  uni248F,  DIGIT EIGHT FULL STOP
        '9360' => '8070'              , # G+8070  U+2490  uni2490,  DIGIT NINE FULL STOP
#        '9361' => '0'                 , # G+0  U+2491  uni2491,  NUMBER TEN FULL STOP
#        '9362' => '0'                 , # G+0  U+2492  uni2492,  NUMBER ELEVEN FULL STOP
#        '9363' => '0'                 , # G+0  U+2493  uni2493,  NUMBER TWELVE FULL STOP
#        '9364' => '0'                 , # G+0  U+2494  uni2494,  NUMBER THIRTEEN FULL STOP
#        '9365' => '0'                 , # G+0  U+2495  uni2495,  NUMBER FOURTEEN FULL STOP
#        '9366' => '0'                 , # G+0  U+2496  uni2496,  NUMBER FIFTEEN FULL STOP
#        '9367' => '0'                 , # G+0  U+2497  uni2497,  NUMBER SIXTEEN FULL STOP
#        '9368' => '0'                 , # G+0  U+2498  uni2498,  NUMBER SEVENTEEN FULL STOP
#        '9369' => '0'                 , # G+0  U+2499  uni2499,  NUMBER EIGHTEEN FULL STOP
#        '9370' => '0'                 , # G+0  U+249A  uni249A,  NUMBER NINETEEN FULL STOP
#        '9371' => '0'                 , # G+0  U+249B  uni249B,  NUMBER TWENTY FULL STOP
        '9372' => '8112'              , # G+8112  U+249C  uni249C,  PARENTHESIZED LATIN SMALL LETTER A
        '9373' => '8113'              , # G+8113  U+249D  uni249D,  PARENTHESIZED LATIN SMALL LETTER B
        '9374' => '8114'              , # G+8114  U+249E  uni249E,  PARENTHESIZED LATIN SMALL LETTER C
        '9375' => '8115'              , # G+8115  U+249F  uni249F,  PARENTHESIZED LATIN SMALL LETTER D
        '9376' => '8116'              , # G+8116  U+24A0  uni24A0,  PARENTHESIZED LATIN SMALL LETTER E
        '9377' => '8117'              , # G+8117  U+24A1  uni24A1,  PARENTHESIZED LATIN SMALL LETTER F
        '9378' => '8118'              , # G+8118  U+24A2  uni24A2,  PARENTHESIZED LATIN SMALL LETTER G
        '9379' => '8119'              , # G+8119  U+24A3  uni24A3,  PARENTHESIZED LATIN SMALL LETTER H
        '9380' => '8120'              , # G+8120  U+24A4  uni24A4,  PARENTHESIZED LATIN SMALL LETTER I
        '9381' => '8121'              , # G+8121  U+24A5  uni24A5,  PARENTHESIZED LATIN SMALL LETTER J
        '9382' => '8122'              , # G+8122  U+24A6  uni24A6,  PARENTHESIZED LATIN SMALL LETTER K
        '9383' => '8123'              , # G+8123  U+24A7  uni24A7,  PARENTHESIZED LATIN SMALL LETTER L
        '9384' => '8124'              , # G+8124  U+24A8  uni24A8,  PARENTHESIZED LATIN SMALL LETTER M
        '9385' => '8125'              , # G+8125  U+24A9  uni24A9,  PARENTHESIZED LATIN SMALL LETTER N
        '9386' => '8126'              , # G+8126  U+24AA  uni24AA,  PARENTHESIZED LATIN SMALL LETTER O
        '9387' => '8127'              , # G+8127  U+24AB  uni24AB,  PARENTHESIZED LATIN SMALL LETTER P
        '9388' => '8128'              , # G+8128  U+24AC  uni24AC,  PARENTHESIZED LATIN SMALL LETTER Q
        '9389' => '8129'              , # G+8129  U+24AD  uni24AD,  PARENTHESIZED LATIN SMALL LETTER R
        '9390' => '8130'              , # G+8130  U+24AE  uni24AE,  PARENTHESIZED LATIN SMALL LETTER S
        '9391' => '8131'              , # G+8131  U+24AF  uni24AF,  PARENTHESIZED LATIN SMALL LETTER T
        '9392' => '8132'              , # G+8132  U+24B0  uni24B0,  PARENTHESIZED LATIN SMALL LETTER U
        '9393' => '8133'              , # G+8133  U+24B1  uni24B1,  PARENTHESIZED LATIN SMALL LETTER V
        '9394' => '8134'              , # G+8134  U+24B2  uni24B2,  PARENTHESIZED LATIN SMALL LETTER W
        '9395' => '8135'              , # G+8135  U+24B3  uni24B3,  PARENTHESIZED LATIN SMALL LETTER X
        '9396' => '8136'              , # G+8136  U+24B4  uni24B4,  PARENTHESIZED LATIN SMALL LETTER Y
        '9397' => '8137'              , # G+8137  U+24B5  uni24B5,  PARENTHESIZED LATIN SMALL LETTER Z
        '9398' => '10339'             , # G+10339  U+24B6  uni24B6,  CIRCLED LATIN CAPITAL LETTER A
        '9399' => '10340'             , # G+10340  U+24B7  uni24B7,  CIRCLED LATIN CAPITAL LETTER B
        '9400' => '10341'             , # G+10341  U+24B8  uni24B8,  CIRCLED LATIN CAPITAL LETTER C
        '9401' => '10342'             , # G+10342  U+24B9  uni24B9,  CIRCLED LATIN CAPITAL LETTER D
        '9402' => '10343'             , # G+10343  U+24BA  uni24BA,  CIRCLED LATIN CAPITAL LETTER E
        '9403' => '10344'             , # G+10344  U+24BB  uni24BB,  CIRCLED LATIN CAPITAL LETTER F
        '9404' => '10345'             , # G+10345  U+24BC  uni24BC,  CIRCLED LATIN CAPITAL LETTER G
        '9405' => '10346'             , # G+10346  U+24BD  uni24BD,  CIRCLED LATIN CAPITAL LETTER H
        '9406' => '10347'             , # G+10347  U+24BE  uni24BE,  CIRCLED LATIN CAPITAL LETTER I
        '9407' => '10348'             , # G+10348  U+24BF  uni24BF,  CIRCLED LATIN CAPITAL LETTER J
        '9408' => '10349'             , # G+10349  U+24C0  uni24C0,  CIRCLED LATIN CAPITAL LETTER K
        '9409' => '10350'             , # G+10350  U+24C1  uni24C1,  CIRCLED LATIN CAPITAL LETTER L
        '9410' => '10351'             , # G+10351  U+24C2  uni24C2,  CIRCLED LATIN CAPITAL LETTER M
        '9411' => '10352'             , # G+10352  U+24C3  uni24C3,  CIRCLED LATIN CAPITAL LETTER N
        '9412' => '10353'             , # G+10353  U+24C4  uni24C4,  CIRCLED LATIN CAPITAL LETTER O
        '9413' => '10354'             , # G+10354  U+24C5  uni24C5,  CIRCLED LATIN CAPITAL LETTER P
        '9414' => '10355'             , # G+10355  U+24C6  uni24C6,  CIRCLED LATIN CAPITAL LETTER Q
        '9415' => '10356'             , # G+10356  U+24C7  uni24C7,  CIRCLED LATIN CAPITAL LETTER R
        '9416' => '10357'             , # G+10357  U+24C8  uni24C8,  CIRCLED LATIN CAPITAL LETTER S
        '9417' => '10358'             , # G+10358  U+24C9  uni24C9,  CIRCLED LATIN CAPITAL LETTER T
        '9418' => '10359'             , # G+10359  U+24CA  uni24CA,  CIRCLED LATIN CAPITAL LETTER U
        '9419' => '10360'             , # G+10360  U+24CB  uni24CB,  CIRCLED LATIN CAPITAL LETTER V
        '9420' => '10361'             , # G+10361  U+24CC  uni24CC,  CIRCLED LATIN CAPITAL LETTER W
        '9421' => '10362'             , # G+10362  U+24CD  uni24CD,  CIRCLED LATIN CAPITAL LETTER X
        '9422' => '10363'             , # G+10363  U+24CE  uni24CE,  CIRCLED LATIN CAPITAL LETTER Y
        '9423' => '10364'             , # G+10364  U+24CF  uni24CF,  CIRCLED LATIN CAPITAL LETTER Z
        '9424' => '10313'             , # G+10313  U+24D0  uni24D0,  CIRCLED LATIN SMALL LETTER A
        '9425' => '10314'             , # G+10314  U+24D1  uni24D1,  CIRCLED LATIN SMALL LETTER B
        '9426' => '10315'             , # G+10315  U+24D2  uni24D2,  CIRCLED LATIN SMALL LETTER C
        '9427' => '10316'             , # G+10316  U+24D3  uni24D3,  CIRCLED LATIN SMALL LETTER D
        '9428' => '10317'             , # G+10317  U+24D4  uni24D4,  CIRCLED LATIN SMALL LETTER E
        '9429' => '10318'             , # G+10318  U+24D5  uni24D5,  CIRCLED LATIN SMALL LETTER F
        '9430' => '10319'             , # G+10319  U+24D6  uni24D6,  CIRCLED LATIN SMALL LETTER G
        '9431' => '10320'             , # G+10320  U+24D7  uni24D7,  CIRCLED LATIN SMALL LETTER H
        '9432' => '10321'             , # G+10321  U+24D8  uni24D8,  CIRCLED LATIN SMALL LETTER I
        '9433' => '10322'             , # G+10322  U+24D9  uni24D9,  CIRCLED LATIN SMALL LETTER J
        '9434' => '10323'             , # G+10323  U+24DA  uni24DA,  CIRCLED LATIN SMALL LETTER K
        '9435' => '10324'             , # G+10324  U+24DB  uni24DB,  CIRCLED LATIN SMALL LETTER L
        '9436' => '10325'             , # G+10325  U+24DC  uni24DC,  CIRCLED LATIN SMALL LETTER M
        '9437' => '10326'             , # G+10326  U+24DD  uni24DD,  CIRCLED LATIN SMALL LETTER N
        '9438' => '10327'             , # G+10327  U+24DE  uni24DE,  CIRCLED LATIN SMALL LETTER O
        '9439' => '10328'             , # G+10328  U+24DF  uni24DF,  CIRCLED LATIN SMALL LETTER P
        '9440' => '10329'             , # G+10329  U+24E0  uni24E0,  CIRCLED LATIN SMALL LETTER Q
        '9441' => '10330'             , # G+10330  U+24E1  uni24E1,  CIRCLED LATIN SMALL LETTER R
        '9442' => '10331'             , # G+10331  U+24E2  uni24E2,  CIRCLED LATIN SMALL LETTER S
        '9443' => '10332'             , # G+10332  U+24E3  uni24E3,  CIRCLED LATIN SMALL LETTER T
        '9444' => '10333'             , # G+10333  U+24E4  uni24E4,  CIRCLED LATIN SMALL LETTER U
        '9445' => '10334'             , # G+10334  U+24E5  uni24E5,  CIRCLED LATIN SMALL LETTER V
        '9446' => '10335'             , # G+10335  U+24E6  uni24E6,  CIRCLED LATIN SMALL LETTER W
        '9447' => '10336'             , # G+10336  U+24E7  uni24E7,  CIRCLED LATIN SMALL LETTER X
        '9448' => '10337'             , # G+10337  U+24E8  uni24E8,  CIRCLED LATIN SMALL LETTER Y
        '9449' => '10338'             , # G+10338  U+24E9  uni24E9,  CIRCLED LATIN SMALL LETTER Z
        '9450' => '8224'              , # G+8224  U+24EA  uni24EA,  CIRCLED DIGIT ZERO
        '9451' => '10515'             , # G+10515  U+24EB  uni24EB,  NEGATIVE CIRCLED NUMBER ELEVEN
        '9452' => '10516'             , # G+10516  U+24EC  uni24EC,  NEGATIVE CIRCLED NUMBER TWELVE
        '9453' => '10517'             , # G+10517  U+24ED  uni24ED,  NEGATIVE CIRCLED NUMBER THIRTEEN
        '9454' => '10518'             , # G+10518  U+24EE  uni24EE,  NEGATIVE CIRCLED NUMBER FOURTEEN
        '9455' => '10519'             , # G+10519  U+24EF  uni24EF,  NEGATIVE CIRCLED NUMBER FIFTEEN
        '9456' => '10520'             , # G+10520  U+24F0  uni24F0,  NEGATIVE CIRCLED NUMBER SIXTEEN
        '9457' => '10521'             , # G+10521  U+24F1  uni24F1,  NEGATIVE CIRCLED NUMBER SEVENTEEN
        '9458' => '10522'             , # G+10522  U+24F2  uni24F2,  NEGATIVE CIRCLED NUMBER EIGHTEEN
        '9459' => '10523'             , # G+10523  U+24F3  uni24F3,  NEGATIVE CIRCLED NUMBER NINETEEN
        '9460' => '10524'             , # G+10524  U+24F4  uni24F4,  NEGATIVE CIRCLED NUMBER TWENTY
        '9461' => '16223'             , # G+16223  U+24F5  uni24F5,  DOUBLE CIRCLED DIGIT ONE
        '9462' => '16224'             , # G+16224  U+24F6  uni24F6,  DOUBLE CIRCLED DIGIT TWO
        '9463' => '16225'             , # G+16225  U+24F7  uni24F7,  DOUBLE CIRCLED DIGIT THREE
        '9464' => '16226'             , # G+16226  U+24F8  uni24F8,  DOUBLE CIRCLED DIGIT FOUR
        '9465' => '16227'             , # G+16227  U+24F9  uni24F9,  DOUBLE CIRCLED DIGIT FIVE
        '9466' => '16228'             , # G+16228  U+24FA  uni24FA,  DOUBLE CIRCLED DIGIT SIX
        '9467' => '16229'             , # G+16229  U+24FB  uni24FB,  DOUBLE CIRCLED DIGIT SEVEN
        '9468' => '16230'             , # G+16230  U+24FC  uni24FC,  DOUBLE CIRCLED DIGIT EIGHT
        '9469' => '16231'             , # G+16231  U+24FD  uni24FD,  DOUBLE CIRCLED DIGIT NINE
        '9470' => '16232'             , # G+16232  U+24FE  uni24FE,  DOUBLE CIRCLED NUMBER TEN
        '9471' => '10503'             , # G+10503  U+24FF  uni24FF,  
        '9472' => '7479'              , # G+7479  U+2500  SF100000,  BOX DRAWINGS LIGHT HORIZONTAL
        '9473' => '7480'              , # G+7480  U+2501  uni2501,  BOX DRAWINGS HEAVY HORIZONTAL
        '9474' => '7481'              , # G+7481  U+2502  SF110000,  BOX DRAWINGS LIGHT VERTICAL
        '9475' => '7482'              , # G+7482  U+2503  uni2503,  BOX DRAWINGS HEAVY VERTICAL
        '9476' => '7483'              , # G+7483  U+2504  uni2504,  BOX DRAWINGS LIGHT TRIPLE DASH HORIZONTAL
        '9477' => '7484'              , # G+7484  U+2505  uni2505,  BOX DRAWINGS HEAVY TRIPLE DASH HORIZONTAL
        '9478' => '7485'              , # G+7485  U+2506  uni2506,  BOX DRAWINGS LIGHT TRIPLE DASH VERTICAL
        '9479' => '7486'              , # G+7486  U+2507  uni2507,  BOX DRAWINGS HEAVY TRIPLE DASH VERTICAL
        '9480' => '7487'              , # G+7487  U+2508  uni2508,  BOX DRAWINGS LIGHT QUADRUPLE DASH HORIZONTAL
        '9481' => '7488'              , # G+7488  U+2509  uni2509,  BOX DRAWINGS HEAVY QUADRUPLE DASH HORIZONTAL
        '9482' => '7489'              , # G+7489  U+250A  uni250A,  BOX DRAWINGS LIGHT QUADRUPLE DASH VERTICAL
        '9483' => '7490'              , # G+7490  U+250B  uni250B,  BOX DRAWINGS HEAVY QUADRUPLE DASH VERTICAL
        '9484' => '7491'              , # G+7491  U+250C  SF010000,  BOX DRAWINGS LIGHT DOWN AND RIGHT
        '9485' => '7492'              , # G+7492  U+250D  uni250D,  BOX DRAWINGS DOWN LIGHT AND RIGHT HEAVY
        '9486' => '7493'              , # G+7493  U+250E  uni250E,  BOX DRAWINGS DOWN HEAVY AND RIGHT LIGHT
        '9487' => '7494'              , # G+7494  U+250F  uni250F,  BOX DRAWINGS HEAVY DOWN AND RIGHT
        '9488' => '7495'              , # G+7495  U+2510  SF030000,  BOX DRAWINGS LIGHT DOWN AND LEFT
        '9489' => '7496'              , # G+7496  U+2511  uni2511,  BOX DRAWINGS DOWN LIGHT AND LEFT HEAVY
        '9490' => '7497'              , # G+7497  U+2512  uni2512,  BOX DRAWINGS DOWN HEAVY AND LEFT LIGHT
        '9491' => '7498'              , # G+7498  U+2513  uni2513,  BOX DRAWINGS HEAVY DOWN AND LEFT
        '9492' => '7499'              , # G+7499  U+2514  SF020000,  BOX DRAWINGS LIGHT UP AND RIGHT
        '9493' => '7500'              , # G+7500  U+2515  uni2515,  BOX DRAWINGS UP LIGHT AND RIGHT HEAVY
        '9494' => '7501'              , # G+7501  U+2516  uni2516,  BOX DRAWINGS UP HEAVY AND RIGHT LIGHT
        '9495' => '7502'              , # G+7502  U+2517  uni2517,  BOX DRAWINGS HEAVY UP AND RIGHT
        '9496' => '7503'              , # G+7503  U+2518  SF040000,  BOX DRAWINGS LIGHT UP AND LEFT
        '9497' => '7504'              , # G+7504  U+2519  uni2519,  BOX DRAWINGS UP LIGHT AND LEFT HEAVY
        '9498' => '7505'              , # G+7505  U+251A  uni251A,  BOX DRAWINGS UP HEAVY AND LEFT LIGHT
        '9499' => '7506'              , # G+7506  U+251B  uni251B,  BOX DRAWINGS HEAVY UP AND LEFT
        '9500' => '7507'              , # G+7507  U+251C  SF080000,  BOX DRAWINGS LIGHT VERTICAL AND RIGHT
        '9501' => '7508'              , # G+7508  U+251D  uni251D,  BOX DRAWINGS VERTICAL LIGHT AND RIGHT HEAVY
        '9502' => '7509'              , # G+7509  U+251E  uni251E,  BOX DRAWINGS UP HEAVY AND RIGHT DOWN LIGHT
        '9503' => '7510'              , # G+7510  U+251F  uni251F,  BOX DRAWINGS DOWN HEAVY AND RIGHT UP LIGHT
        '9504' => '7511'              , # G+7511  U+2520  uni2520,  BOX DRAWINGS VERTICAL HEAVY AND RIGHT LIGHT
        '9505' => '7512'              , # G+7512  U+2521  uni2521,  BOX DRAWINGS DOWN LIGHT AND RIGHT UP HEAVY
        '9506' => '7513'              , # G+7513  U+2522  uni2522,  BOX DRAWINGS UP LIGHT AND RIGHT DOWN HEAVY
        '9507' => '7514'              , # G+7514  U+2523  uni2523,  BOX DRAWINGS HEAVY VERTICAL AND RIGHT
        '9508' => '7515'              , # G+7515  U+2524  SF090000,  BOX DRAWINGS LIGHT VERTICAL AND LEFT
        '9509' => '7516'              , # G+7516  U+2525  uni2525,  BOX DRAWINGS VERTICAL LIGHT AND LEFT HEAVY
        '9510' => '7517'              , # G+7517  U+2526  uni2526,  BOX DRAWINGS UP HEAVY AND LEFT DOWN LIGHT
        '9511' => '7518'              , # G+7518  U+2527  uni2527,  BOX DRAWINGS DOWN HEAVY AND LEFT UP LIGHT
        '9512' => '7519'              , # G+7519  U+2528  uni2528,  BOX DRAWINGS VERTICAL HEAVY AND LEFT LIGHT
        '9513' => '7520'              , # G+7520  U+2529  uni2529,  BOX DRAWINGS DOWN LIGHT AND LEFT UP HEAVY
        '9514' => '7521'              , # G+7521  U+252A  uni252A,  BOX DRAWINGS UP LIGHT AND LEFT DOWN HEAVY
        '9515' => '7522'              , # G+7522  U+252B  uni252B,  BOX DRAWINGS HEAVY VERTICAL AND LEFT
        '9516' => '7523'              , # G+7523  U+252C  SF060000,  BOX DRAWINGS LIGHT DOWN AND HORIZONTAL
        '9517' => '7524'              , # G+7524  U+252D  uni252D,  BOX DRAWINGS LEFT HEAVY AND RIGHT DOWN LIGHT
        '9518' => '7525'              , # G+7525  U+252E  uni252E,  BOX DRAWINGS RIGHT HEAVY AND LEFT DOWN LIGHT
        '9519' => '7526'              , # G+7526  U+252F  uni252F,  BOX DRAWINGS DOWN LIGHT AND HORIZONTAL HEAVY
        '9520' => '7527'              , # G+7527  U+2530  uni2530,  BOX DRAWINGS DOWN HEAVY AND HORIZONTAL LIGHT
        '9521' => '7528'              , # G+7528  U+2531  uni2531,  BOX DRAWINGS RIGHT LIGHT AND LEFT DOWN HEAVY
        '9522' => '7529'              , # G+7529  U+2532  uni2532,  BOX DRAWINGS LEFT LIGHT AND RIGHT DOWN HEAVY
        '9523' => '7530'              , # G+7530  U+2533  uni2533,  BOX DRAWINGS HEAVY DOWN AND HORIZONTAL
        '9524' => '7531'              , # G+7531  U+2534  SF070000,  BOX DRAWINGS LIGHT UP AND HORIZONTAL
        '9525' => '7532'              , # G+7532  U+2535  uni2535,  BOX DRAWINGS LEFT HEAVY AND RIGHT UP LIGHT
        '9526' => '7533'              , # G+7533  U+2536  uni2536,  BOX DRAWINGS RIGHT HEAVY AND LEFT UP LIGHT
        '9527' => '7534'              , # G+7534  U+2537  uni2537,  BOX DRAWINGS UP LIGHT AND HORIZONTAL HEAVY
        '9528' => '7535'              , # G+7535  U+2538  uni2538,  BOX DRAWINGS UP HEAVY AND HORIZONTAL LIGHT
        '9529' => '7536'              , # G+7536  U+2539  uni2539,  BOX DRAWINGS RIGHT LIGHT AND LEFT UP HEAVY
        '9530' => '7537'              , # G+7537  U+253A  uni253A,  BOX DRAWINGS LEFT LIGHT AND RIGHT UP HEAVY
        '9531' => '7538'              , # G+7538  U+253B  uni253B,  BOX DRAWINGS HEAVY UP AND HORIZONTAL
        '9532' => '7539'              , # G+7539  U+253C  SF050000,  BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL
        '9533' => '7540'              , # G+7540  U+253D  uni253D,  BOX DRAWINGS LEFT HEAVY AND RIGHT VERTICAL LIGHT
        '9534' => '7541'              , # G+7541  U+253E  uni253E,  BOX DRAWINGS RIGHT HEAVY AND LEFT VERTICAL LIGHT
        '9535' => '7542'              , # G+7542  U+253F  uni253F,  BOX DRAWINGS VERTICAL LIGHT AND HORIZONTAL HEAVY
        '9536' => '7543'              , # G+7543  U+2540  uni2540,  BOX DRAWINGS UP HEAVY AND DOWN HORIZONTAL LIGHT
        '9537' => '7544'              , # G+7544  U+2541  uni2541,  BOX DRAWINGS DOWN HEAVY AND UP HORIZONTAL LIGHT
        '9538' => '7545'              , # G+7545  U+2542  uni2542,  BOX DRAWINGS VERTICAL HEAVY AND HORIZONTAL LIGHT
        '9539' => '7546'              , # G+7546  U+2543  uni2543,  BOX DRAWINGS LEFT UP HEAVY AND RIGHT DOWN LIGHT
        '9540' => '7547'              , # G+7547  U+2544  uni2544,  BOX DRAWINGS RIGHT UP HEAVY AND LEFT DOWN LIGHT
        '9541' => '7548'              , # G+7548  U+2545  uni2545,  BOX DRAWINGS LEFT DOWN HEAVY AND RIGHT UP LIGHT
        '9542' => '7549'              , # G+7549  U+2546  uni2546,  BOX DRAWINGS RIGHT DOWN HEAVY AND LEFT UP LIGHT
        '9543' => '7550'              , # G+7550  U+2547  uni2547,  BOX DRAWINGS DOWN LIGHT AND UP HORIZONTAL HEAVY
        '9544' => '7551'              , # G+7551  U+2548  uni2548,  BOX DRAWINGS UP LIGHT AND DOWN HORIZONTAL HEAVY
        '9545' => '7552'              , # G+7552  U+2549  uni2549,  BOX DRAWINGS RIGHT LIGHT AND LEFT VERTICAL HEAVY
        '9546' => '7553'              , # G+7553  U+254A  uni254A,  BOX DRAWINGS LEFT LIGHT AND RIGHT VERTICAL HEAVY
        '9547' => '7554'              , # G+7554  U+254B  uni254B,  BOX DRAWINGS HEAVY VERTICAL AND HORIZONTAL
#        '9548' => '0'                 , # G+0  U+254C  uni254C,  BOX DRAWINGS LIGHT DOUBLE DASH HORIZONTAL
#        '9549' => '0'                 , # G+0  U+254D  uni254D,  BOX DRAWINGS HEAVY DOUBLE DASH HORIZONTAL
#        '9550' => '0'                 , # G+0  U+254E  uni254E,  BOX DRAWINGS LIGHT DOUBLE DASH VERTICAL
#        '9551' => '0'                 , # G+0  U+254F  uni254F,  BOX DRAWINGS HEAVY DOUBLE DASH VERTICAL
        '9552' => '8251'              , # G+8251  U+2550  SF430000,  BOX DRAWINGS DOUBLE HORIZONTAL
#        '9553' => '0'                 , # G+0  U+2551  SF240000,  BOX DRAWINGS DOUBLE VERTICAL
#        '9554' => '0'                 , # G+0  U+2552  SF510000,  BOX DRAWINGS DOWN SINGLE AND RIGHT DOUBLE
#        '9555' => '0'                 , # G+0  U+2553  SF520000,  BOX DRAWINGS DOWN DOUBLE AND RIGHT SINGLE
#        '9556' => '0'                 , # G+0  U+2554  SF390000,  BOX DRAWINGS DOUBLE DOWN AND RIGHT
#        '9557' => '0'                 , # G+0  U+2555  SF220000,  BOX DRAWINGS DOWN SINGLE AND LEFT DOUBLE
#        '9558' => '0'                 , # G+0  U+2556  SF210000,  BOX DRAWINGS DOWN DOUBLE AND LEFT SINGLE
#        '9559' => '0'                 , # G+0  U+2557  SF250000,  BOX DRAWINGS DOUBLE DOWN AND LEFT
#        '9560' => '0'                 , # G+0  U+2558  SF500000,  BOX DRAWINGS UP SINGLE AND RIGHT DOUBLE
#        '9561' => '0'                 , # G+0  U+2559  SF490000,  BOX DRAWINGS UP DOUBLE AND RIGHT SINGLE
#        '9562' => '0'                 , # G+0  U+255A  SF380000,  BOX DRAWINGS DOUBLE UP AND RIGHT
#        '9563' => '0'                 , # G+0  U+255B  SF280000,  BOX DRAWINGS UP SINGLE AND LEFT DOUBLE
#        '9564' => '0'                 , # G+0  U+255C  SF270000,  BOX DRAWINGS UP DOUBLE AND LEFT SINGLE
#        '9565' => '0'                 , # G+0  U+255D  SF260000,  BOX DRAWINGS DOUBLE UP AND LEFT
        '9566' => '8252'              , # G+8252  U+255E  SF360000,  BOX DRAWINGS VERTICAL SINGLE AND RIGHT DOUBLE
#        '9567' => '0'                 , # G+0  U+255F  SF370000,  BOX DRAWINGS VERTICAL DOUBLE AND RIGHT SINGLE
#        '9568' => '0'                 , # G+0  U+2560  SF420000,  BOX DRAWINGS DOUBLE VERTICAL AND RIGHT
        '9569' => '8254'              , # G+8254  U+2561  SF190000,  BOX DRAWINGS VERTICAL SINGLE AND LEFT DOUBLE
#        '9570' => '0'                 , # G+0  U+2562  SF200000,  BOX DRAWINGS VERTICAL DOUBLE AND LEFT SINGLE
#        '9571' => '0'                 , # G+0  U+2563  SF230000,  BOX DRAWINGS DOUBLE VERTICAL AND LEFT
#        '9572' => '0'                 , # G+0  U+2564  SF470000,  BOX DRAWINGS DOWN SINGLE AND HORIZONTAL DOUBLE
#        '9573' => '0'                 , # G+0  U+2565  SF480000,  BOX DRAWINGS DOWN DOUBLE AND HORIZONTAL SINGLE
#        '9574' => '0'                 , # G+0  U+2566  SF410000,  BOX DRAWINGS DOUBLE DOWN AND HORIZONTAL
#        '9575' => '0'                 , # G+0  U+2567  SF450000,  BOX DRAWINGS UP SINGLE AND HORIZONTAL DOUBLE
#        '9576' => '0'                 , # G+0  U+2568  SF460000,  BOX DRAWINGS UP DOUBLE AND HORIZONTAL SINGLE
#        '9577' => '0'                 , # G+0  U+2569  SF400000,  BOX DRAWINGS DOUBLE UP AND HORIZONTAL
        '9578' => '8253'              , # G+8253  U+256A  SF540000,  BOX DRAWINGS VERTICAL SINGLE AND HORIZONTAL DOUBLE
#        '9579' => '0'                 , # G+0  U+256B  SF530000,  BOX DRAWINGS VERTICAL DOUBLE AND HORIZONTAL SINGLE
#        '9580' => '0'                 , # G+0  U+256C  SF440000,  BOX DRAWINGS DOUBLE VERTICAL AND HORIZONTAL
        '9581' => '8247'              , # G+8247  U+256D  uni256D,  BOX DRAWINGS LIGHT ARC DOWN AND RIGHT
        '9582' => '8248'              , # G+8248  U+256E  uni256E,  BOX DRAWINGS LIGHT ARC DOWN AND LEFT
        '9583' => '8250'              , # G+8250  U+256F  uni256F,  BOX DRAWINGS LIGHT ARC UP AND LEFT
        '9584' => '8249'              , # G+8249  U+2570  uni2570,  BOX DRAWINGS LIGHT ARC UP AND RIGHT
        '9585' => '8261'              , # G+8261  U+2571  uni2571,  BOX DRAWINGS LIGHT DIAGONAL UPPER RIGHT TO LOWER LEFT
        '9586' => '8262'              , # G+8262  U+2572  uni2572,  BOX DRAWINGS LIGHT DIAGONAL UPPER LEFT TO LOWER RIGHT
        '9587' => '8263'              , # G+8263  U+2573  uni2573,  BOX DRAWINGS LIGHT DIAGONAL CROSS
#        '9588' => '0'                 , # G+0  U+2574  uni2574,  BOX DRAWINGS LIGHT LEFT
#        '9589' => '0'                 , # G+0  U+2575  uni2575,  BOX DRAWINGS LIGHT UP
#        '9590' => '0'                 , # G+0  U+2576  uni2576,  BOX DRAWINGS LIGHT RIGHT
#        '9591' => '0'                 , # G+0  U+2577  uni2577,  BOX DRAWINGS LIGHT DOWN
#        '9592' => '0'                 , # G+0  U+2578  uni2578,  BOX DRAWINGS HEAVY LEFT
#        '9593' => '0'                 , # G+0  U+2579  uni2579,  BOX DRAWINGS HEAVY UP
#        '9594' => '0'                 , # G+0  U+257A  uni257A,  BOX DRAWINGS HEAVY RIGHT
#        '9595' => '0'                 , # G+0  U+257B  uni257B,  BOX DRAWINGS HEAVY DOWN
#        '9596' => '0'                 , # G+0  U+257C  uni257C,  BOX DRAWINGS LIGHT LEFT AND HEAVY RIGHT
#        '9597' => '0'                 , # G+0  U+257D  uni257D,  BOX DRAWINGS LIGHT UP AND HEAVY DOWN
#        '9598' => '0'                 , # G+0  U+257E  uni257E,  BOX DRAWINGS HEAVY LEFT AND LIGHT RIGHT
#        '9599' => '0'                 , # G+0  U+257F  uni257F,  BOX DRAWINGS HEAVY UP AND LIGHT DOWN
#        '9600' => '0'                 , # G+0  U+2580  upblock,  UPPER HALF BLOCK
        '9601' => '8230'              , # G+8230  U+2581  uni2581,  LOWER ONE EIGHTH BLOCK
        '9602' => '8231'              , # G+8231  U+2582  uni2582,  LOWER ONE QUARTER BLOCK
        '9603' => '8232'              , # G+8232  U+2583  uni2583,  LOWER THREE EIGHTHS BLOCK
        '9604' => '8233'              , # G+8233  U+2584  dnblock,  LOWER HALF BLOCK
        '9605' => '8234'              , # G+8234  U+2585  uni2585,  LOWER FIVE EIGHTHS BLOCK
        '9606' => '8235'              , # G+8235  U+2586  uni2586,  LOWER THREE QUARTERS BLOCK
        '9607' => '8236'              , # G+8236  U+2587  uni2587,  LOWER SEVEN EIGHTHS BLOCK
        '9608' => '8237'              , # G+8237  U+2588  block,  FULL BLOCK
        '9609' => '8244'              , # G+8244  U+2589  uni2589,  LEFT SEVEN EIGHTHS BLOCK
        '9610' => '8243'              , # G+8243  U+258A  uni258A,  LEFT THREE QUARTERS BLOCK
        '9611' => '8242'              , # G+8242  U+258B  uni258B,  LEFT FIVE EIGHTHS BLOCK
        '9612' => '8241'              , # G+8241  U+258C  lfblock,  LEFT HALF BLOCK
        '9613' => '8240'              , # G+8240  U+258D  uni258D,  LEFT THREE EIGHTHS BLOCK
        '9614' => '8239'              , # G+8239  U+258E  uni258E,  LEFT ONE QUARTER BLOCK
        '9615' => '8238'              , # G+8238  U+258F  uni258F,  LEFT ONE EIGHTH BLOCK
#        '9616' => '0'                 , # G+0  U+2590  rtblock,  RIGHT HALF BLOCK
#        '9617' => '0'                 , # G+0  U+2591  ltshade,  LIGHT SHADE
#        '9618' => '0'                 , # G+0  U+2592  shade,  MEDIUM SHADE
#        '9619' => '0'                 , # G+0  U+2593  dkshade,  DARK SHADE
        '9620' => '8245'              , # G+8245  U+2594  uni2594,  UPPER ONE EIGHTH BLOCK
        '9621' => '8246'              , # G+8246  U+2595  uni2595,  RIGHT ONE EIGHTH BLOCK
#        '9622' => '0'                 , # G+0  U+2596  uni2596,  QUADRANT LOWER LEFT
#        '9623' => '0'                 , # G+0  U+2597  uni2597,  QUADRANT LOWER RIGHT
#        '9624' => '0'                 , # G+0  U+2598  uni2598,  QUADRANT UPPER LEFT
#        '9625' => '0'                 , # G+0  U+2599  uni2599,  QUADRANT UPPER LEFT AND LOWER LEFT AND LOWER RIGHT
#        '9626' => '0'                 , # G+0  U+259A  uni259A,  QUADRANT UPPER LEFT AND LOWER RIGHT
#        '9627' => '0'                 , # G+0  U+259B  uni259B,  QUADRANT UPPER LEFT AND UPPER RIGHT AND LOWER LEFT
#        '9628' => '0'                 , # G+0  U+259C  uni259C,  QUADRANT UPPER LEFT AND UPPER RIGHT AND LOWER RIGHT
#        '9629' => '0'                 , # G+0  U+259D  uni259D,  QUADRANT UPPER RIGHT
#        '9630' => '0'                 , # G+0  U+259E  uni259E,  QUADRANT UPPER RIGHT AND LOWER LEFT
#        '9631' => '0'                 , # G+0  U+259F  uni259F,  QUADRANT UPPER RIGHT AND LOWER LEFT AND LOWER RIGHT
        '9632' => '729'               , # G+729  U+25A0  filledbox,  BLACK SQUARE
        '9633' => '728'               , # G+728  U+25A1  H22073,  WHITE SQUARE
        '9634' => '8015'              , # G+8015  U+25A2  uni25A2,  WHITE SQUARE WITH ROUNDED CORNERS
#        '9635' => '0'                 , # G+0  U+25A3  uni25A3,  WHITE SQUARE CONTAINING BLACK SMALL SQUARE
#        '9636' => '0'                 , # G+0  U+25A4  uni25A4,  SQUARE WITH HORIZONTAL FILL
#        '9637' => '0'                 , # G+0  U+25A5  uni25A5,  SQUARE WITH VERTICAL FILL
#        '9638' => '0'                 , # G+0  U+25A6  uni25A6,  SQUARE WITH ORTHOGONAL CROSSHATCH FILL
#        '9639' => '0'                 , # G+0  U+25A7  uni25A7,  SQUARE WITH UPPER LEFT TO LOWER RIGHT FILL
#        '9640' => '0'                 , # G+0  U+25A8  uni25A8,  SQUARE WITH UPPER RIGHT TO LOWER LEFT FILL
#        '9641' => '0'                 , # G+0  U+25A9  uni25A9,  SQUARE WITH DIAGONAL CROSSHATCH FILL
        '9642' => '12239'             , # G+12239  U+25AA  H18543,  BLACK SMALL SQUARE
        '9643' => '12237'             , # G+12237  U+25AB  H18551,  WHITE SMALL SQUARE
#        '9644' => '0'                 , # G+0  U+25AC  filledrect,  BLACK RECTANGLE
#        '9645' => '0'                 , # G+0  U+25AD  uni25AD,  WHITE RECTANGLE
#        '9646' => '0'                 , # G+0  U+25AE  uni25AE,  BLACK VERTICAL RECTANGLE
#        '9647' => '0'                 , # G+0  U+25AF  uni25AF,  WHITE VERTICAL RECTANGLE
#        '9648' => '0'                 , # G+0  U+25B0  uni25B0,  BLACK PARALLELOGRAM
        '9649' => '16235'             , # G+16235  U+25B1  uni25B1,  WHITE PARALLELOGRAM
        '9650' => '731'               , # G+731  U+25B2  triagup,  BLACK UP-POINTING TRIANGLE
        '9651' => '730'               , # G+730  U+25B3  uni25B3,  WHITE UP-POINTING TRIANGLE
#        '9652' => '0'                 , # G+0  U+25B4  uni25B4,  BLACK UP-POINTING SMALL TRIANGLE
#        '9653' => '0'                 , # G+0  U+25B5  uni25B5,  WHITE UP-POINTING SMALL TRIANGLE
        '9654' => '12195'             , # G+12195  U+25B6  uni25B6,  BLACK RIGHT-POINTING TRIANGLE
        '9655' => '8010'              , # G+8010  U+25B7  uni25B7,  WHITE RIGHT-POINTING TRIANGLE
#        '9656' => '0'                 , # G+0  U+25B8  uni25B8,  BLACK RIGHT-POINTING SMALL TRIANGLE
#        '9657' => '0'                 , # G+0  U+25B9  uni25B9,  WHITE RIGHT-POINTING SMALL TRIANGLE
#        '9658' => '0'                 , # G+0  U+25BA  triagrt,  BLACK RIGHT-POINTING POINTER
#        '9659' => '0'                 , # G+0  U+25BB  uni25BB,  WHITE RIGHT-POINTING POINTER
        '9660' => '733'               , # G+733  U+25BC  triagdn,  BLACK DOWN-POINTING TRIANGLE
        '9661' => '732'               , # G+732  U+25BD  uni25BD,  WHITE DOWN-POINTING TRIANGLE
#        '9662' => '0'                 , # G+0  U+25BE  uni25BE,  BLACK DOWN-POINTING SMALL TRIANGLE
#        '9663' => '0'                 , # G+0  U+25BF  uni25BF,  WHITE DOWN-POINTING SMALL TRIANGLE
        '9664' => '12194'             , # G+12194  U+25C0  uni25C0,  BLACK LEFT-POINTING TRIANGLE
        '9665' => '8009'              , # G+8009  U+25C1  uni25C1,  WHITE LEFT-POINTING TRIANGLE
#        '9666' => '0'                 , # G+0  U+25C2  uni25C2,  BLACK LEFT-POINTING SMALL TRIANGLE
#        '9667' => '0'                 , # G+0  U+25C3  uni25C3,  WHITE LEFT-POINTING SMALL TRIANGLE
#        '9668' => '0'                 , # G+0  U+25C4  triaglf,  BLACK LEFT-POINTING POINTER
#        '9669' => '0'                 , # G+0  U+25C5  uni25C5,  WHITE LEFT-POINTING POINTER
        '9670' => '727'               , # G+727  U+25C6  a78,  BLACK DIAMOND
        '9671' => '726'               , # G+726  U+25C7  uni25C7,  WHITE DIAMOND
#        '9672' => '0'                 , # G+0  U+25C8  uni25C8,  WHITE DIAMOND CONTAINING BLACK SMALL DIAMOND
        '9673' => '8210'              , # G+8210  U+25C9  uni25C9,  FISHEYE
        '9674' => '20371'             , # G+20371  U+25CA  lozenge,  LOZENGE
        '9675' => '723'               , # G+723  U+25CB  circle,  WHITE CIRCLE
        '9676' => '10502'             , # G+10502  U+25CC  uni25CC,  DOTTED CIRCLE
#        '9677' => '0'                 , # G+0  U+25CD  uni25CD,  CIRCLE WITH VERTICAL FILL
        '9678' => '725'               , # G+725  U+25CE  uni25CE,  BULLSEYE
        '9679' => '724'               , # G+724  U+25CF  H18533,  BLACK CIRCLE
        '9680' => '16274'             , # G+16274  U+25D0  uni25D0,  CIRCLE WITH LEFT HALF BLACK
        '9681' => '16275'             , # G+16275  U+25D1  uni25D1,  CIRCLE WITH RIGHT HALF BLACK
        '9682' => '16276'             , # G+16276  U+25D2  uni25D2,  CIRCLE WITH LOWER HALF BLACK
        '9683' => '16277'             , # G+16277  U+25D3  uni25D3,  CIRCLE WITH UPPER HALF BLACK
#        '9684' => '0'                 , # G+0  U+25D4  uni25D4,  CIRCLE WITH UPPER RIGHT QUADRANT BLACK
#        '9685' => '0'                 , # G+0  U+25D5  uni25D5,  CIRCLE WITH ALL BUT UPPER LEFT QUADRANT BLACK
#        '9686' => '0'                 , # G+0  U+25D6  uni25D6,  LEFT HALF BLACK CIRCLE
#        '9687' => '0'                 , # G+0  U+25D7  a81,  RIGHT HALF BLACK CIRCLE
#        '9688' => '0'                 , # G+0  U+25D8  invbullet,  INVERSE BULLET
#        '9689' => '0'                 , # G+0  U+25D9  invcircle,  INVERSE WHITE CIRCLE
#        '9690' => '0'                 , # G+0  U+25DA  uni25DA,  UPPER HALF INVERSE WHITE CIRCLE
#        '9691' => '0'                 , # G+0  U+25DB  uni25DB,  LOWER HALF INVERSE WHITE CIRCLE
#        '9692' => '0'                 , # G+0  U+25DC  uni25DC,  UPPER LEFT QUADRANT CIRCULAR ARC
#        '9693' => '0'                 , # G+0  U+25DD  uni25DD,  UPPER RIGHT QUADRANT CIRCULAR ARC
#        '9694' => '0'                 , # G+0  U+25DE  uni25DE,  LOWER RIGHT QUADRANT CIRCULAR ARC
#        '9695' => '0'                 , # G+0  U+25DF  uni25DF,  LOWER LEFT QUADRANT CIRCULAR ARC
#        '9696' => '0'                 , # G+0  U+25E0  uni25E0,  UPPER HALF CIRCLE
#        '9697' => '0'                 , # G+0  U+25E1  uni25E1,  LOWER HALF CIRCLE
        '9698' => '8255'              , # G+8255  U+25E2  uni25E2,  BLACK LOWER RIGHT TRIANGLE
        '9699' => '8256'              , # G+8256  U+25E3  uni25E3,  BLACK LOWER LEFT TRIANGLE
        '9700' => '8258'              , # G+8258  U+25E4  uni25E4,  BLACK UPPER LEFT TRIANGLE
        '9701' => '8257'              , # G+8257  U+25E5  uni25E5,  BLACK UPPER RIGHT TRIANGLE
        '9702' => '12254'             , # G+12254  U+25E6  openbullet,  WHITE BULLET
#        '9703' => '0'                 , # G+0  U+25E7  uni25E7,  SQUARE WITH LEFT HALF BLACK
#        '9704' => '0'                 , # G+0  U+25E8  uni25E8,  SQUARE WITH RIGHT HALF BLACK
#        '9705' => '0'                 , # G+0  U+25E9  uni25E9,  SQUARE WITH UPPER LEFT DIAGONAL HALF BLACK
#        '9706' => '0'                 , # G+0  U+25EA  uni25EA,  SQUARE WITH LOWER RIGHT DIAGONAL HALF BLACK
#        '9707' => '0'                 , # G+0  U+25EB  uni25EB,  WHITE SQUARE WITH VERTICAL BISECTING LINE
#        '9708' => '0'                 , # G+0  U+25EC  uni25EC,  WHITE UP-POINTING TRIANGLE WITH DOT
#        '9709' => '0'                 , # G+0  U+25ED  uni25ED,  UP-POINTING TRIANGLE WITH LEFT HALF BLACK
#        '9710' => '0'                 , # G+0  U+25EE  uni25EE,  UP-POINTING TRIANGLE WITH RIGHT HALF BLACK
        '9711' => '779'               , # G+779  U+25EF  uni25EF,  LARGE CIRCLE
#        '9712' => '0'                 , # G+0  U+25F0  uni25F0,  WHITE SQUARE WITH UPPER LEFT QUADRANT
#        '9713' => '0'                 , # G+0  U+25F1  uni25F1,  WHITE SQUARE WITH LOWER LEFT QUADRANT
#        '9714' => '0'                 , # G+0  U+25F2  uni25F2,  WHITE SQUARE WITH LOWER RIGHT QUADRANT
#        '9715' => '0'                 , # G+0  U+25F3  uni25F3,  WHITE SQUARE WITH UPPER RIGHT QUADRANT
#        '9716' => '0'                 , # G+0  U+25F4  uni25F4,  WHITE CIRCLE WITH UPPER LEFT QUADRANT
#        '9717' => '0'                 , # G+0  U+25F5  uni25F5,  WHITE CIRCLE WITH LOWER LEFT QUADRANT
#        '9718' => '0'                 , # G+0  U+25F6  uni25F6,  WHITE CIRCLE WITH LOWER RIGHT QUADRANT
#        '9719' => '0'                 , # G+0  U+25F7  uni25F7,  WHITE CIRCLE WITH UPPER RIGHT QUADRANT
#        '9720' => '0'                 , # G+0  U+25F8  uni25F8,  UPPER LEFT TRIANGLE
#        '9721' => '0'                 , # G+0  U+25F9  uni25F9,  UPPER RIGHT TRIANGLE
#        '9722' => '0'                 , # G+0  U+25FA  uni25FA,  LOWER LEFT TRIANGLE
#        '9723' => '0'                 , # G+0  U+25FB  uni25FB,  WHITE MEDIUM SQUARE
#        '9724' => '0'                 , # G+0  U+25FC  uni25FC,  BLACK MEDIUM SQUARE
#        '9725' => '0'                 , # G+0  U+25FD  uni25FD,  WHITE MEDIUM SMALL SQUARE
#        '9726' => '0'                 , # G+0  U+25FE  uni25FE,  BLACK MEDIUM SMALL SQUARE
#        '9727' => '0'                 , # G+0  U+25FF  uni25FF,  LOWER RIGHT TRIANGLE
        '9728' => '8215'              , # G+8215  U+2600  uni2600,  BLACK SUN WITH RAYS
        '9729' => '8216'              , # G+8216  U+2601  uni2601,  CLOUD
        '9730' => '8217'              , # G+8217  U+2602  uni2602,  UMBRELLA
        '9731' => '8218'              , # G+8218  U+2603  uni2603,  SNOWMAN
#        '9732' => '0'                 , # G+0  U+2604  uni2604,  COMET
        '9733' => '722'               , # G+722  U+2605  a35,  BLACK STAR
        '9734' => '721'               , # G+721  U+2606  uni2606,  WHITE STAR
#        '9735' => '0'                 , # G+0  U+2607  uni2607,  LIGHTNING
#        '9736' => '0'                 , # G+0  U+2608  uni2608,  THUNDERSTORM
#        '9737' => '0'                 , # G+0  U+2609  uni2609,  SUN
#        '9738' => '0'                 , # G+0  U+260A  uni260A,  ASCENDING NODE
#        '9739' => '0'                 , # G+0  U+260B  uni260B,  DESCENDING NODE
#        '9740' => '0'                 , # G+0  U+260C  uni260C,  CONJUNCTION
#        '9741' => '0'                 , # G+0  U+260D  uni260D,  OPPOSITION
        '9742' => '8056'              , # G+8056  U+260E  a4,  BLACK TELEPHONE
#        '9743' => '0'                 , # G+0  U+260F  uni260F,  WHITE TELEPHONE
#        '9744' => '0'                 , # G+0  U+2610  uni2610,  BALLOT BOX
#        '9745' => '0'                 , # G+0  U+2611  uni2611,  BALLOT BOX WITH CHECK
#        '9746' => '0'                 , # G+0  U+2612  uni2612,  BALLOT BOX WITH X
#        '9747' => '0'                 , # G+0  U+2613  uni2613,  SALTIRE
#        '9748' => '0'                 , # G+0  U+2614  uni2614,  
#        '9749' => '0'                 , # G+0  U+2615  uni2615,  
        '9750' => '16233'             , # G+16233  U+2616  uni2616,  WHITE SHOGI PIECE
        '9751' => '16234'             , # G+16234  U+2617  uni2617,  BLACK SHOGI PIECE
#        '9752' => '0'                 , # G+0  U+2618  uni2618,  
#        '9753' => '0'                 , # G+0  U+2619  uni2619,  REVERSED ROTATED FLORAL HEART BULLET
#        '9754' => '0'                 , # G+0  U+261A  uni261A,  BLACK LEFT POINTING INDEX
#        '9755' => '0'                 , # G+0  U+261B  a11,  BLACK RIGHT POINTING INDEX
        '9756' => '8220'              , # G+8220  U+261C  uni261C,  WHITE LEFT POINTING INDEX
        '9757' => '8221'              , # G+8221  U+261D  uni261D,  WHITE UP POINTING INDEX
        '9758' => '8219'              , # G+8219  U+261E  a12,  WHITE RIGHT POINTING INDEX
        '9759' => '8222'              , # G+8222  U+261F  uni261F,  WHITE DOWN POINTING INDEX
#        '9760' => '0'                 , # G+0  U+2620  uni2620,  SKULL AND CROSSBONES
#        '9761' => '0'                 , # G+0  U+2621  uni2621,  CAUTION SIGN
#        '9762' => '0'                 , # G+0  U+2622  uni2622,  RADIOACTIVE SIGN
#        '9763' => '0'                 , # G+0  U+2623  uni2623,  BIOHAZARD SIGN
#        '9764' => '0'                 , # G+0  U+2624  uni2624,  CADUCEUS
#        '9765' => '0'                 , # G+0  U+2625  uni2625,  ANKH
#        '9766' => '0'                 , # G+0  U+2626  uni2626,  ORTHODOX CROSS
#        '9767' => '0'                 , # G+0  U+2627  uni2627,  CHI RHO
#        '9768' => '0'                 , # G+0  U+2628  uni2628,  CROSS OF LORRAINE
#        '9769' => '0'                 , # G+0  U+2629  uni2629,  CROSS OF JERUSALEM
#        '9770' => '0'                 , # G+0  U+262A  uni262A,  STAR AND CRESCENT
#        '9771' => '0'                 , # G+0  U+262B  uni262B,  FARSI SYMBOL
#        '9772' => '0'                 , # G+0  U+262C  uni262C,  ADI SHAKTI
#        '9773' => '0'                 , # G+0  U+262D  uni262D,  HAMMER AND SICKLE
#        '9774' => '0'                 , # G+0  U+262E  uni262E,  PEACE SYMBOL
#        '9775' => '0'                 , # G+0  U+262F  uni262F,  YIN YANG
#        '9776' => '0'                 , # G+0  U+2630  uni2630,  TRIGRAM FOR HEAVEN
#        '9777' => '0'                 , # G+0  U+2631  uni2631,  TRIGRAM FOR LAKE
#        '9778' => '0'                 , # G+0  U+2632  uni2632,  TRIGRAM FOR FIRE
#        '9779' => '0'                 , # G+0  U+2633  uni2633,  TRIGRAM FOR THUNDER
#        '9780' => '0'                 , # G+0  U+2634  uni2634,  TRIGRAM FOR WIND
#        '9781' => '0'                 , # G+0  U+2635  uni2635,  TRIGRAM FOR WATER
#        '9782' => '0'                 , # G+0  U+2636  uni2636,  TRIGRAM FOR MOUNTAIN
#        '9783' => '0'                 , # G+0  U+2637  uni2637,  TRIGRAM FOR EARTH
#        '9784' => '0'                 , # G+0  U+2638  uni2638,  WHEEL OF DHARMA
#        '9785' => '0'                 , # G+0  U+2639  uni2639,  WHITE FROWNING FACE
#        '9786' => '0'                 , # G+0  U+263A  smileface,  WHITE SMILING FACE
#        '9787' => '0'                 , # G+0  U+263B  invsmileface,  BLACK SMILING FACE
#        '9788' => '0'                 , # G+0  U+263C  sun,  WHITE SUN WITH RAYS
#        '9789' => '0'                 , # G+0  U+263D  uni263D,  FIRST QUARTER MOON
#        '9790' => '0'                 , # G+0  U+263E  uni263E,  LAST QUARTER MOON
#        '9791' => '0'                 , # G+0  U+263F  uni263F,  MERCURY
        '9792' => '706'               , # G+706  U+2640  female,  FEMALE SIGN
#        '9793' => '0'                 , # G+0  U+2641  uni2641,  EARTH
        '9794' => '7478'              , # G+7478  U+2642  male,  MALE SIGN
#        '9795' => '0'                 , # G+0  U+2643  uni2643,  JUPITER
#        '9796' => '0'                 , # G+0  U+2644  uni2644,  SATURN
#        '9797' => '0'                 , # G+0  U+2645  uni2645,  URANUS
#        '9798' => '0'                 , # G+0  U+2646  uni2646,  NEPTUNE
#        '9799' => '0'                 , # G+0  U+2647  uni2647,  PLUTO
#        '9800' => '0'                 , # G+0  U+2648  uni2648,  ARIES
#        '9801' => '0'                 , # G+0  U+2649  uni2649,  TAURUS
#        '9802' => '0'                 , # G+0  U+264A  uni264A,  GEMINI
#        '9803' => '0'                 , # G+0  U+264B  uni264B,  CANCER
#        '9804' => '0'                 , # G+0  U+264C  uni264C,  LEO
#        '9805' => '0'                 , # G+0  U+264D  uni264D,  VIRGO
#        '9806' => '0'                 , # G+0  U+264E  uni264E,  LIBRA
#        '9807' => '0'                 , # G+0  U+264F  uni264F,  SCORPIUS
#        '9808' => '0'                 , # G+0  U+2650  uni2650,  SAGITTARIUS
#        '9809' => '0'                 , # G+0  U+2651  uni2651,  CAPRICORN
#        '9810' => '0'                 , # G+0  U+2652  uni2652,  AQUARIUS
#        '9811' => '0'                 , # G+0  U+2653  uni2653,  PISCES
#        '9812' => '0'                 , # G+0  U+2654  uni2654,  WHITE CHESS KING
#        '9813' => '0'                 , # G+0  U+2655  uni2655,  WHITE CHESS QUEEN
#        '9814' => '0'                 , # G+0  U+2656  uni2656,  WHITE CHESS ROOK
#        '9815' => '0'                 , # G+0  U+2657  uni2657,  WHITE CHESS BISHOP
#        '9816' => '0'                 , # G+0  U+2658  uni2658,  WHITE CHESS KNIGHT
#        '9817' => '0'                 , # G+0  U+2659  uni2659,  WHITE CHESS PAWN
#        '9818' => '0'                 , # G+0  U+265A  uni265A,  BLACK CHESS KING
#        '9819' => '0'                 , # G+0  U+265B  uni265B,  BLACK CHESS QUEEN
#        '9820' => '0'                 , # G+0  U+265C  uni265C,  BLACK CHESS ROOK
#        '9821' => '0'                 , # G+0  U+265D  uni265D,  BLACK CHESS BISHOP
#        '9822' => '0'                 , # G+0  U+265E  uni265E,  BLACK CHESS KNIGHT
#        '9823' => '0'                 , # G+0  U+265F  uni265F,  BLACK CHESS PAWN
        '9824' => '8211'              , # G+8211  U+2660  spade,  BLACK SPADE SUIT
        '9825' => '8017'              , # G+8017  U+2661  uni2661,  WHITE HEART SUIT
        '9826' => '8019'              , # G+8019  U+2662  uni2662,  WHITE DIAMOND SUIT
        '9827' => '8213'              , # G+8213  U+2663  club,  BLACK CLUB SUIT
        '9828' => '8018'              , # G+8018  U+2664  uni2664,  WHITE SPADE SUIT
        '9829' => '8212'              , # G+8212  U+2665  heart,  BLACK HEART SUIT
        '9830' => '8214'              , # G+8214  U+2666  diamond,  BLACK DIAMOND SUIT
        '9831' => '8016'              , # G+8016  U+2667  uni2667,  WHITE CLUB SUIT
        '9832' => '12098'             , # G+12098  U+2668  uni2668,  HOT SPRINGS
        '9833' => '12099'             , # G+12099  U+2669  uni2669,  QUARTER NOTE
        '9834' => '775'               , # G+775  U+266A  musicalnote,  EIGHTH NOTE
        '9835' => '16200'             , # G+16200  U+266B  musicalnotedbl,  BEAMED EIGHTH NOTES
        '9836' => '12100'             , # G+12100  U+266C  uni266C,  BEAMED SIXTEENTH NOTES
        '9837' => '774'               , # G+774  U+266D  uni266D,  MUSIC FLAT SIGN
        '9838' => '16199'             , # G+16199  U+266E  uni266E,  MUSIC NATURAL SIGN
        '9839' => '773'               , # G+773  U+266F  uni266F,  MUSIC SHARP SIGN
#        '9840' => '0'                 , # G+0  U+2670  uni2670,  WEST SYRIAC CROSS
#        '9841' => '0'                 , # G+0  U+2671  uni2671,  EAST SYRIAC CROSS
        '9842' => '16314'             , # G+16314  U+2672  uni2672,  UNIVERSAL RECYCLING SYMBOL
        '9843' => '16315'             , # G+16315  U+2673  uni2673,  RECYCLING SYMBOL FOR TYPE-1 PLASTICS
        '9844' => '16316'             , # G+16316  U+2674  uni2674,  RECYCLING SYMBOL FOR TYPE-2 PLASTICS
        '9845' => '16317'             , # G+16317  U+2675  uni2675,  RECYCLING SYMBOL FOR TYPE-3 PLASTICS
        '9846' => '16318'             , # G+16318  U+2676  uni2676,  RECYCLING SYMBOL FOR TYPE-4 PLASTICS
        '9847' => '16319'             , # G+16319  U+2677  uni2677,  RECYCLING SYMBOL FOR TYPE-5 PLASTICS
        '9848' => '16320'             , # G+16320  U+2678  uni2678,  RECYCLING SYMBOL FOR TYPE-6 PLASTICS
        '9849' => '16321'             , # G+16321  U+2679  uni2679,  RECYCLING SYMBOL FOR TYPE-7 PLASTICS
        '9850' => '16322'             , # G+16322  U+267A  uni267A,  RECYCLING SYMBOL FOR GENERIC MATERIALS
        '9851' => '16323'             , # G+16323  U+267B  uni267B,  BLACK UNIVERSAL RECYCLING SYMBOL
        '9852' => '16324'             , # G+16324  U+267C  uni267C,  RECYCLED PAPER SYMBOL
        '9853' => '16325'             , # G+16325  U+267D  uni267D,  PARTIALLY-RECYCLED PAPER SYMBOL
#        '9854' => '0'                 , # G+0  U+267E  uni267E,  
#        '9855' => '0'                 , # G+0  U+267F  uni267F,  
#        '9856' => '0'                 , # G+0  U+2680  uni2680,  DIE FACE-1
#        '9857' => '0'                 , # G+0  U+2681  uni2681,  DIE FACE-2
#        '9858' => '0'                 , # G+0  U+2682  uni2682,  DIE FACE-3
#        '9859' => '0'                 , # G+0  U+2683  uni2683,  DIE FACE-4
#        '9860' => '0'                 , # G+0  U+2684  uni2684,  DIE FACE-5
#        '9861' => '0'                 , # G+0  U+2685  uni2685,  DIE FACE-6
#        '9862' => '0'                 , # G+0  U+2686  uni2686,  WHITE CIRCLE WITH DOT RIGHT
#        '9863' => '0'                 , # G+0  U+2687  uni2687,  WHITE CIRCLE WITH TWO DOTS
#        '9864' => '0'                 , # G+0  U+2688  uni2688,  BLACK CIRCLE WITH WHITE DOT RIGHT
#        '9865' => '0'                 , # G+0  U+2689  uni2689,  BLACK CIRCLE WITH TWO WHITE DOTS
#        '9866' => '0'                 , # G+0  U+268A  uni268A,  
#        '9867' => '0'                 , # G+0  U+268B  uni268B,  
#        '9868' => '0'                 , # G+0  U+268C  uni268C,  
#        '9869' => '0'                 , # G+0  U+268D  uni268D,  
#        '9870' => '0'                 , # G+0  U+268E  uni268E,  
#        '9871' => '0'                 , # G+0  U+268F  uni268F,  
#        '9872' => '0'                 , # G+0  U+2690  uni2690,  
#        '9873' => '0'                 , # G+0  U+2691  uni2691,  
#        '9874' => '0'                 , # G+0  U+2692  uni2692,  
#        '9875' => '0'                 , # G+0  U+2693  uni2693,  
#        '9876' => '0'                 , # G+0  U+2694  uni2694,  
#        '9877' => '0'                 , # G+0  U+2695  uni2695,  
#        '9878' => '0'                 , # G+0  U+2696  uni2696,  
#        '9879' => '0'                 , # G+0  U+2697  uni2697,  
#        '9880' => '0'                 , # G+0  U+2698  uni2698,  
#        '9881' => '0'                 , # G+0  U+2699  uni2699,  
#        '9882' => '0'                 , # G+0  U+269A  uni269A,  
#        '9883' => '0'                 , # G+0  U+269B  uni269B,  
#        '9884' => '0'                 , # G+0  U+269C  uni269C,  
#        '9885' => '0'                 , # G+0  U+269D  uni269D,  
#        '9886' => '0'                 , # G+0  U+269E  uni269E,  
#        '9887' => '0'                 , # G+0  U+269F  uni269F,  
        '9888' => '12192'             , # G+12192  U+26A0  uni26A0,  
#        '9889' => '0'                 , # G+0  U+26A1  uni26A1,  
#        '9890' => '0'                 , # G+0  U+26A2  uni26A2,  
#        '9891' => '0'                 , # G+0  U+26A3  uni26A3,  
#        '9892' => '0'                 , # G+0  U+26A4  uni26A4,  
#        '9893' => '0'                 , # G+0  U+26A5  uni26A5,  
#        '9894' => '0'                 , # G+0  U+26A6  uni26A6,  
#        '9895' => '0'                 , # G+0  U+26A7  uni26A7,  
#        '9896' => '0'                 , # G+0  U+26A8  uni26A8,  
#        '9897' => '0'                 , # G+0  U+26A9  uni26A9,  
#        '9898' => '0'                 , # G+0  U+26AA  uni26AA,  
#        '9899' => '0'                 , # G+0  U+26AB  uni26AB,  
#        '9900' => '0'                 , # G+0  U+26AC  uni26AC,  
#        '9901' => '0'                 , # G+0  U+26AD  uni26AD,  
#        '9902' => '0'                 , # G+0  U+26AE  uni26AE,  
#        '9903' => '0'                 , # G+0  U+26AF  uni26AF,  
#        '9904' => '0'                 , # G+0  U+26B0  uni26B0,  
#        '9905' => '0'                 , # G+0  U+26B1  uni26B1,  
#        '9906' => '0'                 , # G+0  U+26B2  uni26B2,  
#        '9907' => '0'                 , # G+0  U+26B3  uni26B3,  
#        '9908' => '0'                 , # G+0  U+26B4  uni26B4,  
#        '9909' => '0'                 , # G+0  U+26B5  uni26B5,  
#        '9910' => '0'                 , # G+0  U+26B6  uni26B6,  
#        '9911' => '0'                 , # G+0  U+26B7  uni26B7,  
#        '9912' => '0'                 , # G+0  U+26B8  uni26B8,  
#        '9913' => '0'                 , # G+0  U+26B9  uni26B9,  
#        '9914' => '0'                 , # G+0  U+26BA  uni26BA,  
#        '9915' => '0'                 , # G+0  U+26BB  uni26BB,  
#        '9916' => '0'                 , # G+0  U+26BC  uni26BC,  
#        '9917' => '0'                 , # G+0  U+26BD  uni26BD,  
#        '9918' => '0'                 , # G+0  U+26BE  uni26BE,  
#        '9919' => '0'                 , # G+0  U+26BF  uni26BF,  
#        '9920' => '0'                 , # G+0  U+26C0  uni26C0,  
#        '9921' => '0'                 , # G+0  U+26C1  uni26C1,  
#        '9922' => '0'                 , # G+0  U+26C2  uni26C2,  
#        '9923' => '0'                 , # G+0  U+26C3  uni26C3,  
#        '9924' => '0'                 , # G+0  U+26C4  uni26C4,  
#        '9925' => '0'                 , # G+0  U+26C5  uni26C5,  
#        '9926' => '0'                 , # G+0  U+26C6  uni26C6,  
#        '9927' => '0'                 , # G+0  U+26C7  uni26C7,  
#        '9928' => '0'                 , # G+0  U+26C8  uni26C8,  
#        '9929' => '0'                 , # G+0  U+26C9  uni26C9,  
#        '9930' => '0'                 , # G+0  U+26CA  uni26CA,  
#        '9931' => '0'                 , # G+0  U+26CB  uni26CB,  
#        '9932' => '0'                 , # G+0  U+26CC  uni26CC,  
#        '9933' => '0'                 , # G+0  U+26CD  uni26CD,  
#        '9934' => '0'                 , # G+0  U+26CE  uni26CE,  
#        '9935' => '0'                 , # G+0  U+26CF  uni26CF,  
#        '9936' => '0'                 , # G+0  U+26D0  uni26D0,  
#        '9937' => '0'                 , # G+0  U+26D1  uni26D1,  
#        '9938' => '0'                 , # G+0  U+26D2  uni26D2,  
#        '9939' => '0'                 , # G+0  U+26D3  uni26D3,  
#        '9940' => '0'                 , # G+0  U+26D4  uni26D4,  
#        '9941' => '0'                 , # G+0  U+26D5  uni26D5,  
#        '9942' => '0'                 , # G+0  U+26D6  uni26D6,  
#        '9943' => '0'                 , # G+0  U+26D7  uni26D7,  
#        '9944' => '0'                 , # G+0  U+26D8  uni26D8,  
#        '9945' => '0'                 , # G+0  U+26D9  uni26D9,  
#        '9946' => '0'                 , # G+0  U+26DA  uni26DA,  
#        '9947' => '0'                 , # G+0  U+26DB  uni26DB,  
#        '9948' => '0'                 , # G+0  U+26DC  uni26DC,  
#        '9949' => '0'                 , # G+0  U+26DD  uni26DD,  
#        '9950' => '0'                 , # G+0  U+26DE  uni26DE,  
#        '9951' => '0'                 , # G+0  U+26DF  uni26DF,  
#        '9952' => '0'                 , # G+0  U+26E0  uni26E0,  
#        '9953' => '0'                 , # G+0  U+26E1  uni26E1,  
#        '9954' => '0'                 , # G+0  U+26E2  uni26E2,  
#        '9955' => '0'                 , # G+0  U+26E3  uni26E3,  
#        '9956' => '0'                 , # G+0  U+26E4  uni26E4,  
#        '9957' => '0'                 , # G+0  U+26E5  uni26E5,  
#        '9958' => '0'                 , # G+0  U+26E6  uni26E6,  
#        '9959' => '0'                 , # G+0  U+26E7  uni26E7,  
#        '9960' => '0'                 , # G+0  U+26E8  uni26E8,  
#        '9961' => '0'                 , # G+0  U+26E9  uni26E9,  
#        '9962' => '0'                 , # G+0  U+26EA  uni26EA,  
#        '9963' => '0'                 , # G+0  U+26EB  uni26EB,  
#        '9964' => '0'                 , # G+0  U+26EC  uni26EC,  
#        '9965' => '0'                 , # G+0  U+26ED  uni26ED,  
#        '9966' => '0'                 , # G+0  U+26EE  uni26EE,  
#        '9967' => '0'                 , # G+0  U+26EF  uni26EF,  
#        '9968' => '0'                 , # G+0  U+26F0  uni26F0,  
#        '9969' => '0'                 , # G+0  U+26F1  uni26F1,  
#        '9970' => '0'                 , # G+0  U+26F2  uni26F2,  
#        '9971' => '0'                 , # G+0  U+26F3  uni26F3,  
#        '9972' => '0'                 , # G+0  U+26F4  uni26F4,  
#        '9973' => '0'                 , # G+0  U+26F5  uni26F5,  
#        '9974' => '0'                 , # G+0  U+26F6  uni26F6,  
#        '9975' => '0'                 , # G+0  U+26F7  uni26F7,  
#        '9976' => '0'                 , # G+0  U+26F8  uni26F8,  
#        '9977' => '0'                 , # G+0  U+26F9  uni26F9,  
#        '9978' => '0'                 , # G+0  U+26FA  uni26FA,  
#        '9979' => '0'                 , # G+0  U+26FB  uni26FB,  
#        '9980' => '0'                 , # G+0  U+26FC  uni26FC,  
#        '9981' => '0'                 , # G+0  U+26FD  uni26FD,  
#        '9982' => '0'                 , # G+0  U+26FE  uni26FE,  
#        '9983' => '0'                 , # G+0  U+26FF  uni26FF,  
#        '9984' => '0'                 , # G+0  U+2700  uni2700,  
#        '9985' => '0'                 , # G+0  U+2701  a1,  UPPER BLADE SCISSORS
        '9986' => '12176'             , # G+12176  U+2702  a2,  BLACK SCISSORS
#        '9987' => '0'                 , # G+0  U+2703  a202,  LOWER BLADE SCISSORS
#        '9988' => '0'                 , # G+0  U+2704  a3,  WHITE SCISSORS
#        '9989' => '0'                 , # G+0  U+2705  uni2705,  
#        '9990' => '0'                 , # G+0  U+2706  a5,  TELEPHONE LOCATION SIGN
#        '9991' => '0'                 , # G+0  U+2707  a119,  TAPE DRIVE
#        '9992' => '0'                 , # G+0  U+2708  a118,  AIRPLANE
#        '9993' => '0'                 , # G+0  U+2709  a117,  ENVELOPE
#        '9994' => '0'                 , # G+0  U+270A  uni270A,  
#        '9995' => '0'                 , # G+0  U+270B  uni270B,  
#        '9996' => '0'                 , # G+0  U+270C  a13,  VICTORY HAND
#        '9997' => '0'                 , # G+0  U+270D  a14,  WRITING HAND
#        '9998' => '0'                 , # G+0  U+270E  a15,  LOWER RIGHT PENCIL
#        '9999' => '0'                 , # G+0  U+270F  a16,  PENCIL
#        '10000' => '0'                , # G+0  U+2710  a105,  UPPER RIGHT PENCIL
#        '10001' => '0'                , # G+0  U+2711  a17,  WHITE NIB
#        '10002' => '0'                , # G+0  U+2712  a18,  BLACK NIB
        '10003' => '16270'            , # G+16270  U+2713  a19,  CHECK MARK
#        '10004' => '0'                , # G+0  U+2714  a20,  HEAVY CHECK MARK
#        '10005' => '0'                , # G+0  U+2715  a21,  MULTIPLICATION X
#        '10006' => '0'                , # G+0  U+2716  a22,  HEAVY MULTIPLICATION X
#        '10007' => '0'                , # G+0  U+2717  a23,  BALLOT X
#        '10008' => '0'                , # G+0  U+2718  a24,  HEAVY BALLOT X
#        '10009' => '0'                , # G+0  U+2719  a25,  OUTLINED GREEK CROSS
        '10010' => '12241'            , # G+12241  U+271A  a26,  HEAVY GREEK CROSS
#        '10011' => '0'                , # G+0  U+271B  a27,  OPEN CENTRE CROSS
#        '10012' => '0'                , # G+0  U+271C  a28,  HEAVY OPEN CENTRE CROSS
#        '10013' => '0'                , # G+0  U+271D  a6,  LATIN CROSS
#        '10014' => '0'                , # G+0  U+271E  a7,  SHADOWED WHITE LATIN CROSS
#        '10015' => '0'                , # G+0  U+271F  a8,  OUTLINED LATIN CROSS
#        '10016' => '0'                , # G+0  U+2720  a9,  MALTESE CROSS
#        '10017' => '0'                , # G+0  U+2721  a10,  STAR OF DAVID
#        '10018' => '0'                , # G+0  U+2722  a29,  FOUR TEARDROP-SPOKED ASTERISK
#        '10019' => '0'                , # G+0  U+2723  a30,  FOUR BALLOON-SPOKED ASTERISK
#        '10020' => '0'                , # G+0  U+2724  a31,  HEAVY FOUR BALLOON-SPOKED ASTERISK
#        '10021' => '0'                , # G+0  U+2725  a32,  FOUR CLUB-SPOKED ASTERISK
#        '10022' => '0'                , # G+0  U+2726  a33,  BLACK FOUR POINTED STAR
#        '10023' => '0'                , # G+0  U+2727  a34,  WHITE FOUR POINTED STAR
#        '10024' => '0'                , # G+0  U+2728  uni2728,  
#        '10025' => '0'                , # G+0  U+2729  a36,  STRESS OUTLINED WHITE STAR
#        '10026' => '0'                , # G+0  U+272A  a37,  CIRCLED WHITE STAR
#        '10027' => '0'                , # G+0  U+272B  a38,  OPEN CENTRE BLACK STAR
#        '10028' => '0'                , # G+0  U+272C  a39,  BLACK CENTRE WHITE STAR
#        '10029' => '0'                , # G+0  U+272D  a40,  OUTLINED BLACK STAR
#        '10030' => '0'                , # G+0  U+272E  a41,  HEAVY OUTLINED BLACK STAR
#        '10031' => '0'                , # G+0  U+272F  a42,  PINWHEEL STAR
#        '10032' => '0'                , # G+0  U+2730  a43,  SHADOWED WHITE STAR
#        '10033' => '0'                , # G+0  U+2731  a44,  HEAVY ASTERISK
#        '10034' => '0'                , # G+0  U+2732  a45,  OPEN CENTRE ASTERISK
#        '10035' => '0'                , # G+0  U+2733  a46,  EIGHT SPOKED ASTERISK
#        '10036' => '0'                , # G+0  U+2734  a47,  EIGHT POINTED BLACK STAR
#        '10037' => '0'                , # G+0  U+2735  a48,  EIGHT POINTED PINWHEEL STAR
#        '10038' => '0'                , # G+0  U+2736  a49,  SIX POINTED BLACK STAR
#        '10039' => '0'                , # G+0  U+2737  a50,  EIGHT POINTED RECTILINEAR BLACK STAR
#        '10040' => '0'                , # G+0  U+2738  a51,  HEAVY EIGHT POINTED RECTILINEAR BLACK STAR
#        '10041' => '0'                , # G+0  U+2739  a52,  TWELVE POINTED BLACK STAR
#        '10042' => '0'                , # G+0  U+273A  a53,  SIXTEEN POINTED ASTERISK
#        '10043' => '0'                , # G+0  U+273B  a54,  TEARDROP-SPOKED ASTERISK
#        '10044' => '0'                , # G+0  U+273C  a55,  OPEN CENTRE TEARDROP-SPOKED ASTERISK
#        '10045' => '0'                , # G+0  U+273D  a56,  HEAVY TEARDROP-SPOKED ASTERISK
#        '10046' => '0'                , # G+0  U+273E  a57,  SIX PETALLED BLACK AND WHITE FLORETTE
        '10047' => '12229'            , # G+12229  U+273F  a58,  BLACK FLORETTE
        '10048' => '12228'            , # G+12228  U+2740  a59,  WHITE FLORETTE
#        '10049' => '0'                , # G+0  U+2741  a60,  EIGHT PETALLED OUTLINED BLACK FLORETTE
#        '10050' => '0'                , # G+0  U+2742  a61,  CIRCLED OPEN CENTRE EIGHT POINTED STAR
#        '10051' => '0'                , # G+0  U+2743  a62,  HEAVY TEARDROP-SPOKED PINWHEEL ASTERISK
#        '10052' => '0'                , # G+0  U+2744  a63,  SNOWFLAKE
#        '10053' => '0'                , # G+0  U+2745  a64,  TIGHT TRIFOLIATE SNOWFLAKE
#        '10054' => '0'                , # G+0  U+2746  a65,  HEAVY CHEVRON SNOWFLAKE
#        '10055' => '0'                , # G+0  U+2747  a66,  SPARKLE
#        '10056' => '0'                , # G+0  U+2748  a67,  HEAVY SPARKLE
#        '10057' => '0'                , # G+0  U+2749  a68,  BALLOON-SPOKED ASTERISK
#        '10058' => '0'                , # G+0  U+274A  a69,  EIGHT TEARDROP-SPOKED PROPELLER ASTERISK
#        '10059' => '0'                , # G+0  U+274B  a70,  HEAVY EIGHT TEARDROP-SPOKED PROPELLER ASTERISK
#        '10060' => '0'                , # G+0  U+274C  uni274C,  
#        '10061' => '0'                , # G+0  U+274D  a72,  SHADOWED WHITE CIRCLE
#        '10062' => '0'                , # G+0  U+274E  uni274E,  
#        '10063' => '0'                , # G+0  U+274F  a74,  LOWER RIGHT DROP-SHADOWED WHITE SQUARE
#        '10064' => '0'                , # G+0  U+2750  a203,  UPPER RIGHT DROP-SHADOWED WHITE SQUARE
#        '10065' => '0'                , # G+0  U+2751  a75,  LOWER RIGHT SHADOWED WHITE SQUARE
#        '10066' => '0'                , # G+0  U+2752  a204,  UPPER RIGHT SHADOWED WHITE SQUARE
#        '10067' => '0'                , # G+0  U+2753  uni2753,  
#        '10068' => '0'                , # G+0  U+2754  uni2754,  
#        '10069' => '0'                , # G+0  U+2755  uni2755,  
        '10070' => '12259'            , # G+12259  U+2756  a79,  BLACK DIAMOND MINUS WHITE X
#        '10071' => '0'                , # G+0  U+2757  uni2757,  
#        '10072' => '0'                , # G+0  U+2758  a82,  LIGHT VERTICAL BAR
#        '10073' => '0'                , # G+0  U+2759  a83,  MEDIUM VERTICAL BAR
#        '10074' => '0'                , # G+0  U+275A  a84,  HEAVY VERTICAL BAR
#        '10075' => '0'                , # G+0  U+275B  a97,  HEAVY SINGLE TURNED COMMA QUOTATION MARK ORNAMENT
#        '10076' => '0'                , # G+0  U+275C  a98,  HEAVY SINGLE COMMA QUOTATION MARK ORNAMENT
#        '10077' => '0'                , # G+0  U+275D  a99,  HEAVY DOUBLE TURNED COMMA QUOTATION MARK ORNAMENT
#        '10078' => '0'                , # G+0  U+275E  a100,  HEAVY DOUBLE COMMA QUOTATION MARK ORNAMENT
#        '10079' => '0'                , # G+0  U+275F  uni275F,  
#        '10080' => '0'                , # G+0  U+2760  uni2760,  
#        '10081' => '0'                , # G+0  U+2761  a101,  CURVED STEM PARAGRAPH SIGN ORNAMENT
#        '10082' => '0'                , # G+0  U+2762  a102,  HEAVY EXCLAMATION MARK ORNAMENT
#        '10083' => '0'                , # G+0  U+2763  a103,  HEAVY HEART EXCLAMATION MARK ORNAMENT
#        '10084' => '0'                , # G+0  U+2764  a104,  HEAVY BLACK HEART
#        '10085' => '0'                , # G+0  U+2765  a106,  ROTATED HEAVY BLACK HEART BULLET
#        '10086' => '0'                , # G+0  U+2766  a107,  FLORAL HEART
#        '10087' => '0'                , # G+0  U+2767  a108,  ROTATED FLORAL HEART BULLET
#        '10088' => '0'                , # G+0  U+2768  uni2768,  MEDIUM LEFT PARENTHESIS ORNAMENT
#        '10089' => '0'                , # G+0  U+2769  uni2769,  MEDIUM RIGHT PARENTHESIS ORNAMENT
#        '10090' => '0'                , # G+0  U+276A  uni276A,  MEDIUM FLATTENED LEFT PARENTHESIS ORNAMENT
#        '10091' => '0'                , # G+0  U+276B  uni276B,  MEDIUM FLATTENED RIGHT PARENTHESIS ORNAMENT
#        '10092' => '0'                , # G+0  U+276C  uni276C,  MEDIUM LEFT-POINTING ANGLE BRACKET ORNAMENT
#        '10093' => '0'                , # G+0  U+276D  uni276D,  MEDIUM RIGHT-POINTING ANGLE BRACKET ORNAMENT
#        '10094' => '0'                , # G+0  U+276E  uni276E,  HEAVY LEFT-POINTING ANGLE QUOTATION MARK ORNAMENT
#        '10095' => '0'                , # G+0  U+276F  uni276F,  HEAVY RIGHT-POINTING ANGLE QUOTATION MARK ORNAMENT
#        '10096' => '0'                , # G+0  U+2770  uni2770,  HEAVY LEFT-POINTING ANGLE BRACKET ORNAMENT
#        '10097' => '0'                , # G+0  U+2771  uni2771,  HEAVY RIGHT-POINTING ANGLE BRACKET ORNAMENT
#        '10098' => '0'                , # G+0  U+2772  uni2772,  LIGHT LEFT TORTOISE SHELL BRACKET ORNAMENT
#        '10099' => '0'                , # G+0  U+2773  uni2773,  LIGHT RIGHT TORTOISE SHELL BRACKET ORNAMENT
#        '10100' => '0'                , # G+0  U+2774  uni2774,  MEDIUM LEFT CURLY BRACKET ORNAMENT
#        '10101' => '0'                , # G+0  U+2775  uni2775,  MEDIUM RIGHT CURLY BRACKET ORNAMENT
        '10102' => '8286'             , # G+8286  U+2776  a130,  DINGBAT NEGATIVE CIRCLED DIGIT ONE
        '10103' => '8287'             , # G+8287  U+2777  a131,  DINGBAT NEGATIVE CIRCLED DIGIT TWO
        '10104' => '8288'             , # G+8288  U+2778  a132,  DINGBAT NEGATIVE CIRCLED DIGIT THREE
        '10105' => '8289'             , # G+8289  U+2779  a133,  DINGBAT NEGATIVE CIRCLED DIGIT FOUR
        '10106' => '8290'             , # G+8290  U+277A  a134,  DINGBAT NEGATIVE CIRCLED DIGIT FIVE
        '10107' => '8291'             , # G+8291  U+277B  a135,  DINGBAT NEGATIVE CIRCLED DIGIT SIX
        '10108' => '8292'             , # G+8292  U+277C  a136,  DINGBAT NEGATIVE CIRCLED DIGIT SEVEN
        '10109' => '8293'             , # G+8293  U+277D  a137,  DINGBAT NEGATIVE CIRCLED DIGIT EIGHT
        '10110' => '8294'             , # G+8294  U+277E  a138,  DINGBAT NEGATIVE CIRCLED DIGIT NINE
        '10111' => '10514'            , # G+10514  U+277F  a139,  DINGBAT NEGATIVE CIRCLED NUMBER TEN
#        '10112' => '0'                , # G+0  U+2780  a140,  DINGBAT CIRCLED SANS-SERIF DIGIT ONE
#        '10113' => '0'                , # G+0  U+2781  a141,  DINGBAT CIRCLED SANS-SERIF DIGIT TWO
#        '10114' => '0'                , # G+0  U+2782  a142,  DINGBAT CIRCLED SANS-SERIF DIGIT THREE
#        '10115' => '0'                , # G+0  U+2783  a143,  DINGBAT CIRCLED SANS-SERIF DIGIT FOUR
#        '10116' => '0'                , # G+0  U+2784  a144,  DINGBAT CIRCLED SANS-SERIF DIGIT FIVE
#        '10117' => '0'                , # G+0  U+2785  a145,  DINGBAT CIRCLED SANS-SERIF DIGIT SIX
#        '10118' => '0'                , # G+0  U+2786  a146,  DINGBAT CIRCLED SANS-SERIF DIGIT SEVEN
#        '10119' => '0'                , # G+0  U+2787  a147,  DINGBAT CIRCLED SANS-SERIF DIGIT EIGHT
#        '10120' => '0'                , # G+0  U+2788  a148,  DINGBAT CIRCLED SANS-SERIF DIGIT NINE
#        '10121' => '0'                , # G+0  U+2789  a149,  DINGBAT CIRCLED SANS-SERIF NUMBER TEN
#        '10122' => '0'                , # G+0  U+278A  a150,  DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT ONE
#        '10123' => '0'                , # G+0  U+278B  a151,  DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT TWO
#        '10124' => '0'                , # G+0  U+278C  a152,  DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT THREE
#        '10125' => '0'                , # G+0  U+278D  a153,  DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT FOUR
#        '10126' => '0'                , # G+0  U+278E  a154,  DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT FIVE
#        '10127' => '0'                , # G+0  U+278F  a155,  DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT SIX
#        '10128' => '0'                , # G+0  U+2790  a156,  DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT SEVEN
#        '10129' => '0'                , # G+0  U+2791  a157,  DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT EIGHT
#        '10130' => '0'                , # G+0  U+2792  a158,  DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT NINE
#        '10131' => '0'                , # G+0  U+2793  a159,  DINGBAT NEGATIVE CIRCLED SANS-SERIF NUMBER TEN
#        '10132' => '0'                , # G+0  U+2794  a160,  HEAVY WIDE-HEADED RIGHTWARDS ARROW
#        '10133' => '0'                , # G+0  U+2795  uni2795,  
#        '10134' => '0'                , # G+0  U+2796  uni2796,  
#        '10135' => '0'                , # G+0  U+2797  uni2797,  
#        '10136' => '0'                , # G+0  U+2798  a196,  HEAVY SOUTH EAST ARROW
#        '10137' => '0'                , # G+0  U+2799  a165,  HEAVY RIGHTWARDS ARROW
#        '10138' => '0'                , # G+0  U+279A  a192,  HEAVY NORTH EAST ARROW
#        '10139' => '0'                , # G+0  U+279B  a166,  DRAFTING POINT RIGHTWARDS ARROW
#        '10140' => '0'                , # G+0  U+279C  a167,  HEAVY ROUND-TIPPED RIGHTWARDS ARROW
#        '10141' => '0'                , # G+0  U+279D  a168,  TRIANGLE-HEADED RIGHTWARDS ARROW
#        '10142' => '0'                , # G+0  U+279E  a169,  HEAVY TRIANGLE-HEADED RIGHTWARDS ARROW
#        '10143' => '0'                , # G+0  U+279F  a170,  DASHED TRIANGLE-HEADED RIGHTWARDS ARROW
#        '10144' => '0'                , # G+0  U+27A0  a171,  HEAVY DASHED TRIANGLE-HEADED RIGHTWARDS ARROW
        '10145' => '8206'             , # G+8206  U+27A1  a172,  BLACK RIGHTWARDS ARROW
#        '10146' => '0'                , # G+0  U+27A2  a173,  THREE-D TOP-LIGHTED RIGHTWARDS ARROWHEAD
#        '10147' => '0'                , # G+0  U+27A3  a162,  THREE-D BOTTOM-LIGHTED RIGHTWARDS ARROWHEAD
#        '10148' => '0'                , # G+0  U+27A4  a174,  BLACK RIGHTWARDS ARROWHEAD
#        '10149' => '0'                , # G+0  U+27A5  a175,  HEAVY BLACK CURVED DOWNWARDS AND RIGHTWARDS ARROW
#        '10150' => '0'                , # G+0  U+27A6  a176,  HEAVY BLACK CURVED UPWARDS AND RIGHTWARDS ARROW
#        '10151' => '0'                , # G+0  U+27A7  a177,  SQUAT BLACK RIGHTWARDS ARROW
#        '10152' => '0'                , # G+0  U+27A8  a178,  HEAVY CONCAVE-POINTED BLACK RIGHTWARDS ARROW
#        '10153' => '0'                , # G+0  U+27A9  a179,  RIGHT-SHADED WHITE RIGHTWARDS ARROW
#        '10154' => '0'                , # G+0  U+27AA  a193,  LEFT-SHADED WHITE RIGHTWARDS ARROW
#        '10155' => '0'                , # G+0  U+27AB  a180,  BACK-TILTED SHADOWED WHITE RIGHTWARDS ARROW
#        '10156' => '0'                , # G+0  U+27AC  a199,  FRONT-TILTED SHADOWED WHITE RIGHTWARDS ARROW
#        '10157' => '0'                , # G+0  U+27AD  a181,  HEAVY LOWER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW
#        '10158' => '0'                , # G+0  U+27AE  a200,  HEAVY UPPER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW
#        '10159' => '0'                , # G+0  U+27AF  a182,  NOTCHED LOWER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW
#        '10160' => '0'                , # G+0  U+27B0  uni27B0,  
#        '10161' => '0'                , # G+0  U+27B1  a201,  NOTCHED UPPER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW
#        '10162' => '0'                , # G+0  U+27B2  a183,  CIRCLED HEAVY WHITE RIGHTWARDS ARROW
#        '10163' => '0'                , # G+0  U+27B3  a184,  WHITE-FEATHERED RIGHTWARDS ARROW
#        '10164' => '0'                , # G+0  U+27B4  a197,  BLACK-FEATHERED SOUTH EAST ARROW
#        '10165' => '0'                , # G+0  U+27B5  a185,  BLACK-FEATHERED RIGHTWARDS ARROW
#        '10166' => '0'                , # G+0  U+27B6  a194,  BLACK-FEATHERED NORTH EAST ARROW
#        '10167' => '0'                , # G+0  U+27B7  a198,  HEAVY BLACK-FEATHERED SOUTH EAST ARROW
#        '10168' => '0'                , # G+0  U+27B8  a186,  HEAVY BLACK-FEATHERED RIGHTWARDS ARROW
#        '10169' => '0'                , # G+0  U+27B9  a195,  HEAVY BLACK-FEATHERED NORTH EAST ARROW
#        '10170' => '0'                , # G+0  U+27BA  a187,  TEARDROP-BARBED RIGHTWARDS ARROW
#        '10171' => '0'                , # G+0  U+27BB  a188,  HEAVY TEARDROP-SHANKED RIGHTWARDS ARROW
#        '10172' => '0'                , # G+0  U+27BC  a189,  WEDGE-TAILED RIGHTWARDS ARROW
#        '10173' => '0'                , # G+0  U+27BD  a190,  HEAVY WEDGE-TAILED RIGHTWARDS ARROW
#        '10174' => '0'                , # G+0  U+27BE  a191,  OPEN-OUTLINED RIGHTWARDS ARROW
#        '10175' => '0'                , # G+0  U+27BF  uni27BF,  
        '10548' => '16201'            , # G+16201  U+2934  uni2934,  ARROW POINTING RIGHTWARDS THEN CURVING UPWARDS
        '10549' => '16202'            , # G+16202  U+2935  uni2935,  ARROW POINTING RIGHTWARDS THEN CURVING DOWNWARDS
        '10687' => '16203'            , # G+16203  U+29BF  uni29BF,  CIRCLED BULLET
        '10746' => '16207'            , # G+16207  U+29FA  uni29FA,  DOUBLE PLUS
        '10747' => '16208'            , # G+16208  U+29FB  uni29FB,  TRIPLE PLUS
        '11013' => '8207'             , # G+8207  U+2B05  uni2B05,  
        '11014' => '8208'             , # G+8208  U+2B06  uni2B06,  
        '11015' => '8209'             , # G+8209  U+2B07  uni2B07,  
#        '11904' => '0'                , # G+0  U+2E80  uni2E80,  CJK RADICAL REPEAT
#        '11905' => '0'                , # G+0  U+2E81  uni2E81,  CJK RADICAL CLIFF
#        '11906' => '0'                , # G+0  U+2E82  uni2E82,  CJK RADICAL SECOND ONE
        '11907' => '14305'            , # G+14305  U+2E83  uni2E83,  CJK RADICAL SECOND TWO
#        '11908' => '0'                , # G+0  U+2E84  uni2E84,  CJK RADICAL SECOND THREE
        '11909' => '13856'            , # G+13856  U+2E85  uni2E85,  CJK RADICAL PERSON
#        '11910' => '0'                , # G+0  U+2E86  uni2E86,  CJK RADICAL BOX
        '11911' => '14105'            , # G+14105  U+2E87  uni2E87,  CJK RADICAL TABLE
#        '11912' => '0'                , # G+0  U+2E88  uni2E88,  CJK RADICAL KNIFE ONE
        '11913' => '14356'            , # G+14356  U+2E89  uni2E89,  CJK RADICAL KNIFE TWO
#        '11914' => '0'                , # G+0  U+2E8A  uni2E8A,  CJK RADICAL DIVINATION
        '11915' => '14110'            , # G+14110  U+2E8B  uni2E8B,  CJK RADICAL SEAL
        '11916' => '13833'            , # G+13833  U+2E8C  uni2E8C,  CJK RADICAL SMALL ONE
        '11917' => '13834'            , # G+13834  U+2E8D  uni2E8D,  CJK RADICAL SMALL TWO
        '11918' => '4209'             , # G+4209  U+2E8E  uni2E8E,  CJK RADICAL LAME ONE
        '11919' => '14476'            , # G+14476  U+2E8F  uni2E8F,  CJK RADICAL LAME TWO
        '11920' => '4646'             , # G+4646  U+2E90  uni2E90,  CJK RADICAL LAME THREE
#        '11921' => '0'                , # G+0  U+2E91  uni2E91,  CJK RADICAL LAME FOUR
        '11922' => '3762'             , # G+3762  U+2E92  uni2E92,  CJK RADICAL SNAKE
        '11923' => '4739'             , # G+4739  U+2E93  uni2E93,  CJK RADICAL THREAD
        '11924' => '4779'             , # G+4779  U+2E94  uni2E94,  CJK RADICAL SNOUT ONE
        '11925' => '15391'            , # G+15391  U+2E95  uni2E95,  CJK RADICAL SNOUT TWO
        '11926' => '14530'            , # G+14530  U+2E96  uni2E96,  CJK RADICAL HEART ONE
        '11927' => '13852'            , # G+13852  U+2E97  uni2E97,  CJK RADICAL HEART TWO
        '11928' => '14561'            , # G+14561  U+2E98  uni2E98,  CJK RADICAL HAND
        '11929' => '5059'             , # G+5059  U+2E99  uni2E99,  CJK RADICAL RAP
#        '11930' => '0'                , # G+0  U+2E9A  uni2E9A,  
        '11931' => '5089'             , # G+5089  U+2E9B  uni2E9B,  CJK RADICAL CHOKE
#        '11932' => '0'                , # G+0  U+2E9C  uni2E9C,  CJK RADICAL SUN
#        '11933' => '0'                , # G+0  U+2E9D  uni2E9D,  CJK RADICAL MOON
        '11934' => '17893'            , # G+17893  U+2E9E  uni2E9E,  CJK RADICAL DEATH
        '11935' => '3644'             , # G+3644  U+2E9F  uni2E9F,  CJK RADICAL MOTHER
        '11936' => '3773'             , # G+3773  U+2EA0  uni2EA0,  CJK RADICAL CIVILIAN
        '11937' => '14689'            , # G+14689  U+2EA1  uni2EA1,  CJK RADICAL WATER ONE
        '11938' => '14690'            , # G+14690  U+2EA2  uni2EA2,  CJK RADICAL WATER TWO
        '11939' => '14749'            , # G+14749  U+2EA3  uni2EA3,  CJK RADICAL FIRE
        '11940' => '15398'            , # G+15398  U+2EA4  uni2EA4,  CJK RADICAL PAW ONE
#        '11941' => '0'                , # G+0  U+2EA5  uni2EA5,  CJK RADICAL PAW TWO
        '11942' => '14157'            , # G+14157  U+2EA6  uni2EA6,  CJK RADICAL SIMPLIFIED HALF TREE TRUNK
#        '11943' => '0'                , # G+0  U+2EA7  uni2EA7,  CJK RADICAL COW
        '11944' => '14780'            , # G+14780  U+2EA8  uni2EA8,  CJK RADICAL DOG
        '11945' => '13729'            , # G+13729  U+2EA9  uni2EA9,  CJK RADICAL JADE
        '11946' => '13995'            , # G+13995  U+2EAA  uni2EAA,  CJK RADICAL BOLT OF CLOTH
        '11947' => '14999'            , # G+14999  U+2EAB  uni2EAB,  CJK RADICAL EYE
        '11948' => '19130'            , # G+19130  U+2EAC  uni2EAC,  CJK RADICAL SPIRIT ONE
        '11949' => '14905'            , # G+14905  U+2EAD  uni2EAD,  CJK RADICAL SPIRIT TWO
        '11950' => '13922'            , # G+13922  U+2EAE  uni2EAE,  CJK RADICAL BAMBOO
#        '11951' => '0'                , # G+0  U+2EAF  uni2EAF,  CJK RADICAL SILK
#        '11952' => '0'                , # G+0  U+2EB0  uni2EB0,  CJK RADICAL C-SIMPLIFIED SILK
        '11953' => '15000'            , # G+15000  U+2EB1  uni2EB1,  CJK RADICAL NET ONE
        '11954' => '14999'            , # G+14999  U+2EB2  uni2EB2,  CJK RADICAL NET TWO
        '11955' => '14189'            , # G+14189  U+2EB3  uni2EB3,  CJK RADICAL NET THREE
#        '11956' => '0'                , # G+0  U+2EB4  uni2EB4,  CJK RADICAL NET FOUR
#        '11957' => '0'                , # G+0  U+2EB5  uni2EB5,  CJK RADICAL MESH
#        '11958' => '0'                , # G+0  U+2EB6  uni2EB6,  CJK RADICAL SHEEP
        '11959' => '14078'            , # G+14078  U+2EB7  uni2EB7,  CJK RADICAL RAM
#        '11960' => '0'                , # G+0  U+2EB8  uni2EB8,  CJK RADICAL EWE
        '11961' => '14099'            , # G+14099  U+2EB9  uni2EB9,  CJK RADICAL OLD
#        '11962' => '0'                , # G+0  U+2EBA  uni2EBA,  CJK RADICAL BRUSH ONE
#        '11963' => '0'                , # G+0  U+2EBB  uni2EBB,  CJK RADICAL BRUSH TWO
        '11964' => '13747'            , # G+13747  U+2EBC  uni2EBC,  CJK RADICAL MEAT
        '11965' => '13646'            , # G+13646  U+2EBD  uni2EBD,  CJK RADICAL MORTAR
        '11966' => '14197'            , # G+14197  U+2EBE  uni2EBE,  CJK RADICAL GRASS ONE
        '11967' => '14198'            , # G+14198  U+2EBF  uni2EBF,  CJK RADICAL GRASS TWO
        '11968' => '14199'            , # G+14199  U+2EC0  uni2EC0,  CJK RADICAL GRASS THREE
        '11969' => '1931'             , # G+1931  U+2EC1  uni2EC1,  CJK RADICAL TIGER
        '11970' => '15114'            , # G+15114  U+2EC2  uni2EC2,  CJK RADICAL CLOTHES
        '11971' => '13870'            , # G+13870  U+2EC3  uni2EC3,  CJK RADICAL WEST ONE
        '11972' => '2658'             , # G+2658  U+2EC4  uni2EC4,  CJK RADICAL WEST TWO
#        '11973' => '0'                , # G+0  U+2EC5  uni2EC5,  CJK RADICAL C-SIMPLIFIED SEE
        '11974' => '13682'            , # G+13682  U+2EC6  uni2EC6,  CJK RADICAL SIMPLIFIED HORN
#        '11975' => '0'                , # G+0  U+2EC7  uni2EC7,  CJK RADICAL HORN
#        '11976' => '0'                , # G+0  U+2EC8  uni2EC8,  CJK RADICAL C-SIMPLIFIED SPEECH
#        '11977' => '0'                , # G+0  U+2EC9  uni2EC9,  CJK RADICAL C-SIMPLIFIED SHELL
        '11978' => '13898'            , # G+13898  U+2ECA  uni2ECA,  CJK RADICAL FOOT
#        '11979' => '0'                , # G+0  U+2ECB  uni2ECB,  CJK RADICAL C-SIMPLIFIED CART
        '11980' => '15403'            , # G+15403  U+2ECC  uni2ECC,  CJK RADICAL SIMPLIFIED WALK
        '11981' => '15184'            , # G+15184  U+2ECD  uni2ECD,  CJK RADICAL WALK ONE
#        '11982' => '0'                , # G+0  U+2ECE  uni2ECE,  CJK RADICAL WALK TWO
        '11983' => '15262'            , # G+15262  U+2ECF  uni2ECF,  CJK RADICAL CITY
#        '11984' => '0'                , # G+0  U+2ED0  uni2ED0,  CJK RADICAL C-SIMPLIFIED GOLD
        '11985' => '3029'             , # G+3029  U+2ED1  uni2ED1,  CJK RADICAL LONG ONE
        '11986' => '15255'            , # G+15255  U+2ED2  uni2ED2,  CJK RADICAL LONG TWO
#        '11987' => '0'                , # G+0  U+2ED3  uni2ED3,  CJK RADICAL C-SIMPLIFIED LONG
#        '11988' => '0'                , # G+0  U+2ED4  uni2ED4,  CJK RADICAL C-SIMPLIFIED GATE
#        '11989' => '0'                , # G+0  U+2ED5  uni2ED5,  CJK RADICAL MOUND ONE
        '11990' => '15262'            , # G+15262  U+2ED6  uni2ED6,  CJK RADICAL MOUND TWO
        '11991' => '13645'            , # G+13645  U+2ED7  uni2ED7,  CJK RADICAL RAIN
        '11992' => '2664'             , # G+2664  U+2ED8  uni2ED8,  CJK RADICAL BLUE
#        '11993' => '0'                , # G+0  U+2ED9  uni2ED9,  CJK RADICAL C-SIMPLIFIED TANNED LEATHER
#        '11994' => '0'                , # G+0  U+2EDA  uni2EDA,  CJK RADICAL C-SIMPLIFIED LEAF
#        '11995' => '0'                , # G+0  U+2EDB  uni2EDB,  CJK RADICAL C-SIMPLIFIED WIND
#        '11996' => '0'                , # G+0  U+2EDC  uni2EDC,  CJK RADICAL C-SIMPLIFIED FLY
        '11997' => '13847'            , # G+13847  U+2EDD  uni2EDD,  CJK RADICAL EAT ONE
        '11998' => '13849'            , # G+13849  U+2EDE  uni2EDE,  CJK RADICAL EAT TWO
        '11999' => '13848'            , # G+13848  U+2EDF  uni2EDF,  CJK RADICAL EAT THREE
#        '12000' => '0'                , # G+0  U+2EE0  uni2EE0,  CJK RADICAL C-SIMPLIFIED EAT
#        '12001' => '0'                , # G+0  U+2EE1  uni2EE1,  CJK RADICAL HEAD
#        '12002' => '0'                , # G+0  U+2EE2  uni2EE2,  CJK RADICAL C-SIMPLIFIED HORSE
#        '12003' => '0'                , # G+0  U+2EE3  uni2EE3,  CJK RADICAL BONE
        '12004' => '1614'             , # G+1614  U+2EE4  uni2EE4,  CJK RADICAL GHOST
#        '12005' => '0'                , # G+0  U+2EE5  uni2EE5,  CJK RADICAL C-SIMPLIFIED FISH
#        '12006' => '0'                , # G+0  U+2EE6  uni2EE6,  CJK RADICAL C-SIMPLIFIED BIRD
#        '12007' => '0'                , # G+0  U+2EE7  uni2EE7,  CJK RADICAL C-SIMPLIFIED SALT
        '12008' => '3380'             , # G+3380  U+2EE8  uni2EE8,  CJK RADICAL SIMPLIFIED WHEAT
        '12009' => '1323'             , # G+1323  U+2EE9  uni2EE9,  CJK RADICAL SIMPLIFIED YELLOW
#        '12010' => '0'                , # G+0  U+2EEA  uni2EEA,  CJK RADICAL C-SIMPLIFIED FROG
        '12011' => '2666'             , # G+2666  U+2EEB  uni2EEB,  CJK RADICAL J-SIMPLIFIED EVEN
#        '12012' => '0'                , # G+0  U+2EEC  uni2EEC,  CJK RADICAL C-SIMPLIFIED EVEN
        '12013' => '2243'             , # G+2243  U+2EED  uni2EED,  CJK RADICAL J-SIMPLIFIED TOOTH
#        '12014' => '0'                , # G+0  U+2EEE  uni2EEE,  CJK RADICAL C-SIMPLIFIED TOOTH
        '12015' => '3965'             , # G+3965  U+2EEF  uni2EEF,  CJK RADICAL J-SIMPLIFIED DRAGON
#        '12016' => '0'                , # G+0  U+2EF0  uni2EF0,  CJK RADICAL C-SIMPLIFIED DRAGON
#        '12017' => '0'                , # G+0  U+2EF1  uni2EF1,  CJK RADICAL TURTLE
        '12018' => '1615'             , # G+1615  U+2EF2  uni2EF2,  CJK RADICAL J-SIMPLIFIED TURTLE
#        '12019' => '0'                , # G+0  U+2EF3  uni2EF3,  CJK RADICAL C-SIMPLIFIED TURTLE
#        '12020' => '0'                , # G+0  U+2EF4  uni2EF4,  
#        '12021' => '0'                , # G+0  U+2EF5  uni2EF5,  
#        '12022' => '0'                , # G+0  U+2EF6  uni2EF6,  
#        '12023' => '0'                , # G+0  U+2EF7  uni2EF7,  
#        '12024' => '0'                , # G+0  U+2EF8  uni2EF8,  
#        '12025' => '0'                , # G+0  U+2EF9  uni2EF9,  
#        '12026' => '0'                , # G+0  U+2EFA  uni2EFA,  
#        '12027' => '0'                , # G+0  U+2EFB  uni2EFB,  
#        '12028' => '0'                , # G+0  U+2EFC  uni2EFC,  
#        '12029' => '0'                , # G+0  U+2EFD  uni2EFD,  
#        '12030' => '0'                , # G+0  U+2EFE  uni2EFE,  
#        '12031' => '0'                , # G+0  U+2EFF  uni2EFF,  
        '12032' => '1200'             , # G+1200  U+2F00  uni2F00,  KANGXI RADICAL ONE
        '12033' => '8371'             , # G+8371  U+2F01  uni2F01,  KANGXI RADICAL LINE
        '12034' => '4095'             , # G+4095  U+2F02  uni2F02,  KANGXI RADICAL DOT
        '12035' => '4097'             , # G+4097  U+2F03  uni2F03,  KANGXI RADICAL SLASH
        '12036' => '1333'             , # G+1333  U+2F04  uni2F04,  KANGXI RADICAL SECOND
        '12037' => '4102'             , # G+4102  U+2F05  uni2F05,  KANGXI RADICAL HOOK
        '12038' => '3275'             , # G+3275  U+2F06  uni2F06,  KANGXI RADICAL TWO
        '12039' => '4110'             , # G+4110  U+2F07  uni2F07,  KANGXI RADICAL LID
        '12040' => '2579'             , # G+2579  U+2F08  uni2F08,  KANGXI RADICAL MAN
        '12041' => '4208'             , # G+4208  U+2F09  uni2F09,  KANGXI RADICAL LEGS
        '12042' => '3286'             , # G+3286  U+2F0A  uni2F0A,  KANGXI RADICAL ENTER
        '12043' => '3392'             , # G+3392  U+2F0B  uni2F0B,  KANGXI RADICAL EIGHT
        '12044' => '4219'             , # G+4219  U+2F0C  uni2F0C,  KANGXI RADICAL DOWN BOX
        '12045' => '4227'             , # G+4227  U+2F0D  uni2F0D,  KANGXI RADICAL COVER
        '12046' => '4233'             , # G+4233  U+2F0E  uni2F0E,  KANGXI RADICAL ICE
        '12047' => '4243'             , # G+4243  U+2F0F  uni2F0F,  KANGXI RADICAL TABLE
        '12048' => '4248'             , # G+4248  U+2F10  uni2F10,  KANGXI RADICAL OPEN BOX
        '12049' => '3163'             , # G+3163  U+2F11  uni2F11,  KANGXI RADICAL KNIFE
        '12050' => '3991'             , # G+3991  U+2F12  uni2F12,  KANGXI RADICAL POWER
        '12051' => '4294'             , # G+4294  U+2F13  uni2F13,  KANGXI RADICAL WRAP
        '12052' => '4301'             , # G+4301  U+2F14  uni2F14,  KANGXI RADICAL SPOON
        '12053' => '4302'             , # G+4302  U+2F15  uni2F15,  KANGXI RADICAL RIGHT OPEN BOX
        '12054' => '4307'             , # G+4307  U+2F16  uni2F16,  KANGXI RADICAL HIDING ENCLOSURE
        '12055' => '2375'             , # G+2375  U+2F17  uni2F17,  KANGXI RADICAL TEN
        '12056' => '3708'             , # G+3708  U+2F18  uni2F18,  KANGXI RADICAL DIVINATION
        '12057' => '4316'             , # G+4316  U+2F19  uni2F19,  KANGXI RADICAL SEAL
        '12058' => '4321'             , # G+4321  U+2F1A  uni2F1A,  KANGXI RADICAL CLIFF
        '12059' => '4328'             , # G+4328  U+2F1B  uni2F1B,  KANGXI RADICAL PRIVATE
        '12060' => '3746'             , # G+3746  U+2F1C  uni2F1C,  KANGXI RADICAL AGAIN
        '12061' => '1969'             , # G+1969  U+2F1D  uni2F1D,  KANGXI RADICAL MOUTH
        '12062' => '4459'             , # G+4459  U+2F1E  uni2F1E,  KANGXI RADICAL ENCLOSURE
        '12063' => '3156'             , # G+3156  U+2F1F  uni2F1F,  KANGXI RADICAL EARTH
        '12064' => '2204'             , # G+2204  U+2F20  uni2F20,  KANGXI RADICAL SCHOLAR
        '12065' => '4538'             , # G+4538  U+2F21  uni2F21,  KANGXI RADICAL GO
        '12066' => '4539'             , # G+4539  U+2F22  uni2F22,  KANGXI RADICAL GO SLOWLY
        '12067' => '3878'             , # G+3878  U+2F23  uni2F23,  KANGXI RADICAL EVENING
        '12068' => '2887'             , # G+2887  U+2F24  uni2F24,  KANGXI RADICAL BIG
        '12069' => '2433'             , # G+2433  U+2F25  uni2F25,  KANGXI RADICAL WOMAN
        '12070' => '2208'             , # G+2208  U+2F26  uni2F26,  KANGXI RADICAL CHILD
        '12071' => '4622'             , # G+4622  U+2F27  uni2F27,  KANGXI RADICAL ROOF
        '12072' => '2631'             , # G+2631  U+2F28  uni2F28,  KANGXI RADICAL INCH
        '12073' => '2454'             , # G+2454  U+2F29  uni2F29,  KANGXI RADICAL SMALL
        '12074' => '4646'             , # G+4646  U+2F2A  uni2F2A,  KANGXI RADICAL LAME
        '12075' => '4648'             , # G+4648  U+2F2B  uni2F2B,  KANGXI RADICAL CORPSE
        '12076' => '4658'             , # G+4658  U+2F2C  uni2F2C,  KANGXI RADICAL SPROUT
        '12077' => '2177'             , # G+2177  U+2F2D  uni2F2D,  KANGXI RADICAL MOUNTAIN
        '12078' => '4716'             , # G+4716  U+2F2E  uni2F2E,  KANGXI RADICAL RIVER
        '12079' => '1979'             , # G+1979  U+2F2F  uni2F2F,  KANGXI RADICAL WORK
        '12080' => '1918'             , # G+1918  U+2F30  uni2F30,  KANGXI RADICAL ONESELF
        '12081' => '1738'             , # G+1738  U+2F31  uni2F31,  KANGXI RADICAL TURBAN
        '12082' => '1519'             , # G+1519  U+2F32  uni2F32,  KANGXI RADICAL DRY
        '12083' => '4739'             , # G+4739  U+2F33  uni2F33,  KANGXI RADICAL SHORT THREAD
        '12084' => '4741'             , # G+4741  U+2F34  uni2F34,  KANGXI RADICAL DOTTED CLIFF
        '12085' => '4761'             , # G+4761  U+2F35  uni2F35,  KANGXI RADICAL LONG STRIDE
        '12086' => '4763'             , # G+4763  U+2F36  uni2F36,  KANGXI RADICAL TWO HANDS
        '12087' => '4768'             , # G+4768  U+2F37  uni2F37,  KANGXI RADICAL SHOOT
        '12088' => '1655'             , # G+1655  U+2F38  uni2F38,  KANGXI RADICAL BOW
        '12089' => '14521'            , # G+14521  U+2F39  uni2F39,  KANGXI RADICAL SNOUT
        '12090' => '4783'             , # G+4783  U+2F3A  uni2F3A,  KANGXI RADICAL BRISTLE
        '12091' => '4785'             , # G+4785  U+2F3B  uni2F3B,  KANGXI RADICAL STEP
        '12092' => '2554'             , # G+2554  U+2F3C  uni2F3C,  KANGXI RADICAL HEART
        '12093' => '4930'             , # G+4930  U+2F3D  uni2F3D,  KANGXI RADICAL HALBERD
        '12094' => '1921'             , # G+1921  U+2F3E  uni2F3E,  KANGXI RADICAL DOOR
        '12095' => '2326'             , # G+2326  U+2F3F  uni2F3F,  KANGXI RADICAL HAND
        '12096' => '2215'             , # G+2215  U+2F40  uni2F40,  KANGXI RADICAL BRANCH
        '12097' => '5058'             , # G+5058  U+2F41  uni2F41,  KANGXI RADICAL RAP
        '12098' => '3592'             , # G+3592  U+2F42  uni2F42,  KANGXI RADICAL SCRIPT
        '12099' => '3143'             , # G+3143  U+2F43  uni2F43,  KANGXI RADICAL DIPPER
        '12100' => '1740'             , # G+1740  U+2F44  uni2F44,  KANGXI RADICAL AXE
        '12101' => '3661'             , # G+3661  U+2F45  uni2F45,  KANGXI RADICAL SQUARE
        '12102' => '5088'             , # G+5088  U+2F46  uni2F46,  KANGXI RADICAL NOT
        '12103' => '3284'             , # G+3284  U+2F47  uni2F47,  KANGXI RADICAL SUN
        '12104' => '5132'             , # G+5132  U+2F48  uni2F48,  KANGXI RADICAL SAY
        '12105' => '1860'             , # G+1860  U+2F49  uni2F49,  KANGXI RADICAL MOON
        '12106' => '3814'             , # G+3814  U+2F4A  uni2F4A,  KANGXI RADICAL TREE
        '12107' => '1853'             , # G+1853  U+2F4B  uni2F4B,  KANGXI RADICAL LACK
        '12108' => '2221'             , # G+2221  U+2F4C  uni2F4C,  KANGXI RADICAL STOP
        '12109' => '5349'             , # G+5349  U+2F4D  uni2F4D,  KANGXI RADICAL DEATH
        '12110' => '5364'             , # G+5364  U+2F4E  uni2F4E,  KANGXI RADICAL WEAPON
        '12111' => '5368'             , # G+5368  U+2F4F  uni2F4F,  KANGXI RADICAL DO NOT
        '12112' => '3450'             , # G+3450  U+2F50  uni2F50,  KANGXI RADICAL COMPARE
        '12113' => '3807'             , # G+3807  U+2F51  uni2F51,  KANGXI RADICAL FUR
        '12114' => '2223'             , # G+2223  U+2F52  uni2F52,  KANGXI RADICAL CLAN
        '12115' => '5378'             , # G+5378  U+2F53  uni2F53,  KANGXI RADICAL STEAM
        '12116' => '2603'             , # G+2603  U+2F54  uni2F54,  KANGXI RADICAL WATER
        '12117' => '1360'             , # G+1360  U+2F55  uni2F55,  KANGXI RADICAL FIRE
        '12118' => '3066'             , # G+3066  U+2F56  uni2F56,  KANGXI RADICAL CLAW
        '12119' => '3541'             , # G+3541  U+2F57  uni2F57,  KANGXI RADICAL FATHER
        '12120' => '5604'             , # G+5604  U+2F58  uni2F58,  KANGXI RADICAL DOUBLE X
        '12121' => '5606'             , # G+5606  U+2F59  uni2F59,  KANGXI RADICAL HALF TREE TRUNK
        '12122' => '3618'             , # G+3618  U+2F5A  uni2F5A,  KANGXI RADICAL SLICE
        '12123' => '1383'             , # G+1383  U+2F5B  uni2F5B,  KANGXI RADICAL FANG
        '12124' => '1671'             , # G+1671  U+2F5C  uni2F5C,  KANGXI RADICAL COW
        '12125' => '1880'             , # G+1880  U+2F5D  uni2F5D,  KANGXI RADICAL DOG
        '12126' => '1904'             , # G+1904  U+2F5E  uni2F5E,  KANGXI RADICAL PROFOUND
        '12127' => '1732'             , # G+1732  U+2F5F  uni2F5F,  KANGXI RADICAL JADE
        '12128' => '1245'             , # G+1245  U+2F60  uni2F60,  KANGXI RADICAL MELON
        '12129' => '1504'             , # G+1504  U+2F61  uni2F61,  KANGXI RADICAL TILE
        '12130' => '1537'             , # G+1537  U+2F62  uni2F62,  KANGXI RADICAL SWEET
        '12131' => '2652'             , # G+2652  U+2F63  uni2F63,  KANGXI RADICAL LIFE
        '12132' => '3899'             , # G+3899  U+2F64  uni2F64,  KANGXI RADICAL USE
        '12133' => '3134'             , # G+3134  U+2F65  uni2F65,  KANGXI RADICAL FIELD
        '12134' => '3479'             , # G+3479  U+2F66  uni2F66,  KANGXI RADICAL BOLT OF CLOTH
        '12135' => '14848'            , # G+14848  U+2F67  uni2F67,  KANGXI RADICAL SICKNESS
        '12136' => '5783'             , # G+5783  U+2F68  uni2F68,  KANGXI RADICAL DOTTED TENT
        '12137' => '3368'             , # G+3368  U+2F69  uni2F69,  KANGXI RADICAL WHITE
        '12138' => '3453'             , # G+3453  U+2F6A  uni2F6A,  KANGXI RADICAL SKIN
        '12139' => '2172'             , # G+2172  U+2F6B  uni2F6B,  KANGXI RADICAL DISH
        '12140' => '3816'             , # G+3816  U+2F6C  uni2F6C,  KANGXI RADICAL EYE
        '12141' => '3779'             , # G+3779  U+2F6D  uni2F6D,  KANGXI RADICAL SPEAR
        '12142' => '3836'             , # G+3836  U+2F6E  uni2F6E,  KANGXI RADICAL ARROW
        '12143' => '2676'             , # G+2676  U+2F6F  uni2F6F,  KANGXI RADICAL STONE
        '12144' => '2260'             , # G+2260  U+2F70  uni2F70,  KANGXI RADICAL SPIRIT
        '12145' => '14913'            , # G+14913  U+2F71  uni2F71,  KANGXI RADICAL TRACK
        '12146' => '1363'             , # G+1363  U+2F72  uni2F72,  KANGXI RADICAL GRAIN
        '12147' => '1856'             , # G+1856  U+2F73  uni2F73,  KANGXI RADICAL CAVE
        '12148' => '3953'             , # G+3953  U+2F74  uni2F74,  KANGXI RADICAL STAND
        '12149' => '2971'             , # G+2971  U+2F75  uni2F75,  KANGXI RADICAL BAMBOO
        '12150' => '3606'             , # G+3606  U+2F76  uni2F76,  KANGXI RADICAL RICE
        '12151' => '2227'             , # G+2227  U+2F77  uni2F77,  KANGXI RADICAL SILK
        '12152' => '1544'             , # G+1544  U+2F78  uni2F78,  KANGXI RADICAL JAR
        '12153' => '6163'             , # G+6163  U+2F79  uni2F79,  KANGXI RADICAL NET
        '12154' => '3901'             , # G+3901  U+2F7A  uni2F7A,  KANGXI RADICAL SHEEP
        '12155' => '1227'             , # G+1227  U+2F7B  uni2F7B,  KANGXI RADICAL FEATHER
        '12156' => '4061'             , # G+4061  U+2F7C  uni2F7C,  KANGXI RADICAL OLD
        '12157' => '2261'             , # G+2261  U+2F7D  uni2F7D,  KANGXI RADICAL AND
        '12158' => '6205'             , # G+6205  U+2F7E  uni2F7E,  KANGXI RADICAL PLOW
        '12159' => '2262'             , # G+2262  U+2F7F  uni2F7F,  KANGXI RADICAL EAR
        '12160' => '6227'             , # G+6227  U+2F80  uni2F80,  KANGXI RADICAL BRUSH
        '12161' => '3281'             , # G+3281  U+2F81  uni2F81,  KANGXI RADICAL MEAT
        '12162' => '2569'             , # G+2569  U+2F82  uni2F82,  KANGXI RADICAL MINISTER
        '12163' => '2263'             , # G+2263  U+2F83  uni2F83,  KANGXI RADICAL SELF
        '12164' => '2232'             , # G+2232  U+2F84  uni2F84,  KANGXI RADICAL ARRIVE
        '12165' => '1235'             , # G+1235  U+2F85  uni2F85,  KANGXI RADICAL MORTAR
        '12166' => '2697'             , # G+2697  U+2F86  uni2F86,  KANGXI RADICAL TONGUE
        '12167' => '2726'             , # G+2726  U+2F87  uni2F87,  KANGXI RADICAL OPPOSE
        '12168' => '2360'             , # G+2360  U+2F88  uni2F88,  KANGXI RADICAL BOAT
        '12169' => '2081'             , # G+2081  U+2F89  uni2F89,  KANGXI RADICAL STOPPING
        '12170' => '2541'             , # G+2541  U+2F8A  uni2F8A,  KANGXI RADICAL COLOR
        '12171' => '6322'             , # G+6322  U+2F8B  uni2F8B,  KANGXI RADICAL GRASS
        '12172' => '6479'             , # G+6479  U+2F8C  uni2F8C,  KANGXI RADICAL TIGER
        '12173' => '2988'             , # G+2988  U+2F8D  uni2F8D,  KANGXI RADICAL INSECT
        '12174' => '1858'             , # G+1858  U+2F8E  uni2F8E,  KANGXI RADICAL BLOOD
        '12175' => '2022'             , # G+2022  U+2F8F  uni2F8F,  KANGXI RADICAL WALK ENCLOSURE
        '12176' => '1189'             , # G+1189  U+2F90  uni2F90,  KANGXI RADICAL CLOTHES
        '12177' => '6635'             , # G+6635  U+2F91  uni2F91,  KANGXI RADICAL WEST
        '12178' => '1887'             , # G+1887  U+2F92  uni2F92,  KANGXI RADICAL SEE
        '12179' => '1455'             , # G+1455  U+2F93  uni2F93,  KANGXI RADICAL HORN
        '12180' => '1908'             , # G+1908  U+2F94  uni2F94,  KANGXI RADICAL SPEECH
        '12181' => '2921'             , # G+2921  U+2F95  uni2F95,  KANGXI RADICAL VALLEY
        '12182' => '3198'             , # G+3198  U+2F96  uni2F96,  KANGXI RADICAL BEAN
        '12183' => '6742'             , # G+6742  U+2F97  uni2F97,  KANGXI RADICAL PIG
        '12184' => '6745'             , # G+6745  U+2F98  uni2F98,  KANGXI RADICAL BADGER
        '12185' => '1419'             , # G+1419  U+2F99  uni2F99,  KANGXI RADICAL SHELL
        '12186' => '2682'             , # G+2682  U+2F9A  uni2F9A,  KANGXI RADICAL RED
        '12187' => '2808'             , # G+2808  U+2F9B  uni2F9B,  KANGXI RADICAL RUN
        '12188' => '2829'             , # G+2829  U+2F9C  uni2F9C,  KANGXI RADICAL FOOT
        '12189' => '2574'             , # G+2574  U+2F9D  uni2F9D,  KANGXI RADICAL BODY
        '12190' => '2306'             , # G+2306  U+2F9E  uni2F9E,  KANGXI RADICAL CART
        '12191' => '2575'             , # G+2575  U+2F9F  uni2F9F,  KANGXI RADICAL BITTER
        '12192' => '2914'             , # G+2914  U+2FA0  uni2FA0,  KANGXI RADICAL MORNING
        '12193' => '15183'            , # G+15183  U+2FA1  uni2FA1,  KANGXI RADICAL WALK
        '12194' => '3874'             , # G+3874  U+2FA2  uni2FA2,  KANGXI RADICAL CITY
        '12195' => '3243'             , # G+3243  U+2FA3  uni2FA3,  KANGXI RADICAL WINE
        '12196' => '3428'             , # G+3428  U+2FA4  uni2FA4,  KANGXI RADICAL DISTINGUISH
        '12197' => '3948'             , # G+3948  U+2FA5  uni2FA5,  KANGXI RADICAL VILLAGE
        '12198' => '1754'             , # G+1754  U+2FA6  uni2FA6,  KANGXI RADICAL GOLD
        '12199' => '3029'             , # G+3029  U+2FA7  uni2FA7,  KANGXI RADICAL LONG
        '12200' => '3827'             , # G+3827  U+2FA8  uni2FA8,  KANGXI RADICAL GATE
        '12201' => '3550'             , # G+3550  U+2FA9  uni2FA9,  KANGXI RADICAL MOUND
        '12202' => '7113'             , # G+7113  U+2FAA  uni2FAA,  KANGXI RADICAL SLAVE
        '12203' => '7115'             , # G+7115  U+2FAB  uni2FAB,  KANGXI RADICAL SHORT TAILED BIRD
        '12204' => '1229'             , # G+1229  U+2FAC  uni2FAC,  KANGXI RADICAL RAIN
        '12205' => '8695'             , # G+8695  U+2FAD  uni2FAD,  KANGXI RADICAL BLUE
        '12206' => '3463'             , # G+3463  U+2FAE  uni2FAE,  KANGXI RADICAL WRONG
        '12207' => '3800'             , # G+3800  U+2FAF  uni2FAF,  KANGXI RADICAL FACE
        '12208' => '1461'             , # G+1461  U+2FB0  uni2FB0,  KANGXI RADICAL LEATHER
        '12209' => '7171'             , # G+7171  U+2FB1  uni2FB1,  KANGXI RADICAL TANNED LEATHER
        '12210' => '7173'             , # G+7173  U+2FB2  uni2FB2,  KANGXI RADICAL LEEK
        '12211' => '1339'             , # G+1339  U+2FB3  uni2FB3,  KANGXI RADICAL SOUND
        '12212' => '3607'             , # G+3607  U+2FB4  uni2FB4,  KANGXI RADICAL LEAF
        '12213' => '3561'             , # G+3561  U+2FB5  uni2FB5,  KANGXI RADICAL WIND
        '12214' => '3464'             , # G+3464  U+2FB6  uni2FB6,  KANGXI RADICAL FLY
        '12215' => '2543'             , # G+2543  U+2FB7  uni2FB7,  KANGXI RADICAL EAT
        '12216' => '2335'             , # G+2335  U+2FB8  uni2FB8,  KANGXI RADICAL HEAD
        '12217' => '2035'             , # G+2035  U+2FB9  uni2FB9,  KANGXI RADICAL FRAGRANT
        '12218' => '3333'             , # G+3333  U+2FBA  uni2FBA,  KANGXI RADICAL HORSE
        '12219' => '2062'             , # G+2062  U+2FBB  uni2FBB,  KANGXI RADICAL BONE
        '12220' => '2036'             , # G+2036  U+2FBC  uni2FBC,  KANGXI RADICAL TALL
        '12221' => '7276'             , # G+7276  U+2FBD  uni2FBD,  KANGXI RADICAL HAIR
        '12222' => '7293'             , # G+7293  U+2FBE  uni2FBE,  KANGXI RADICAL FIGHT
        '12223' => '7299'             , # G+7299  U+2FBF  uni2FBF,  KANGXI RADICAL SACRIFICIAL WINE
        '12224' => '7300'             , # G+7300  U+2FC0  uni2FC0,  KANGXI RADICAL CAULDRON
        '12225' => '1614'             , # G+1614  U+2FC1  uni2FC1,  KANGXI RADICAL GHOST
        '12226' => '1685'             , # G+1685  U+2FC2  uni2FC2,  KANGXI RADICAL FISH
        '12227' => '3031'             , # G+3031  U+2FC3  uni2FC3,  KANGXI RADICAL BIRD
        '12228' => '7414'             , # G+7414  U+2FC4  uni2FC4,  KANGXI RADICAL SALT
        '12229' => '2267'             , # G+2267  U+2FC5  uni2FC5,  KANGXI RADICAL DEER
        '12230' => '7425'             , # G+7425  U+2FC6  uni2FC6,  KANGXI RADICAL WHEAT
        '12231' => '3729'             , # G+3729  U+2FC7  uni2FC7,  KANGXI RADICAL HEMP
        '12232' => '13323'            , # G+13323  U+2FC8  uni2FC8,  KANGXI RADICAL YELLOW
        '12233' => '1642'             , # G+1642  U+2FC9  uni2FC9,  KANGXI RADICAL MILLET
        '12234' => '2055'             , # G+2055  U+2FCA  uni2FCA,  KANGXI RADICAL BLACK
        '12235' => '7446'             , # G+7446  U+2FCB  uni2FCB,  KANGXI RADICAL EMBROIDERY
        '12236' => '7449'             , # G+7449  U+2FCC  uni2FCC,  KANGXI RADICAL FROG
        '12237' => '3102'             , # G+3102  U+2FCD  uni2FCD,  KANGXI RADICAL TRIPOD
        '12238' => '1937'             , # G+1937  U+2FCE  uni2FCE,  KANGXI RADICAL DRUM
        '12239' => '2767'             , # G+2767  U+2FCF  uni2FCF,  KANGXI RADICAL RAT
        '12240' => '3475'             , # G+3475  U+2FD0  uni2FD0,  KANGXI RADICAL NOSE
        '12241' => '7457'             , # G+7457  U+2FD1  uni2FD1,  KANGXI RADICAL EVEN
        '12242' => '7458'             , # G+7458  U+2FD2  uni2FD2,  KANGXI RADICAL TOOTH
        '12243' => '3966'             , # G+3966  U+2FD3  uni2FD3,  KANGXI RADICAL DRAGON
        '12244' => '7472'             , # G+7472  U+2FD4  uni2FD4,  KANGXI RADICAL TURTLE
        '12245' => '7473'             , # G+7473  U+2FD5  uni2FD5,  KANGXI RADICAL FLUTE
#        '12246' => '0'                , # G+0  U+2FD6  uni2FD6,  
#        '12247' => '0'                , # G+0  U+2FD7  uni2FD7,  
#        '12248' => '0'                , # G+0  U+2FD8  uni2FD8,  
#        '12249' => '0'                , # G+0  U+2FD9  uni2FD9,  
#        '12250' => '0'                , # G+0  U+2FDA  uni2FDA,  
#        '12251' => '0'                , # G+0  U+2FDB  uni2FDB,  
#        '12252' => '0'                , # G+0  U+2FDC  uni2FDC,  
#        '12253' => '0'                , # G+0  U+2FDD  uni2FDD,  
#        '12254' => '0'                , # G+0  U+2FDE  uni2FDE,  
#        '12255' => '0'                , # G+0  U+2FDF  uni2FDF,  
#        '12256' => '0'                , # G+0  U+2FE0  uni2FE0,  
#        '12257' => '0'                , # G+0  U+2FE1  uni2FE1,  
#        '12258' => '0'                , # G+0  U+2FE2  uni2FE2,  
#        '12259' => '0'                , # G+0  U+2FE3  uni2FE3,  
#        '12260' => '0'                , # G+0  U+2FE4  uni2FE4,  
#        '12261' => '0'                , # G+0  U+2FE5  uni2FE5,  
#        '12262' => '0'                , # G+0  U+2FE6  uni2FE6,  
#        '12263' => '0'                , # G+0  U+2FE7  uni2FE7,  
#        '12264' => '0'                , # G+0  U+2FE8  uni2FE8,  
#        '12265' => '0'                , # G+0  U+2FE9  uni2FE9,  
#        '12266' => '0'                , # G+0  U+2FEA  uni2FEA,  
#        '12267' => '0'                , # G+0  U+2FEB  uni2FEB,  
#        '12268' => '0'                , # G+0  U+2FEC  uni2FEC,  
#        '12269' => '0'                , # G+0  U+2FED  uni2FED,  
#        '12270' => '0'                , # G+0  U+2FEE  uni2FEE,  
#        '12271' => '0'                , # G+0  U+2FEF  uni2FEF,  
#        '12272' => '0'                , # G+0  U+2FF0  uni2FF0,  IDEOGRAPHIC DESCRIPTION CHARACTER LEFT TO RIGHT
#        '12273' => '0'                , # G+0  U+2FF1  uni2FF1,  IDEOGRAPHIC DESCRIPTION CHARACTER ABOVE TO BELOW
#        '12274' => '0'                , # G+0  U+2FF2  uni2FF2,  IDEOGRAPHIC DESCRIPTION CHARACTER LEFT TO MIDDLE AND RIGHT
#        '12275' => '0'                , # G+0  U+2FF3  uni2FF3,  IDEOGRAPHIC DESCRIPTION CHARACTER ABOVE TO MIDDLE AND BELOW
#        '12276' => '0'                , # G+0  U+2FF4  uni2FF4,  IDEOGRAPHIC DESCRIPTION CHARACTER FULL SURROUND
#        '12277' => '0'                , # G+0  U+2FF5  uni2FF5,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM ABOVE
#        '12278' => '0'                , # G+0  U+2FF6  uni2FF6,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM BELOW
#        '12279' => '0'                , # G+0  U+2FF7  uni2FF7,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM LEFT
#        '12280' => '0'                , # G+0  U+2FF8  uni2FF8,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM UPPER LEFT
#        '12281' => '0'                , # G+0  U+2FF9  uni2FF9,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM UPPER RIGHT
#        '12282' => '0'                , # G+0  U+2FFA  uni2FFA,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM LOWER LEFT
#        '12283' => '0'                , # G+0  U+2FFB  uni2FFB,  IDEOGRAPHIC DESCRIPTION CHARACTER OVERLAID
#        '12284' => '0'                , # G+0  U+2FFC  uni2FFC,  
#        '12285' => '0'                , # G+0  U+2FFD  uni2FFD,  
#        '12286' => '0'                , # G+0  U+2FFE  uni2FFE,  
#        '12287' => '0'                , # G+0  U+2FFF  uni2FFF,  
        '12288' => '633'              , # G+633  U+3000  uni3000,  IDEOGRAPHIC SPACE
        '12289' => '634'              , # G+634  U+3001  uni3001,  IDEOGRAPHIC COMMA
        '12290' => '635'              , # G+635  U+3002  uni3002,  IDEOGRAPHIC FULL STOP
        '12291' => '655'              , # G+655  U+3003  uni3003,  DITTO MARK
        '12292' => '8308'             , # G+8308  U+3004  uni3004,  JAPANESE INDUSTRIAL STANDARD SYMBOL
        '12293' => '657'              , # G+657  U+3005  uni3005,  IDEOGRAPHIC ITERATION MARK
        '12294' => '658'              , # G+658  U+3006  uni3006,  IDEOGRAPHIC CLOSING MARK
        '12295' => '659'              , # G+659  U+3007  uni3007,  IDEOGRAPHIC NUMBER ZERO
        '12296' => '682'              , # G+682  U+3008  uni3008,  LEFT ANGLE BRACKET
        '12297' => '683'              , # G+683  U+3009  uni3009,  RIGHT ANGLE BRACKET
        '12298' => '684'              , # G+684  U+300A  uni300A,  LEFT DOUBLE ANGLE BRACKET
        '12299' => '685'              , # G+685  U+300B  uni300B,  RIGHT DOUBLE ANGLE BRACKET
        '12300' => '686'              , # G+686  U+300C  uni300C,  LEFT CORNER BRACKET
        '12301' => '687'              , # G+687  U+300D  uni300D,  RIGHT CORNER BRACKET
        '12302' => '688'              , # G+688  U+300E  uni300E,  LEFT WHITE CORNER BRACKET
        '12303' => '689'              , # G+689  U+300F  uni300F,  RIGHT WHITE CORNER BRACKET
        '12304' => '690'              , # G+690  U+3010  uni3010,  LEFT BLACK LENTICULAR BRACKET
        '12305' => '691'              , # G+691  U+3011  uni3011,  RIGHT BLACK LENTICULAR BRACKET
        '12306' => '735'              , # G+735  U+3012  uni3012,  POSTAL MARK
        '12307' => '740'              , # G+740  U+3013  uni3013,  GETA MARK
        '12308' => '676'              , # G+676  U+3014  uni3014,  LEFT TORTOISE SHELL BRACKET
        '12309' => '677'              , # G+677  U+3015  uni3015,  RIGHT TORTOISE SHELL BRACKET
        '12310' => '16197'            , # G+16197  U+3016  uni3016,  LEFT WHITE LENTICULAR BRACKET
        '12311' => '16198'            , # G+16198  U+3017  uni3017,  RIGHT WHITE LENTICULAR BRACKET
        '12312' => '12129'            , # G+12129  U+3018  uni3018,  LEFT WHITE TORTOISE SHELL BRACKET
        '12313' => '12130'            , # G+12130  U+3019  uni3019,  RIGHT WHITE TORTOISE SHELL BRACKET
#        '12314' => '0'                , # G+0  U+301A  uni301A,  LEFT WHITE SQUARE BRACKET
#        '12315' => '0'                , # G+0  U+301B  uni301B,  RIGHT WHITE SQUARE BRACKET
        '12316' => '665'              , # G+665  U+301C  uni301C,  WAVE DASH
        '12317' => '7608'             , # G+7608  U+301D  uni301D,  REVERSED DOUBLE PRIME QUOTATION MARK
#        '12318' => '0'                , # G+0  U+301E  uni301E,  DOUBLE PRIME QUOTATION MARK
        '12319' => '7609'             , # G+7609  U+301F  uni301F,  LOW DOUBLE PRIME QUOTATION MARK
        '12320' => '8058'             , # G+8058  U+3020  uni3020,  POSTAL MARK FACE
#        '12321' => '0'                , # G+0  U+3021  uni3021,  HANGZHOU NUMERAL ONE
#        '12322' => '0'                , # G+0  U+3022  uni3022,  HANGZHOU NUMERAL TWO
#        '12323' => '0'                , # G+0  U+3023  uni3023,  HANGZHOU NUMERAL THREE
#        '12324' => '0'                , # G+0  U+3024  uni3024,  HANGZHOU NUMERAL FOUR
#        '12325' => '0'                , # G+0  U+3025  uni3025,  HANGZHOU NUMERAL FIVE
#        '12326' => '0'                , # G+0  U+3026  uni3026,  HANGZHOU NUMERAL SIX
#        '12327' => '0'                , # G+0  U+3027  uni3027,  HANGZHOU NUMERAL SEVEN
#        '12328' => '0'                , # G+0  U+3028  uni3028,  HANGZHOU NUMERAL EIGHT
#        '12329' => '0'                , # G+0  U+3029  uni3029,  HANGZHOU NUMERAL NINE
#        '12330' => '0'                , # G+0  U+302A  uni302A,  IDEOGRAPHIC LEVEL TONE MARK
#        '12331' => '0'                , # G+0  U+302B  uni302B,  IDEOGRAPHIC RISING TONE MARK
#        '12332' => '0'                , # G+0  U+302C  uni302C,  IDEOGRAPHIC DEPARTING TONE MARK
#        '12333' => '0'                , # G+0  U+302D  uni302D,  IDEOGRAPHIC ENTERING TONE MARK
#        '12334' => '0'                , # G+0  U+302E  uni302E,  HANGUL SINGLE DOT TONE MARK
#        '12335' => '0'                , # G+0  U+302F  uni302F,  HANGUL DOUBLE DOT TONE MARK
        '12336' => '12218'            , # G+12218  U+3030  uni3030,  WAVY DASH
#        '12337' => '0'                , # G+0  U+3031  uni3031,  VERTICAL KANA REPEAT MARK
#        '12338' => '0'                , # G+0  U+3032  uni3032,  VERTICAL KANA REPEAT WITH VOICED SOUND MARK
        '12339' => '12108'            , # G+12108  U+3033  uni3033,  VERTICAL KANA REPEAT MARK UPPER HALF
        '12340' => '12109'            , # G+12109  U+3034  uni3034,  VERTICAL KANA REPEAT WITH VOICED SOUND MARK UPPER HALF
        '12341' => '12110'            , # G+12110  U+3035  uni3035,  VERTICAL KANA REPEAT MARK LOWER HALF
        '12342' => '8057'             , # G+8057  U+3036  uni3036,  CIRCLED POSTAL MARK
#        '12343' => '0'                , # G+0  U+3037  uni3037,  IDEOGRAPHIC TELEGRAPH LINE FEED SEPARATOR SYMBOL
#        '12344' => '0'                , # G+0  U+3038  uni3038,  HANGZHOU NUMERAL TEN
#        '12345' => '0'                , # G+0  U+3039  uni3039,  HANGZHOU NUMERAL TWENTY
#        '12346' => '0'                , # G+0  U+303A  uni303A,  HANGZHOU NUMERAL THIRTY
        '12347' => '12106'            , # G+12106  U+303B  uni303B,  VERTICAL IDEOGRAPHIC ITERATION MARK
        '12348' => '16194'            , # G+16194  U+303C  uni303C,  MASU MARK
        '12349' => '12179'            , # G+12179  U+303D  uni303D,  PART ALTERNATION MARK
#        '12350' => '0'                , # G+0  U+303E  uni303E,  IDEOGRAPHIC VARIATION INDICATOR
#        '12351' => '0'                , # G+0  U+303F  uni303F,  IDEOGRAPHIC HALF FILL SPACE
#        '12352' => '0'                , # G+0  U+3040  uni3040,  
        '12353' => '842'              , # G+842  U+3041  uni3041,  HIRAGANA LETTER SMALL A
        '12354' => '843'              , # G+843  U+3042  uni3042,  HIRAGANA LETTER A
        '12355' => '844'              , # G+844  U+3043  uni3043,  HIRAGANA LETTER SMALL I
        '12356' => '845'              , # G+845  U+3044  uni3044,  HIRAGANA LETTER I
        '12357' => '846'              , # G+846  U+3045  uni3045,  HIRAGANA LETTER SMALL U
        '12358' => '847'              , # G+847  U+3046  uni3046,  HIRAGANA LETTER U
        '12359' => '848'              , # G+848  U+3047  uni3047,  HIRAGANA LETTER SMALL E
        '12360' => '849'              , # G+849  U+3048  uni3048,  HIRAGANA LETTER E
        '12361' => '850'              , # G+850  U+3049  uni3049,  HIRAGANA LETTER SMALL O
        '12362' => '851'              , # G+851  U+304A  uni304A,  HIRAGANA LETTER O
        '12363' => '852'              , # G+852  U+304B  uni304B,  HIRAGANA LETTER KA
        '12364' => '853'              , # G+853  U+304C  uni304C,  HIRAGANA LETTER GA
        '12365' => '854'              , # G+854  U+304D  uni304D,  HIRAGANA LETTER KI
        '12366' => '855'              , # G+855  U+304E  uni304E,  HIRAGANA LETTER GI
        '12367' => '856'              , # G+856  U+304F  uni304F,  HIRAGANA LETTER KU
        '12368' => '857'              , # G+857  U+3050  uni3050,  HIRAGANA LETTER GU
        '12369' => '858'              , # G+858  U+3051  uni3051,  HIRAGANA LETTER KE
        '12370' => '859'              , # G+859  U+3052  uni3052,  HIRAGANA LETTER GE
        '12371' => '860'              , # G+860  U+3053  uni3053,  HIRAGANA LETTER KO
        '12372' => '861'              , # G+861  U+3054  uni3054,  HIRAGANA LETTER GO
        '12373' => '862'              , # G+862  U+3055  uni3055,  HIRAGANA LETTER SA
        '12374' => '863'              , # G+863  U+3056  uni3056,  HIRAGANA LETTER ZA
        '12375' => '864'              , # G+864  U+3057  uni3057,  HIRAGANA LETTER SI
        '12376' => '865'              , # G+865  U+3058  uni3058,  HIRAGANA LETTER ZI
        '12377' => '866'              , # G+866  U+3059  uni3059,  HIRAGANA LETTER SU
        '12378' => '867'              , # G+867  U+305A  uni305A,  HIRAGANA LETTER ZU
        '12379' => '868'              , # G+868  U+305B  uni305B,  HIRAGANA LETTER SE
        '12380' => '869'              , # G+869  U+305C  uni305C,  HIRAGANA LETTER ZE
        '12381' => '870'              , # G+870  U+305D  uni305D,  HIRAGANA LETTER SO
        '12382' => '871'              , # G+871  U+305E  uni305E,  HIRAGANA LETTER ZO
        '12383' => '872'              , # G+872  U+305F  uni305F,  HIRAGANA LETTER TA
        '12384' => '873'              , # G+873  U+3060  uni3060,  HIRAGANA LETTER DA
        '12385' => '874'              , # G+874  U+3061  uni3061,  HIRAGANA LETTER TI
        '12386' => '875'              , # G+875  U+3062  uni3062,  HIRAGANA LETTER DI
        '12387' => '876'              , # G+876  U+3063  uni3063,  HIRAGANA LETTER SMALL TU
        '12388' => '877'              , # G+877  U+3064  uni3064,  HIRAGANA LETTER TU
        '12389' => '878'              , # G+878  U+3065  uni3065,  HIRAGANA LETTER DU
        '12390' => '879'              , # G+879  U+3066  uni3066,  HIRAGANA LETTER TE
        '12391' => '880'              , # G+880  U+3067  uni3067,  HIRAGANA LETTER DE
        '12392' => '881'              , # G+881  U+3068  uni3068,  HIRAGANA LETTER TO
        '12393' => '882'              , # G+882  U+3069  uni3069,  HIRAGANA LETTER DO
        '12394' => '883'              , # G+883  U+306A  uni306A,  HIRAGANA LETTER NA
        '12395' => '884'              , # G+884  U+306B  uni306B,  HIRAGANA LETTER NI
        '12396' => '885'              , # G+885  U+306C  uni306C,  HIRAGANA LETTER NU
        '12397' => '886'              , # G+886  U+306D  uni306D,  HIRAGANA LETTER NE
        '12398' => '887'              , # G+887  U+306E  uni306E,  HIRAGANA LETTER NO
        '12399' => '888'              , # G+888  U+306F  uni306F,  HIRAGANA LETTER HA
        '12400' => '889'              , # G+889  U+3070  uni3070,  HIRAGANA LETTER BA
        '12401' => '890'              , # G+890  U+3071  uni3071,  HIRAGANA LETTER PA
        '12402' => '891'              , # G+891  U+3072  uni3072,  HIRAGANA LETTER HI
        '12403' => '892'              , # G+892  U+3073  uni3073,  HIRAGANA LETTER BI
        '12404' => '893'              , # G+893  U+3074  uni3074,  HIRAGANA LETTER PI
        '12405' => '894'              , # G+894  U+3075  uni3075,  HIRAGANA LETTER HU
        '12406' => '895'              , # G+895  U+3076  uni3076,  HIRAGANA LETTER BU
        '12407' => '896'              , # G+896  U+3077  uni3077,  HIRAGANA LETTER PU
        '12408' => '897'              , # G+897  U+3078  uni3078,  HIRAGANA LETTER HE
        '12409' => '898'              , # G+898  U+3079  uni3079,  HIRAGANA LETTER BE
        '12410' => '899'              , # G+899  U+307A  uni307A,  HIRAGANA LETTER PE
        '12411' => '900'              , # G+900  U+307B  uni307B,  HIRAGANA LETTER HO
        '12412' => '901'              , # G+901  U+307C  uni307C,  HIRAGANA LETTER BO
        '12413' => '902'              , # G+902  U+307D  uni307D,  HIRAGANA LETTER PO
        '12414' => '903'              , # G+903  U+307E  uni307E,  HIRAGANA LETTER MA
        '12415' => '904'              , # G+904  U+307F  uni307F,  HIRAGANA LETTER MI
        '12416' => '905'              , # G+905  U+3080  uni3080,  HIRAGANA LETTER MU
        '12417' => '906'              , # G+906  U+3081  uni3081,  HIRAGANA LETTER ME
        '12418' => '907'              , # G+907  U+3082  uni3082,  HIRAGANA LETTER MO
        '12419' => '908'              , # G+908  U+3083  uni3083,  HIRAGANA LETTER SMALL YA
        '12420' => '909'              , # G+909  U+3084  uni3084,  HIRAGANA LETTER YA
        '12421' => '910'              , # G+910  U+3085  uni3085,  HIRAGANA LETTER SMALL YU
        '12422' => '911'              , # G+911  U+3086  uni3086,  HIRAGANA LETTER YU
        '12423' => '912'              , # G+912  U+3087  uni3087,  HIRAGANA LETTER SMALL YO
        '12424' => '913'              , # G+913  U+3088  uni3088,  HIRAGANA LETTER YO
        '12425' => '914'              , # G+914  U+3089  uni3089,  HIRAGANA LETTER RA
        '12426' => '915'              , # G+915  U+308A  uni308A,  HIRAGANA LETTER RI
        '12427' => '916'              , # G+916  U+308B  uni308B,  HIRAGANA LETTER RU
        '12428' => '917'              , # G+917  U+308C  uni308C,  HIRAGANA LETTER RE
        '12429' => '918'              , # G+918  U+308D  uni308D,  HIRAGANA LETTER RO
        '12430' => '919'              , # G+919  U+308E  uni308E,  HIRAGANA LETTER SMALL WA
        '12431' => '920'              , # G+920  U+308F  uni308F,  HIRAGANA LETTER WA
        '12432' => '921'              , # G+921  U+3090  uni3090,  HIRAGANA LETTER WI
        '12433' => '922'              , # G+922  U+3091  uni3091,  HIRAGANA LETTER WE
        '12434' => '923'              , # G+923  U+3092  uni3092,  HIRAGANA LETTER WO
        '12435' => '924'              , # G+924  U+3093  uni3093,  HIRAGANA LETTER N
        '12436' => '7958'             , # G+7958  U+3094  uni3094,  HIRAGANA LETTER VU
        '12437' => '7959'             , # G+7959  U+3095  uni3095,  HIRAGANA LETTER SMALL KA
        '12438' => '7960'             , # G+7960  U+3096  uni3096,  HIRAGANA LETTER SMALL KE
#        '12439' => '0'                , # G+0  U+3097  uni3097,  
#        '12440' => '0'                , # G+0  U+3098  uni3098,  
        '12441' => '16326'            , # G+16326  U+3099  uni3099,  COMBINING KATAKANA-HIRAGANA VOICED SOUND MARK
        '12442' => '16327'            , # G+16327  U+309A  uni309A,  COMBINING KATAKANA-HIRAGANA SEMI-VOICED SOUND MARK
        '12443' => '643'              , # G+643  U+309B  uni309B,  KATAKANA-HIRAGANA VOICED SOUND MARK
        '12444' => '644'              , # G+644  U+309C  uni309C,  KATAKANA-HIRAGANA SEMI-VOICED SOUND MARK
        '12445' => '653'              , # G+653  U+309D  uni309D,  HIRAGANA ITERATION MARK
        '12446' => '654'              , # G+654  U+309E  uni309E,  HIRAGANA VOICED ITERATION MARK
        '12447' => '12181'            , # G+12181  U+309F  uni309F,  HIRAGANA DIGRAPH YORI
        '12448' => '16205'            , # G+16205  U+30A0  uni30A0,  KATAKANA-HIRAGANA DOUBLE HYPHEN
        '12449' => '925'              , # G+925  U+30A1  uni30A1,  KATAKANA LETTER SMALL A
        '12450' => '926'              , # G+926  U+30A2  uni30A2,  KATAKANA LETTER A
        '12451' => '927'              , # G+927  U+30A3  uni30A3,  KATAKANA LETTER SMALL I
        '12452' => '928'              , # G+928  U+30A4  uni30A4,  KATAKANA LETTER I
        '12453' => '929'              , # G+929  U+30A5  uni30A5,  KATAKANA LETTER SMALL U
        '12454' => '930'              , # G+930  U+30A6  uni30A6,  KATAKANA LETTER U
        '12455' => '931'              , # G+931  U+30A7  uni30A7,  KATAKANA LETTER SMALL E
        '12456' => '932'              , # G+932  U+30A8  uni30A8,  KATAKANA LETTER E
        '12457' => '933'              , # G+933  U+30A9  uni30A9,  KATAKANA LETTER SMALL O
        '12458' => '934'              , # G+934  U+30AA  uni30AA,  KATAKANA LETTER O
        '12459' => '935'              , # G+935  U+30AB  uni30AB,  KATAKANA LETTER KA
        '12460' => '936'              , # G+936  U+30AC  uni30AC,  KATAKANA LETTER GA
        '12461' => '937'              , # G+937  U+30AD  uni30AD,  KATAKANA LETTER KI
        '12462' => '938'              , # G+938  U+30AE  uni30AE,  KATAKANA LETTER GI
        '12463' => '939'              , # G+939  U+30AF  uni30AF,  KATAKANA LETTER KU
        '12464' => '940'              , # G+940  U+30B0  uni30B0,  KATAKANA LETTER GU
        '12465' => '941'              , # G+941  U+30B1  uni30B1,  KATAKANA LETTER KE
        '12466' => '942'              , # G+942  U+30B2  uni30B2,  KATAKANA LETTER GE
        '12467' => '943'              , # G+943  U+30B3  uni30B3,  KATAKANA LETTER KO
        '12468' => '944'              , # G+944  U+30B4  uni30B4,  KATAKANA LETTER GO
        '12469' => '945'              , # G+945  U+30B5  uni30B5,  KATAKANA LETTER SA
        '12470' => '946'              , # G+946  U+30B6  uni30B6,  KATAKANA LETTER ZA
        '12471' => '947'              , # G+947  U+30B7  uni30B7,  KATAKANA LETTER SI
        '12472' => '948'              , # G+948  U+30B8  uni30B8,  KATAKANA LETTER ZI
        '12473' => '949'              , # G+949  U+30B9  uni30B9,  KATAKANA LETTER SU
        '12474' => '950'              , # G+950  U+30BA  uni30BA,  KATAKANA LETTER ZU
        '12475' => '951'              , # G+951  U+30BB  uni30BB,  KATAKANA LETTER SE
        '12476' => '952'              , # G+952  U+30BC  uni30BC,  KATAKANA LETTER ZE
        '12477' => '953'              , # G+953  U+30BD  uni30BD,  KATAKANA LETTER SO
        '12478' => '954'              , # G+954  U+30BE  uni30BE,  KATAKANA LETTER ZO
        '12479' => '955'              , # G+955  U+30BF  uni30BF,  KATAKANA LETTER TA
        '12480' => '956'              , # G+956  U+30C0  uni30C0,  KATAKANA LETTER DA
        '12481' => '957'              , # G+957  U+30C1  uni30C1,  KATAKANA LETTER TI
        '12482' => '958'              , # G+958  U+30C2  uni30C2,  KATAKANA LETTER DI
        '12483' => '959'              , # G+959  U+30C3  uni30C3,  KATAKANA LETTER SMALL TU
        '12484' => '960'              , # G+960  U+30C4  uni30C4,  KATAKANA LETTER TU
        '12485' => '961'              , # G+961  U+30C5  uni30C5,  KATAKANA LETTER DU
        '12486' => '962'              , # G+962  U+30C6  uni30C6,  KATAKANA LETTER TE
        '12487' => '963'              , # G+963  U+30C7  uni30C7,  KATAKANA LETTER DE
        '12488' => '964'              , # G+964  U+30C8  uni30C8,  KATAKANA LETTER TO
        '12489' => '965'              , # G+965  U+30C9  uni30C9,  KATAKANA LETTER DO
        '12490' => '966'              , # G+966  U+30CA  uni30CA,  KATAKANA LETTER NA
        '12491' => '967'              , # G+967  U+30CB  uni30CB,  KATAKANA LETTER NI
        '12492' => '968'              , # G+968  U+30CC  uni30CC,  KATAKANA LETTER NU
        '12493' => '969'              , # G+969  U+30CD  uni30CD,  KATAKANA LETTER NE
        '12494' => '970'              , # G+970  U+30CE  uni30CE,  KATAKANA LETTER NO
        '12495' => '971'              , # G+971  U+30CF  uni30CF,  KATAKANA LETTER HA
        '12496' => '972'              , # G+972  U+30D0  uni30D0,  KATAKANA LETTER BA
        '12497' => '973'              , # G+973  U+30D1  uni30D1,  KATAKANA LETTER PA
        '12498' => '974'              , # G+974  U+30D2  uni30D2,  KATAKANA LETTER HI
        '12499' => '975'              , # G+975  U+30D3  uni30D3,  KATAKANA LETTER BI
        '12500' => '976'              , # G+976  U+30D4  uni30D4,  KATAKANA LETTER PI
        '12501' => '977'              , # G+977  U+30D5  uni30D5,  KATAKANA LETTER HU
        '12502' => '978'              , # G+978  U+30D6  uni30D6,  KATAKANA LETTER BU
        '12503' => '979'              , # G+979  U+30D7  uni30D7,  KATAKANA LETTER PU
        '12504' => '980'              , # G+980  U+30D8  uni30D8,  KATAKANA LETTER HE
        '12505' => '981'              , # G+981  U+30D9  uni30D9,  KATAKANA LETTER BE
        '12506' => '982'              , # G+982  U+30DA  uni30DA,  KATAKANA LETTER PE
        '12507' => '983'              , # G+983  U+30DB  uni30DB,  KATAKANA LETTER HO
        '12508' => '984'              , # G+984  U+30DC  uni30DC,  KATAKANA LETTER BO
        '12509' => '985'              , # G+985  U+30DD  uni30DD,  KATAKANA LETTER PO
        '12510' => '986'              , # G+986  U+30DE  uni30DE,  KATAKANA LETTER MA
        '12511' => '987'              , # G+987  U+30DF  uni30DF,  KATAKANA LETTER MI
        '12512' => '988'              , # G+988  U+30E0  uni30E0,  KATAKANA LETTER MU
        '12513' => '989'              , # G+989  U+30E1  uni30E1,  KATAKANA LETTER ME
        '12514' => '990'              , # G+990  U+30E2  uni30E2,  KATAKANA LETTER MO
        '12515' => '991'              , # G+991  U+30E3  uni30E3,  KATAKANA LETTER SMALL YA
        '12516' => '992'              , # G+992  U+30E4  uni30E4,  KATAKANA LETTER YA
        '12517' => '993'              , # G+993  U+30E5  uni30E5,  KATAKANA LETTER SMALL YU
        '12518' => '994'              , # G+994  U+30E6  uni30E6,  KATAKANA LETTER YU
        '12519' => '995'              , # G+995  U+30E7  uni30E7,  KATAKANA LETTER SMALL YO
        '12520' => '996'              , # G+996  U+30E8  uni30E8,  KATAKANA LETTER YO
        '12521' => '997'              , # G+997  U+30E9  uni30E9,  KATAKANA LETTER RA
        '12522' => '998'              , # G+998  U+30EA  uni30EA,  KATAKANA LETTER RI
        '12523' => '999'              , # G+999  U+30EB  uni30EB,  KATAKANA LETTER RU
        '12524' => '1000'             , # G+1000  U+30EC  uni30EC,  KATAKANA LETTER RE
        '12525' => '1001'             , # G+1001  U+30ED  uni30ED,  KATAKANA LETTER RO
        '12526' => '1002'             , # G+1002  U+30EE  uni30EE,  KATAKANA LETTER SMALL WA
        '12527' => '1003'             , # G+1003  U+30EF  uni30EF,  KATAKANA LETTER WA
        '12528' => '1004'             , # G+1004  U+30F0  uni30F0,  KATAKANA LETTER WI
        '12529' => '1005'             , # G+1005  U+30F1  uni30F1,  KATAKANA LETTER WE
        '12530' => '1006'             , # G+1006  U+30F2  uni30F2,  KATAKANA LETTER WO
        '12531' => '1007'             , # G+1007  U+30F3  uni30F3,  KATAKANA LETTER N
        '12532' => '1008'             , # G+1008  U+30F4  uni30F4,  KATAKANA LETTER VU
        '12533' => '1009'             , # G+1009  U+30F5  uni30F5,  KATAKANA LETTER SMALL KA
        '12534' => '1010'             , # G+1010  U+30F6  uni30F6,  KATAKANA LETTER SMALL KE
        '12535' => '8313'             , # G+8313  U+30F7  uni30F7,  KATAKANA LETTER VA
        '12536' => '8314'             , # G+8314  U+30F8  uni30F8,  KATAKANA LETTER VI
        '12537' => '8315'             , # G+8315  U+30F9  uni30F9,  KATAKANA LETTER VE
        '12538' => '8316'             , # G+8316  U+30FA  uni30FA,  KATAKANA LETTER VO
        '12539' => '638'              , # G+638  U+30FB  uni30FB,  KATAKANA MIDDLE DOT
        '12540' => '660'              , # G+660  U+30FC  uni30FC,  KATAKANA-HIRAGANA PROLONGED SOUND MARK
        '12541' => '651'              , # G+651  U+30FD  uni30FD,  KATAKANA ITERATION MARK
        '12542' => '652'              , # G+652  U+30FE  uni30FE,  KATAKANA VOICED ITERATION MARK
        '12543' => '16195'            , # G+16195  U+30FF  uni30FF,  KATAKANA DIGRAPH KOTO
        '12688' => '16283'            , # G+16283  U+3190  uni3190,  IDEOGRAPHIC ANNOTATION LINKING MARK
        '12689' => '16284'            , # G+16284  U+3191  uni3191,  IDEOGRAPHIC ANNOTATION REVERSE MARK
        '12690' => '16285'            , # G+16285  U+3192  uni3192,  IDEOGRAPHIC ANNOTATION ONE MARK
        '12691' => '16286'            , # G+16286  U+3193  uni3193,  IDEOGRAPHIC ANNOTATION TWO MARK
        '12692' => '16287'            , # G+16287  U+3194  uni3194,  IDEOGRAPHIC ANNOTATION THREE MARK
        '12693' => '16288'            , # G+16288  U+3195  uni3195,  IDEOGRAPHIC ANNOTATION FOUR MARK
        '12694' => '16289'            , # G+16289  U+3196  uni3196,  IDEOGRAPHIC ANNOTATION TOP MARK
        '12695' => '16290'            , # G+16290  U+3197  uni3197,  IDEOGRAPHIC ANNOTATION MIDDLE MARK
        '12696' => '16291'            , # G+16291  U+3198  uni3198,  IDEOGRAPHIC ANNOTATION BOTTOM MARK
        '12697' => '16292'            , # G+16292  U+3199  uni3199,  IDEOGRAPHIC ANNOTATION FIRST MARK
        '12698' => '16293'            , # G+16293  U+319A  uni319A,  IDEOGRAPHIC ANNOTATION SECOND MARK
        '12699' => '16294'            , # G+16294  U+319B  uni319B,  IDEOGRAPHIC ANNOTATION THIRD MARK
        '12700' => '16295'            , # G+16295  U+319C  uni319C,  IDEOGRAPHIC ANNOTATION FOURTH MARK
        '12701' => '16296'            , # G+16296  U+319D  uni319D,  IDEOGRAPHIC ANNOTATION HEAVEN MARK
        '12702' => '16297'            , # G+16297  U+319E  uni319E,  IDEOGRAPHIC ANNOTATION EARTH MARK
        '12703' => '16298'            , # G+16298  U+319F  uni319F,  IDEOGRAPHIC ANNOTATION MAN MARK
        '12784' => '16236'            , # G+16236  U+31F0  uni31F0,  KATAKANA LETTER SMALL KU
        '12785' => '16237'            , # G+16237  U+31F1  uni31F1,  KATAKANA LETTER SMALL SI
        '12786' => '16238'            , # G+16238  U+31F2  uni31F2,  KATAKANA LETTER SMALL SU
        '12787' => '16239'            , # G+16239  U+31F3  uni31F3,  KATAKANA LETTER SMALL TO
        '12788' => '16240'            , # G+16240  U+31F4  uni31F4,  KATAKANA LETTER SMALL NU
        '12789' => '16241'            , # G+16241  U+31F5  uni31F5,  KATAKANA LETTER SMALL HA
        '12790' => '16242'            , # G+16242  U+31F6  uni31F6,  KATAKANA LETTER SMALL HI
        '12791' => '16243'            , # G+16243  U+31F7  uni31F7,  KATAKANA LETTER SMALL HU
        '12792' => '16244'            , # G+16244  U+31F8  uni31F8,  KATAKANA LETTER SMALL HE
        '12793' => '16245'            , # G+16245  U+31F9  uni31F9,  KATAKANA LETTER SMALL HO
        '12794' => '16247'            , # G+16247  U+31FA  uni31FA,  KATAKANA LETTER SMALL MU
        '12795' => '16248'            , # G+16248  U+31FB  uni31FB,  KATAKANA LETTER SMALL RA
        '12796' => '16249'            , # G+16249  U+31FC  uni31FC,  KATAKANA LETTER SMALL RI
        '12797' => '16250'            , # G+16250  U+31FD  uni31FD,  KATAKANA LETTER SMALL RU
        '12798' => '16251'            , # G+16251  U+31FE  uni31FE,  KATAKANA LETTER SMALL RE
        '12799' => '16252'            , # G+16252  U+31FF  uni31FF,  KATAKANA LETTER SMALL RO
        '12832' => '10126'            , # G+10126  U+3220  uni3220,  PARENTHESIZED IDEOGRAPH ONE
        '12833' => '10127'            , # G+10127  U+3221  uni3221,  PARENTHESIZED IDEOGRAPH TWO
        '12834' => '10128'            , # G+10128  U+3222  uni3222,  PARENTHESIZED IDEOGRAPH THREE
        '12835' => '10129'            , # G+10129  U+3223  uni3223,  PARENTHESIZED IDEOGRAPH FOUR
        '12836' => '10130'            , # G+10130  U+3224  uni3224,  PARENTHESIZED IDEOGRAPH FIVE
        '12837' => '10131'            , # G+10131  U+3225  uni3225,  PARENTHESIZED IDEOGRAPH SIX
        '12838' => '10132'            , # G+10132  U+3226  uni3226,  PARENTHESIZED IDEOGRAPH SEVEN
        '12839' => '10133'            , # G+10133  U+3227  uni3227,  PARENTHESIZED IDEOGRAPH EIGHT
        '12840' => '10134'            , # G+10134  U+3228  uni3228,  PARENTHESIZED IDEOGRAPH NINE
        '12841' => '10135'            , # G+10135  U+3229  uni3229,  PARENTHESIZED IDEOGRAPH TEN
        '12842' => '8198'             , # G+8198  U+322A  uni322A,  PARENTHESIZED IDEOGRAPH MOON
        '12843' => '8199'             , # G+8199  U+322B  uni322B,  PARENTHESIZED IDEOGRAPH FIRE
        '12844' => '8200'             , # G+8200  U+322C  uni322C,  PARENTHESIZED IDEOGRAPH WATER
        '12845' => '8201'             , # G+8201  U+322D  uni322D,  PARENTHESIZED IDEOGRAPH WOOD
        '12846' => '8202'             , # G+8202  U+322E  uni322E,  PARENTHESIZED IDEOGRAPH METAL
        '12847' => '8203'             , # G+8203  U+322F  uni322F,  PARENTHESIZED IDEOGRAPH EARTH
        '12848' => '8197'             , # G+8197  U+3230  uni3230,  PARENTHESIZED IDEOGRAPH SUN
        '12849' => '7618'             , # G+7618  U+3231  uni3231,  PARENTHESIZED IDEOGRAPH STOCK
        '12850' => '7619'             , # G+7619  U+3232  uni3232,  PARENTHESIZED IDEOGRAPH HAVE
        '12851' => '8143'             , # G+8143  U+3233  uni3233,  PARENTHESIZED IDEOGRAPH SOCIETY
        '12852' => '8141'             , # G+8141  U+3234  uni3234,  PARENTHESIZED IDEOGRAPH NAME
        '12853' => '8148'             , # G+8148  U+3235  uni3235,  PARENTHESIZED IDEOGRAPH SPECIAL
        '12854' => '8147'             , # G+8147  U+3236  uni3236,  PARENTHESIZED IDEOGRAPH FINANCIAL
        '12855' => '8204'             , # G+8204  U+3237  uni3237,  PARENTHESIZED IDEOGRAPH CONGRATULATION
        '12856' => '8142'             , # G+8142  U+3238  uni3238,  PARENTHESIZED IDEOGRAPH LABOR
        '12857' => '7620'             , # G+7620  U+3239  uni3239,  PARENTHESIZED IDEOGRAPH REPRESENT
        '12858' => '8151'             , # G+8151  U+323A  uni323A,  PARENTHESIZED IDEOGRAPH CALL
        '12859' => '8149'             , # G+8149  U+323B  uni323B,  PARENTHESIZED IDEOGRAPH STUDY
        '12860' => '8144'             , # G+8144  U+323C  uni323C,  PARENTHESIZED IDEOGRAPH SUPERVISE
        '12861' => '8139'             , # G+8139  U+323D  uni323D,  PARENTHESIZED IDEOGRAPH ENTERPRISE
        '12862' => '8146'             , # G+8146  U+323E  uni323E,  PARENTHESIZED IDEOGRAPH RESOURCE
        '12863' => '8140'             , # G+8140  U+323F  uni323F,  PARENTHESIZED IDEOGRAPH ALLIANCE
        '12864' => '8150'             , # G+8150  U+3240  uni3240,  PARENTHESIZED IDEOGRAPH FESTIVAL
        '12865' => '8205'             , # G+8205  U+3241  uni3241,  PARENTHESIZED IDEOGRAPH REST
        '12866' => '8145'             , # G+8145  U+3242  uni3242,  PARENTHESIZED IDEOGRAPH SELF
        '12867' => '8138'             , # G+8138  U+3243  uni3243,  PARENTHESIZED IDEOGRAPH REACH
        '12881' => '8091'             , # G+8091  U+3251  uni3251,  CIRCLED NUMBER TWENTY ONE
        '12882' => '8102'             , # G+8102  U+3252  uni3252,  CIRCLED NUMBER TWENTY TWO
        '12883' => '8103'             , # G+8103  U+3253  uni3253,  CIRCLED NUMBER TWENTY THREE
        '12884' => '8104'             , # G+8104  U+3254  uni3254,  CIRCLED NUMBER TWENTY FOUR
        '12885' => '8105'             , # G+8105  U+3255  uni3255,  CIRCLED NUMBER TWENTY FIVE
        '12886' => '8106'             , # G+8106  U+3256  uni3256,  CIRCLED NUMBER TWENTY SIX
        '12887' => '8107'             , # G+8107  U+3257  uni3257,  CIRCLED NUMBER TWENTY SEVEN
        '12888' => '8108'             , # G+8108  U+3258  uni3258,  CIRCLED NUMBER TWENTY EIGHT
        '12889' => '8109'             , # G+8109  U+3259  uni3259,  CIRCLED NUMBER TWENTY NINE
        '12890' => '8110'             , # G+8110  U+325A  uni325A,  CIRCLED NUMBER THIRTY
        '12891' => '8111'             , # G+8111  U+325B  uni325B,  CIRCLED NUMBER THIRTY ONE
        '12892' => '10244'            , # G+10244  U+325C  uni325C,  CIRCLED NUMBER THIRTY TWO
        '12893' => '10245'            , # G+10245  U+325D  uni325D,  CIRCLED NUMBER THIRTY THREE
        '12894' => '10246'            , # G+10246  U+325E  uni325E,  CIRCLED NUMBER THIRTY FOUR
        '12895' => '10247'            , # G+10247  U+325F  uni325F,  CIRCLED NUMBER THIRTY FIVE
        '12928' => '10461'            , # G+10461  U+3280  uni3280,  CIRCLED IDEOGRAPH ONE
        '12929' => '10462'            , # G+10462  U+3281  uni3281,  CIRCLED IDEOGRAPH TWO
        '12930' => '10463'            , # G+10463  U+3282  uni3282,  CIRCLED IDEOGRAPH THREE
        '12931' => '10464'            , # G+10464  U+3283  uni3283,  CIRCLED IDEOGRAPH FOUR
        '12932' => '10465'            , # G+10465  U+3284  uni3284,  CIRCLED IDEOGRAPH FIVE
        '12933' => '10466'            , # G+10466  U+3285  uni3285,  CIRCLED IDEOGRAPH SIX
        '12934' => '10467'            , # G+10467  U+3286  uni3286,  CIRCLED IDEOGRAPH SEVEN
        '12935' => '10468'            , # G+10468  U+3287  uni3287,  CIRCLED IDEOGRAPH EIGHT
        '12936' => '10469'            , # G+10469  U+3288  uni3288,  CIRCLED IDEOGRAPH NINE
        '12937' => '10470'            , # G+10470  U+3289  uni3289,  CIRCLED IDEOGRAPH TEN
        '12938' => '10472'            , # G+10472  U+328A  uni328A,  CIRCLED IDEOGRAPH MOON
        '12939' => '10473'            , # G+10473  U+328B  uni328B,  CIRCLED IDEOGRAPH FIRE
        '12940' => '10474'            , # G+10474  U+328C  uni328C,  CIRCLED IDEOGRAPH WATER
        '12941' => '10475'            , # G+10475  U+328D  uni328D,  CIRCLED IDEOGRAPH WOOD
        '12942' => '10476'            , # G+10476  U+328E  uni328E,  CIRCLED IDEOGRAPH METAL
        '12943' => '10477'            , # G+10477  U+328F  uni328F,  CIRCLED IDEOGRAPH EARTH
        '12944' => '10471'            , # G+10471  U+3290  uni3290,  CIRCLED IDEOGRAPH SUN
        '12945' => '8161'             , # G+8161  U+3291  uni3291,  CIRCLED IDEOGRAPH STOCK
        '12946' => '8160'             , # G+8160  U+3292  uni3292,  CIRCLED IDEOGRAPH HAVE
        '12947' => '8162'             , # G+8162  U+3293  uni3293,  CIRCLED IDEOGRAPH SOCIETY
        '12948' => '8156'             , # G+8156  U+3294  uni3294,  CIRCLED IDEOGRAPH NAME
        '12949' => '10495'            , # G+10495  U+3295  uni3295,  CIRCLED IDEOGRAPH SPECIAL
        '12950' => '8165'             , # G+8165  U+3296  uni3296,  CIRCLED IDEOGRAPH FINANCIAL
        '12951' => '10492'            , # G+10492  U+3297  uni3297,  CIRCLED IDEOGRAPH CONGRATULATION
        '12952' => '8158'             , # G+8158  U+3298  uni3298,  CIRCLED IDEOGRAPH LABOR
        '12953' => '8223'             , # G+8223  U+3299  uni3299,  CIRCLED IDEOGRAPH SECRET
        '12954' => '10489'            , # G+10489  U+329A  uni329A,  CIRCLED IDEOGRAPH MALE
        '12955' => '10488'            , # G+10488  U+329B  uni329B,  CIRCLED IDEOGRAPH FEMALE
        '12956' => '10494'            , # G+10494  U+329C  uni329C,  CIRCLED IDEOGRAPH SUITABLE
        '12957' => '8319'             , # G+8319  U+329D  uni329D,  CIRCLED IDEOGRAPH EXCELLENT
        '12958' => '8191'             , # G+8191  U+329E  uni329E,  CIRCLED IDEOGRAPH PRINT
        '12959' => '10479'            , # G+10479  U+329F  uni329F,  CIRCLED IDEOGRAPH ATTENTION
        '12960' => '10486'            , # G+10486  U+32A0  uni32A0,  CIRCLED IDEOGRAPH ITEM
        '12961' => '10487'            , # G+10487  U+32A1  uni32A1,  CIRCLED IDEOGRAPH REST
        '12962' => '10491'            , # G+10491  U+32A2  uni32A2,  CIRCLED IDEOGRAPH COPY
        '12963' => '10490'            , # G+10490  U+32A3  uni32A3,  CIRCLED IDEOGRAPH CORRECT
        '12964' => '7613'             , # G+7613  U+32A4  uni32A4,  CIRCLED IDEOGRAPH HIGH
        '12965' => '7614'             , # G+7614  U+32A5  uni32A5,  CIRCLED IDEOGRAPH CENTRE
        '12966' => '7615'             , # G+7615  U+32A6  uni32A6,  CIRCLED IDEOGRAPH LOW
        '12967' => '7616'             , # G+7616  U+32A7  uni32A7,  CIRCLED IDEOGRAPH LEFT
        '12968' => '7617'             , # G+7617  U+32A8  uni32A8,  CIRCLED IDEOGRAPH RIGHT
        '12969' => '8154'             , # G+8154  U+32A9  uni32A9,  CIRCLED IDEOGRAPH MEDICINE
        '12970' => '8157'             , # G+8157  U+32AA  uni32AA,  CIRCLED IDEOGRAPH RELIGION
        '12971' => '8159'             , # G+8159  U+32AB  uni32AB,  CIRCLED IDEOGRAPH STUDY
        '12972' => '8163'             , # G+8163  U+32AC  uni32AC,  CIRCLED IDEOGRAPH SUPERVISE
        '12973' => '8153'             , # G+8153  U+32AD  uni32AD,  CIRCLED IDEOGRAPH ENTERPRISE
        '12974' => '8164'             , # G+8164  U+32AE  uni32AE,  CIRCLED IDEOGRAPH RESOURCE
        '12975' => '8155'             , # G+8155  U+32AF  uni32AF,  CIRCLED IDEOGRAPH ALLIANCE
        '12976' => '8152'             , # G+8152  U+32B0  uni32B0,  CIRCLED IDEOGRAPH NIGHT
        '12977' => '10248'            , # G+10248  U+32B1  uni32B1,  CIRCLED NUMBER THIRTY SIX
        '12978' => '10249'            , # G+10249  U+32B2  uni32B2,  CIRCLED NUMBER THIRTY SEVEN
        '12979' => '10250'            , # G+10250  U+32B3  uni32B3,  CIRCLED NUMBER THIRTY EIGHT
        '12980' => '10251'            , # G+10251  U+32B4  uni32B4,  CIRCLED NUMBER THIRTY NINE
        '12981' => '10252'            , # G+10252  U+32B5  uni32B5,  CIRCLED NUMBER FORTY
        '12982' => '10253'            , # G+10253  U+32B6  uni32B6,  CIRCLED NUMBER FORTY ONE
        '12983' => '10254'            , # G+10254  U+32B7  uni32B7,  CIRCLED NUMBER FORTY TWO
        '12984' => '10255'            , # G+10255  U+32B8  uni32B8,  CIRCLED NUMBER FORTY THREE
        '12985' => '10256'            , # G+10256  U+32B9  uni32B9,  CIRCLED NUMBER FORTY FOUR
        '12986' => '10257'            , # G+10257  U+32BA  uni32BA,  CIRCLED NUMBER FORTY FIVE
        '12987' => '10258'            , # G+10258  U+32BB  uni32BB,  CIRCLED NUMBER FORTY SIX
        '12988' => '10259'            , # G+10259  U+32BC  uni32BC,  CIRCLED NUMBER FORTY SEVEN
        '12989' => '10260'            , # G+10260  U+32BD  uni32BD,  CIRCLED NUMBER FORTY EIGHT
        '12990' => '10261'            , # G+10261  U+32BE  uni32BE,  CIRCLED NUMBER FORTY NINE
        '12991' => '10262'            , # G+10262  U+32BF  uni32BF,  CIRCLED NUMBER FIFTY
        '13008' => '10413'            , # G+10413  U+32D0  uni32D0,  CIRCLED KATAKANA A
        '13009' => '10414'            , # G+10414  U+32D1  uni32D1,  CIRCLED KATAKANA I
        '13010' => '10415'            , # G+10415  U+32D2  uni32D2,  CIRCLED KATAKANA U
        '13011' => '10416'            , # G+10416  U+32D3  uni32D3,  CIRCLED KATAKANA E
        '13012' => '10417'            , # G+10417  U+32D4  uni32D4,  CIRCLED KATAKANA O
        '13013' => '10418'            , # G+10418  U+32D5  uni32D5,  CIRCLED KATAKANA KA
        '13014' => '10419'            , # G+10419  U+32D6  uni32D6,  CIRCLED KATAKANA KI
        '13015' => '10420'            , # G+10420  U+32D7  uni32D7,  CIRCLED KATAKANA KU
        '13016' => '10421'            , # G+10421  U+32D8  uni32D8,  CIRCLED KATAKANA KE
        '13017' => '10422'            , # G+10422  U+32D9  uni32D9,  CIRCLED KATAKANA KO
        '13018' => '10423'            , # G+10423  U+32DA  uni32DA,  CIRCLED KATAKANA SA
        '13019' => '10424'            , # G+10424  U+32DB  uni32DB,  CIRCLED KATAKANA SI
        '13020' => '10425'            , # G+10425  U+32DC  uni32DC,  CIRCLED KATAKANA SU
        '13021' => '10426'            , # G+10426  U+32DD  uni32DD,  CIRCLED KATAKANA SE
        '13022' => '10427'            , # G+10427  U+32DE  uni32DE,  CIRCLED KATAKANA SO
        '13023' => '10428'            , # G+10428  U+32DF  uni32DF,  CIRCLED KATAKANA TA
        '13024' => '10429'            , # G+10429  U+32E0  uni32E0,  CIRCLED KATAKANA TI
        '13025' => '10430'            , # G+10430  U+32E1  uni32E1,  CIRCLED KATAKANA TU
        '13026' => '10431'            , # G+10431  U+32E2  uni32E2,  CIRCLED KATAKANA TE
        '13027' => '10432'            , # G+10432  U+32E3  uni32E3,  CIRCLED KATAKANA TO
        '13028' => '10433'            , # G+10433  U+32E4  uni32E4,  CIRCLED KATAKANA NA
        '13029' => '10434'            , # G+10434  U+32E5  uni32E5,  CIRCLED KATAKANA NI
        '13030' => '10435'            , # G+10435  U+32E6  uni32E6,  CIRCLED KATAKANA NU
        '13031' => '10436'            , # G+10436  U+32E7  uni32E7,  CIRCLED KATAKANA NE
        '13032' => '10437'            , # G+10437  U+32E8  uni32E8,  CIRCLED KATAKANA NO
        '13033' => '10438'            , # G+10438  U+32E9  uni32E9,  CIRCLED KATAKANA HA
        '13034' => '10439'            , # G+10439  U+32EA  uni32EA,  CIRCLED KATAKANA HI
        '13035' => '10440'            , # G+10440  U+32EB  uni32EB,  CIRCLED KATAKANA HU
        '13036' => '10441'            , # G+10441  U+32EC  uni32EC,  CIRCLED KATAKANA HE
        '13037' => '10442'            , # G+10442  U+32ED  uni32ED,  CIRCLED KATAKANA HO
        '13038' => '10443'            , # G+10443  U+32EE  uni32EE,  CIRCLED KATAKANA MA
        '13039' => '10444'            , # G+10444  U+32EF  uni32EF,  CIRCLED KATAKANA MI
        '13040' => '10445'            , # G+10445  U+32F0  uni32F0,  CIRCLED KATAKANA MU
        '13041' => '10446'            , # G+10446  U+32F1  uni32F1,  CIRCLED KATAKANA ME
        '13042' => '10447'            , # G+10447  U+32F2  uni32F2,  CIRCLED KATAKANA MO
        '13043' => '10448'            , # G+10448  U+32F3  uni32F3,  CIRCLED KATAKANA YA
        '13044' => '10449'            , # G+10449  U+32F4  uni32F4,  CIRCLED KATAKANA YU
        '13045' => '10450'            , # G+10450  U+32F5  uni32F5,  CIRCLED KATAKANA YO
        '13046' => '10451'            , # G+10451  U+32F6  uni32F6,  CIRCLED KATAKANA RA
        '13047' => '10452'            , # G+10452  U+32F7  uni32F7,  CIRCLED KATAKANA RI
        '13048' => '10453'            , # G+10453  U+32F8  uni32F8,  CIRCLED KATAKANA RU
        '13049' => '10454'            , # G+10454  U+32F9  uni32F9,  CIRCLED KATAKANA RE
        '13050' => '10455'            , # G+10455  U+32FA  uni32FA,  CIRCLED KATAKANA RO
        '13051' => '10456'            , # G+10456  U+32FB  uni32FB,  CIRCLED KATAKANA WA
        '13052' => '10457'            , # G+10457  U+32FC  uni32FC,  CIRCLED KATAKANA WI
        '13053' => '10458'            , # G+10458  U+32FD  uni32FD,  CIRCLED KATAKANA WE
        '13054' => '10459'            , # G+10459  U+32FE  uni32FE,  CIRCLED KATAKANA WO
#        '13055' => '0'                , # G+0  U+32FF  uni32FF,  
        '13056' => '8048'             , # G+8048  U+3300  uni3300,  SQUARE APAATO
        '13057' => '11874'            , # G+11874  U+3301  uni3301,  SQUARE ARUHUA
        '13058' => '11875'            , # G+11875  U+3302  uni3302,  SQUARE ANPEA
        '13059' => '8042'             , # G+8042  U+3303  uni3303,  SQUARE AARU
        '13060' => '11876'            , # G+11876  U+3304  uni3304,  SQUARE ININGU
        '13061' => '8183'             , # G+8183  U+3305  uni3305,  SQUARE INTI
        '13062' => '11877'            , # G+11877  U+3306  uni3306,  SQUARE UON
        '13063' => '11881'            , # G+11881  U+3307  uni3307,  SQUARE ESUKUUDO
        '13064' => '11879'            , # G+11879  U+3308  uni3308,  SQUARE EEKAA
        '13065' => '11884'            , # G+11884  U+3309  uni3309,  SQUARE ONSU
        '13066' => '11882'            , # G+11882  U+330A  uni330A,  SQUARE OOMU
        '13067' => '11886'            , # G+11886  U+330B  uni330B,  SQUARE KAIRI
        '13068' => '11888'            , # G+11888  U+330C  uni330C,  SQUARE KARATTO
        '13069' => '7595'             , # G+7595  U+330D  uni330D,  SQUARE KARORII
        '13070' => '11889'            , # G+11889  U+330E  uni330E,  SQUARE GARON
        '13071' => '11890'            , # G+11890  U+330F  uni330F,  SQUARE GANMA
        '13072' => '11891'            , # G+11891  U+3310  uni3310,  SQUARE GIGA
        '13073' => '11892'            , # G+11892  U+3311  uni3311,  SQUARE GINII
        '13074' => '11893'            , # G+11893  U+3312  uni3312,  SQUARE KYURII
        '13075' => '11894'            , # G+11894  U+3313  uni3313,  SQUARE GIRUDAA
        '13076' => '7586'             , # G+7586  U+3314  uni3314,  SQUARE KIRO
        '13077' => '8041'             , # G+8041  U+3315  uni3315,  SQUARE KIROGURAMU
        '13078' => '8039'             , # G+8039  U+3316  uni3316,  SQUARE KIROMEETORU
        '13079' => '11896'            , # G+11896  U+3317  uni3317,  SQUARE KIROWATTO
        '13080' => '8040'             , # G+8040  U+3318  uni3318,  SQUARE GURAMU
        '13081' => '11898'            , # G+11898  U+3319  uni3319,  SQUARE GURAMUTON
        '13082' => '11900'            , # G+11900  U+331A  uni331A,  SQUARE KURUZEIRO
        '13083' => '11901'            , # G+11901  U+331B  uni331B,  SQUARE KUROONE
        '13084' => '11902'            , # G+11902  U+331C  uni331C,  SQUARE KEESU
        '13085' => '11903'            , # G+11903  U+331D  uni331D,  SQUARE KORUNA
        '13086' => '8051'             , # G+8051  U+331E  uni331E,  SQUARE KOOPO
        '13087' => '11904'            , # G+11904  U+331F  uni331F,  SQUARE SAIKURU
        '13088' => '11905'            , # G+11905  U+3320  uni3320,  SQUARE SANTIIMU
        '13089' => '11906'            , # G+11906  U+3321  uni3321,  SQUARE SIRINGU
        '13090' => '8038'             , # G+8038  U+3322  uni3322,  SQUARE SENTI
        '13091' => '8043'             , # G+8043  U+3323  uni3323,  SQUARE SENTO
        '13092' => '11907'            , # G+11907  U+3324  uni3324,  SQUARE DAASU
        '13093' => '11909'            , # G+11909  U+3325  uni3325,  SQUARE DESI
        '13094' => '7596'             , # G+7596  U+3326  uni3326,  SQUARE DORU
        '13095' => '7590'             , # G+7590  U+3327  uni3327,  SQUARE TON
        '13096' => '11912'            , # G+11912  U+3328  uni3328,  SQUARE NANO
        '13097' => '11913'            , # G+11913  U+3329  uni3329,  SQUARE NOTTO
        '13098' => '8052'             , # G+8052  U+332A  uni332A,  SQUARE HAITU
        '13099' => '7598'             , # G+7598  U+332B  uni332B,  SQUARE PAASENTO
#        '13100' => '0'                , # G+0  U+332C  uni332C,  SQUARE PAATU
        '13101' => '11915'            , # G+11915  U+332D  uni332D,  SQUARE BAARERU
        '13102' => '11918'            , # G+11918  U+332E  uni332E,  SQUARE PIASUTORU
        '13103' => '11919'            , # G+11919  U+332F  uni332F,  SQUARE PIKURU
        '13104' => '11920'            , # G+11920  U+3330  uni3330,  SQUARE PIKO
        '13105' => '8049'             , # G+8049  U+3331  uni3331,  SQUARE BIRU
        '13106' => '11921'            , # G+11921  U+3332  uni3332,  SQUARE HUARADDO
        '13107' => '8327'             , # G+8327  U+3333  uni3333,  SQUARE HUIITO
        '13108' => '11924'            , # G+11924  U+3334  uni3334,  SQUARE BUSSYERU
        '13109' => '11925'            , # G+11925  U+3335  uni3335,  SQUARE HURAN
        '13110' => '7592'             , # G+7592  U+3336  uni3336,  SQUARE HEKUTAARU
        '13111' => '11930'            , # G+11930  U+3337  uni3337,  SQUARE PESO
        '13112' => '11932'            , # G+11932  U+3338  uni3338,  SQUARE PENIHI
        '13113' => '8046'             , # G+8046  U+3339  uni3339,  SQUARE HERUTU
        '13114' => '11933'            , # G+11933  U+333A  uni333A,  SQUARE PENSU
        '13115' => '8047'             , # G+8047  U+333B  uni333B,  SQUARE PEEZI
        '13116' => '11926'            , # G+11926  U+333C  uni333C,  SQUARE BEETA
        '13117' => '11934'            , # G+11934  U+333D  uni333D,  SQUARE POINTO
        '13118' => '11936'            , # G+11936  U+333E  uni333E,  SQUARE BORUTO
        '13119' => '11937'            , # G+11937  U+333F  uni333F,  SQUARE HON
        '13120' => '11938'            , # G+11938  U+3340  uni3340,  SQUARE PONDO
        '13121' => '11935'            , # G+11935  U+3341  uni3341,  SQUARE HOORU
        '13122' => '8045'             , # G+8045  U+3342  uni3342,  SQUARE HOON
        '13123' => '11939'            , # G+11939  U+3343  uni3343,  SQUARE MAIKURO
        '13124' => '11940'            , # G+11940  U+3344  uni3344,  SQUARE MAIRU
        '13125' => '11941'            , # G+11941  U+3345  uni3345,  SQUARE MAHHA
        '13126' => '11942'            , # G+11942  U+3346  uni3346,  SQUARE MARUKU
        '13127' => '8050'             , # G+8050  U+3347  uni3347,  SQUARE MANSYON
        '13128' => '11943'            , # G+11943  U+3348  uni3348,  SQUARE MIKURON
        '13129' => '7585'             , # G+7585  U+3349  uni3349,  SQUARE MIRI
        '13130' => '7599'             , # G+7599  U+334A  uni334A,  SQUARE MIRIBAARU
        '13131' => '11944'            , # G+11944  U+334B  uni334B,  SQUARE MEGA
        '13132' => '11945'            , # G+11945  U+334C  uni334C,  SQUARE MEGATON
        '13133' => '7588'             , # G+7588  U+334D  uni334D,  SQUARE MEETORU
        '13134' => '8328'             , # G+8328  U+334E  uni334E,  SQUARE YAADO
        '13135' => '11946'            , # G+11946  U+334F  uni334F,  SQUARE YAARU
        '13136' => '11947'            , # G+11947  U+3350  uni3350,  SQUARE YUAN
        '13137' => '7593'             , # G+7593  U+3351  uni3351,  SQUARE RITTORU
        '13138' => '11950'            , # G+11950  U+3352  uni3352,  SQUARE RIRA
        '13139' => '11954'            , # G+11954  U+3353  uni3353,  SQUARE RUPII
        '13140' => '11951'            , # G+11951  U+3354  uni3354,  SQUARE RUUBURU
        '13141' => '11955'            , # G+11955  U+3355  uni3355,  SQUARE REMU
        '13142' => '11956'            , # G+11956  U+3356  uni3356,  SQUARE RENTOGEN
        '13143' => '8044'             , # G+8044  U+3357  uni3357,  SQUARE WATTO
        '13169' => '11861'            , # G+11861  U+3371  uni3371,  SQUARE HPA
#        '13170' => '0'                , # G+0  U+3372  uni3372,  SQUARE DA
#        '13171' => '0'                , # G+0  U+3373  uni3373,  SQUARE AU
#        '13172' => '0'                , # G+0  U+3374  uni3374,  SQUARE BAR
#        '13173' => '0'                , # G+0  U+3375  uni3375,  SQUARE OV
#        '13174' => '0'                , # G+0  U+3376  uni3376,  SQUARE PC
#        '13175' => '0'                , # G+0  U+3377  uni3377,  
#        '13176' => '0'                , # G+0  U+3378  uni3378,  
#        '13177' => '0'                , # G+0  U+3379  uni3379,  
#        '13178' => '0'                , # G+0  U+337A  uni337A,  
        '13179' => '8323'             , # G+8323  U+337B  uni337B,  SQUARE ERA NAME HEISEI
        '13180' => '7623'             , # G+7623  U+337C  uni337C,  SQUARE ERA NAME SYOUWA
        '13181' => '7622'             , # G+7622  U+337D  uni337D,  SQUARE ERA NAME TAISYOU
        '13182' => '7621'             , # G+7621  U+337E  uni337E,  SQUARE ERA NAME MEIZI
        '13183' => '8054'             , # G+8054  U+337F  uni337F,  SQUARE CORPORATION
#        '13184' => '0'                , # G+0  U+3380  uni3380,  SQUARE PA AMPS
#        '13185' => '0'                , # G+0  U+3381  uni3381,  SQUARE NA
#        '13186' => '0'                , # G+0  U+3382  uni3382,  SQUARE MU A
#        '13187' => '0'                , # G+0  U+3383  uni3383,  SQUARE MA
#        '13188' => '0'                , # G+0  U+3384  uni3384,  SQUARE KA
        '13189' => '8031'             , # G+8031  U+3385  uni3385,  SQUARE KB
        '13190' => '8032'             , # G+8032  U+3386  uni3386,  SQUARE MB
        '13191' => '8033'             , # G+8033  U+3387  uni3387,  SQUARE GB
        '13192' => '8192'             , # G+8192  U+3388  uni3388,  SQUARE CAL
        '13193' => '8193'             , # G+8193  U+3389  uni3389,  SQUARE KCAL
#        '13194' => '0'                , # G+0  U+338A  uni338A,  SQUARE PF
#        '13195' => '0'                , # G+0  U+338B  uni338B,  SQUARE NF
#        '13196' => '0'                , # G+0  U+338C  uni338C,  SQUARE MU F
        '13197' => '11864'            , # G+11864  U+338D  uni338D,  SQUARE MU G
        '13198' => '7604'             , # G+7604  U+338E  uni338E,  SQUARE MG
        '13199' => '7605'             , # G+7605  U+338F  uni338F,  SQUARE KG
        '13200' => '8035'             , # G+8035  U+3390  uni3390,  SQUARE HZ
#        '13201' => '0'                , # G+0  U+3391  uni3391,  SQUARE KHZ
#        '13202' => '0'                , # G+0  U+3392  uni3392,  SQUARE MHZ
#        '13203' => '0'                , # G+0  U+3393  uni3393,  SQUARE GHZ
#        '13204' => '0'                , # G+0  U+3394  uni3394,  SQUARE THZ
#        '13205' => '0'                , # G+0  U+3395  uni3395,  SQUARE MU L
        '13206' => '8037'             , # G+8037  U+3396  uni3396,  SQUARE ML
        '13207' => '8024'             , # G+8024  U+3397  uni3397,  SQUARE DL
        '13208' => '8026'             , # G+8026  U+3398  uni3398,  SQUARE KL
#        '13209' => '0'                , # G+0  U+3399  uni3399,  SQUARE FM
#        '13210' => '0'                , # G+0  U+339A  uni339A,  SQUARE NM
        '13211' => '11865'            , # G+11865  U+339B  uni339B,  SQUARE MU M
        '13212' => '7601'             , # G+7601  U+339C  uni339C,  SQUARE MM
        '13213' => '7602'             , # G+7602  U+339D  uni339D,  SQUARE CM
        '13214' => '7603'             , # G+7603  U+339E  uni339E,  SQUARE KM
        '13215' => '8186'             , # G+8186  U+339F  uni339F,  SQUARE MM SQUARED
        '13216' => '8020'             , # G+8020  U+33A0  uni33A0,  SQUARE CM SQUARED
        '13217' => '7607'             , # G+7607  U+33A1  uni33A1,  SQUARE M SQUARED
        '13218' => '8021'             , # G+8021  U+33A2  uni33A2,  SQUARE KM SQUARED
        '13219' => '8187'             , # G+8187  U+33A3  uni33A3,  SQUARE MM CUBED
        '13220' => '8022'             , # G+8022  U+33A4  uni33A4,  SQUARE CM CUBED
        '13221' => '8023'             , # G+8023  U+33A5  uni33A5,  SQUARE M CUBED
        '13222' => '8188'             , # G+8188  U+33A6  uni33A6,  SQUARE KM CUBED
#        '13223' => '0'                , # G+0  U+33A7  uni33A7,  SQUARE M OVER S
#        '13224' => '0'                , # G+0  U+33A8  uni33A8,  SQUARE M OVER S SQUARED
#        '13225' => '0'                , # G+0  U+33A9  uni33A9,  SQUARE PA
#        '13226' => '0'                , # G+0  U+33AA  uni33AA,  SQUARE KPA
#        '13227' => '0'                , # G+0  U+33AB  uni33AB,  SQUARE MPA
#        '13228' => '0'                , # G+0  U+33AC  uni33AC,  SQUARE GPA
#        '13229' => '0'                , # G+0  U+33AD  uni33AD,  SQUARE RAD
#        '13230' => '0'                , # G+0  U+33AE  uni33AE,  SQUARE RAD OVER S
#        '13231' => '0'                , # G+0  U+33AF  uni33AF,  SQUARE RAD OVER S SQUARED
        '13232' => '8030'             , # G+8030  U+33B0  uni33B0,  SQUARE PS
        '13233' => '8029'             , # G+8029  U+33B1  uni33B1,  SQUARE NS
        '13234' => '8028'             , # G+8028  U+33B2  uni33B2,  SQUARE MU S
        '13235' => '8027'             , # G+8027  U+33B3  uni33B3,  SQUARE MS
#        '13236' => '0'                , # G+0  U+33B4  uni33B4,  SQUARE PV
#        '13237' => '0'                , # G+0  U+33B5  uni33B5,  SQUARE NV
#        '13238' => '0'                , # G+0  U+33B6  uni33B6,  SQUARE MU V
#        '13239' => '0'                , # G+0  U+33B7  uni33B7,  SQUARE MV
#        '13240' => '0'                , # G+0  U+33B8  uni33B8,  SQUARE KV
#        '13241' => '0'                , # G+0  U+33B9  uni33B9,  SQUARE MV MEGA
#        '13242' => '0'                , # G+0  U+33BA  uni33BA,  SQUARE PW
#        '13243' => '0'                , # G+0  U+33BB  uni33BB,  SQUARE NW
#        '13244' => '0'                , # G+0  U+33BC  uni33BC,  SQUARE MU W
#        '13245' => '0'                , # G+0  U+33BD  uni33BD,  SQUARE MW
#        '13246' => '0'                , # G+0  U+33BE  uni33BE,  SQUARE KW
#        '13247' => '0'                , # G+0  U+33BF  uni33BF,  SQUARE MW MEGA
#        '13248' => '0'                , # G+0  U+33C0  uni33C0,  SQUARE K OHM
#        '13249' => '0'                , # G+0  U+33C1  uni33C1,  SQUARE M OHM
        '13250' => '11856'            , # G+11856  U+33C2  uni33C2,  SQUARE AM
#        '13251' => '0'                , # G+0  U+33C3  uni33C3,  SQUARE BQ
        '13252' => '7606'             , # G+7606  U+33C4  uni33C4,  SQUARE CC
#        '13253' => '0'                , # G+0  U+33C5  uni33C5,  SQUARE CD
#        '13254' => '0'                , # G+0  U+33C6  uni33C6,  SQUARE C OVER KG
#        '13255' => '0'                , # G+0  U+33C7  uni33C7,  SQUARE CO
        '13256' => '8194'             , # G+8194  U+33C8  uni33C8,  SQUARE DB
#        '13257' => '0'                , # G+0  U+33C9  uni33C9,  SQUARE GY
#        '13258' => '0'                , # G+0  U+33CA  uni33CA,  SQUARE HA
        '13259' => '8034'             , # G+8034  U+33CB  uni33CB,  SQUARE HP
        '13260' => '8182'             , # G+8182  U+33CC  uni33CC,  SQUARE IN
        '13261' => '7611'             , # G+7611  U+33CD  uni33CD,  SQUARE KK
#        '13262' => '0'                , # G+0  U+33CE  uni33CE,  SQUARE KM CAPITAL
#        '13263' => '0'                , # G+0  U+33CF  uni33CF,  SQUARE KT
#        '13264' => '0'                , # G+0  U+33D0  uni33D0,  SQUARE LM
#        '13265' => '0'                , # G+0  U+33D1  uni33D1,  SQUARE LN
#        '13266' => '0'                , # G+0  U+33D2  uni33D2,  SQUARE LOG
#        '13267' => '0'                , # G+0  U+33D3  uni33D3,  SQUARE LX
        '13268' => '8036'             , # G+8036  U+33D4  uni33D4,  SQUARE MB SMALL
#        '13269' => '0'                , # G+0  U+33D5  uni33D5,  SQUARE MIL
#        '13270' => '0'                , # G+0  U+33D6  uni33D6,  SQUARE MOL
        '13271' => '11869'            , # G+11869  U+33D7  uni33D7,  SQUARE PH
        '13272' => '11870'            , # G+11870  U+33D8  uni33D8,  SQUARE PM
#        '13273' => '0'                , # G+0  U+33D9  uni33D9,  SQUARE PPM
        '13274' => '11851'            , # G+11851  U+33DA  uni33DA,  SQUARE PR
#        '13275' => '0'                , # G+0  U+33DB  uni33DB,  SQUARE SR
#        '13276' => '0'                , # G+0  U+33DC  uni33DC,  SQUARE SV
#        '13277' => '0'                , # G+0  U+33DD  uni33DD,  SQUARE WB
#        '13278' => '0'                , # G+0  U+33DE  uni33DE,  
#        '13279' => '0'                , # G+0  U+33DF  uni33DF,  
#        '13312' => '0'                , # G+0  U+3400  uni3400,  CJK UNIFIED IDEOGRAPH-3400
#        '13313' => '0'                , # G+0  U+3401  uni3401,  CJK UNIFIED IDEOGRAPH-3401
        '13314' => '13698'            , # G+13698  U+3402  uni3402,  CJK UNIFIED IDEOGRAPH-3402
#        '13315' => '0'                , # G+0  U+3403  uni3403,  CJK UNIFIED IDEOGRAPH-3403
#        '13316' => '0'                , # G+0  U+3404  uni3404,  CJK UNIFIED IDEOGRAPH-3404
        '13317' => '15387'            , # G+15387  U+3405  uni3405,  CJK UNIFIED IDEOGRAPH-3405
        '13318' => '17242'            , # G+17242  U+3406  uni3406,  CJK UNIFIED IDEOGRAPH-3406
#        '13319' => '0'                , # G+0  U+3407  uni3407,  CJK UNIFIED IDEOGRAPH-3407
#        '13320' => '0'                , # G+0  U+3408  uni3408,  CJK UNIFIED IDEOGRAPH-3408
#        '13321' => '0'                , # G+0  U+3409  uni3409,  CJK UNIFIED IDEOGRAPH-3409
#        '13322' => '0'                , # G+0  U+340A  uni340A,  CJK UNIFIED IDEOGRAPH-340A
#        '13323' => '0'                , # G+0  U+340B  uni340B,  CJK UNIFIED IDEOGRAPH-340B
#        '13324' => '0'                , # G+0  U+340C  uni340C,  CJK UNIFIED IDEOGRAPH-340C
#        '13325' => '0'                , # G+0  U+340D  uni340D,  CJK UNIFIED IDEOGRAPH-340D
#        '13326' => '0'                , # G+0  U+340E  uni340E,  CJK UNIFIED IDEOGRAPH-340E
#        '13327' => '0'                , # G+0  U+340F  uni340F,  CJK UNIFIED IDEOGRAPH-340F
#        '13328' => '0'                , # G+0  U+3410  uni3410,  CJK UNIFIED IDEOGRAPH-3410
#        '13329' => '0'                , # G+0  U+3411  uni3411,  CJK UNIFIED IDEOGRAPH-3411
#        '13330' => '0'                , # G+0  U+3412  uni3412,  CJK UNIFIED IDEOGRAPH-3412
#        '13331' => '0'                , # G+0  U+3413  uni3413,  CJK UNIFIED IDEOGRAPH-3413
#        '13332' => '0'                , # G+0  U+3414  uni3414,  CJK UNIFIED IDEOGRAPH-3414
#        '13333' => '0'                , # G+0  U+3415  uni3415,  CJK UNIFIED IDEOGRAPH-3415
#        '13334' => '0'                , # G+0  U+3416  uni3416,  CJK UNIFIED IDEOGRAPH-3416
#        '13335' => '0'                , # G+0  U+3417  uni3417,  CJK UNIFIED IDEOGRAPH-3417
#        '13336' => '0'                , # G+0  U+3418  uni3418,  CJK UNIFIED IDEOGRAPH-3418
#        '13337' => '0'                , # G+0  U+3419  uni3419,  CJK UNIFIED IDEOGRAPH-3419
#        '13338' => '0'                , # G+0  U+341A  uni341A,  CJK UNIFIED IDEOGRAPH-341A
#        '13339' => '0'                , # G+0  U+341B  uni341B,  CJK UNIFIED IDEOGRAPH-341B
#        '13340' => '0'                , # G+0  U+341C  uni341C,  CJK UNIFIED IDEOGRAPH-341C
#        '13341' => '0'                , # G+0  U+341D  uni341D,  CJK UNIFIED IDEOGRAPH-341D
#        '13342' => '0'                , # G+0  U+341E  uni341E,  CJK UNIFIED IDEOGRAPH-341E
#        '13343' => '0'                , # G+0  U+341F  uni341F,  CJK UNIFIED IDEOGRAPH-341F
#        '13344' => '0'                , # G+0  U+3420  uni3420,  CJK UNIFIED IDEOGRAPH-3420
#        '13345' => '0'                , # G+0  U+3421  uni3421,  CJK UNIFIED IDEOGRAPH-3421
#        '13346' => '0'                , # G+0  U+3422  uni3422,  CJK UNIFIED IDEOGRAPH-3422
#        '13347' => '0'                , # G+0  U+3423  uni3423,  CJK UNIFIED IDEOGRAPH-3423
#        '13348' => '0'                , # G+0  U+3424  uni3424,  CJK UNIFIED IDEOGRAPH-3424
#        '13349' => '0'                , # G+0  U+3425  uni3425,  CJK UNIFIED IDEOGRAPH-3425
#        '13350' => '0'                , # G+0  U+3426  uni3426,  CJK UNIFIED IDEOGRAPH-3426
        '13351' => '13910'            , # G+13910  U+3427  uni3427,  CJK UNIFIED IDEOGRAPH-3427
#        '13352' => '0'                , # G+0  U+3428  uni3428,  CJK UNIFIED IDEOGRAPH-3428
#        '13353' => '0'                , # G+0  U+3429  uni3429,  CJK UNIFIED IDEOGRAPH-3429
#        '13354' => '0'                , # G+0  U+342A  uni342A,  CJK UNIFIED IDEOGRAPH-342A
#        '13355' => '0'                , # G+0  U+342B  uni342B,  CJK UNIFIED IDEOGRAPH-342B
        '13356' => '17246'            , # G+17246  U+342C  uni342C,  CJK UNIFIED IDEOGRAPH-342C
#        '13357' => '0'                , # G+0  U+342D  uni342D,  CJK UNIFIED IDEOGRAPH-342D
        '13358' => '14216'            , # G+14216  U+342E  uni342E,  CJK UNIFIED IDEOGRAPH-342E
#        '13359' => '0'                , # G+0  U+342F  uni342F,  CJK UNIFIED IDEOGRAPH-342F
#        '13360' => '0'                , # G+0  U+3430  uni3430,  CJK UNIFIED IDEOGRAPH-3430
#        '13361' => '0'                , # G+0  U+3431  uni3431,  CJK UNIFIED IDEOGRAPH-3431
#        '13362' => '0'                , # G+0  U+3432  uni3432,  CJK UNIFIED IDEOGRAPH-3432
#        '13363' => '0'                , # G+0  U+3433  uni3433,  CJK UNIFIED IDEOGRAPH-3433
#        '13364' => '0'                , # G+0  U+3434  uni3434,  CJK UNIFIED IDEOGRAPH-3434
#        '13365' => '0'                , # G+0  U+3435  uni3435,  CJK UNIFIED IDEOGRAPH-3435
#        '13366' => '0'                , # G+0  U+3436  uni3436,  CJK UNIFIED IDEOGRAPH-3436
#        '13367' => '0'                , # G+0  U+3437  uni3437,  CJK UNIFIED IDEOGRAPH-3437
#        '13368' => '0'                , # G+0  U+3438  uni3438,  CJK UNIFIED IDEOGRAPH-3438
#        '13369' => '0'                , # G+0  U+3439  uni3439,  CJK UNIFIED IDEOGRAPH-3439
#        '13370' => '0'                , # G+0  U+343A  uni343A,  CJK UNIFIED IDEOGRAPH-343A
#        '13371' => '0'                , # G+0  U+343B  uni343B,  CJK UNIFIED IDEOGRAPH-343B
#        '13372' => '0'                , # G+0  U+343C  uni343C,  CJK UNIFIED IDEOGRAPH-343C
#        '13373' => '0'                , # G+0  U+343D  uni343D,  CJK UNIFIED IDEOGRAPH-343D
#        '13374' => '0'                , # G+0  U+343E  uni343E,  CJK UNIFIED IDEOGRAPH-343E
#        '13375' => '0'                , # G+0  U+343F  uni343F,  CJK UNIFIED IDEOGRAPH-343F
#        '13376' => '0'                , # G+0  U+3440  uni3440,  CJK UNIFIED IDEOGRAPH-3440
#        '13377' => '0'                , # G+0  U+3441  uni3441,  CJK UNIFIED IDEOGRAPH-3441
#        '13378' => '0'                , # G+0  U+3442  uni3442,  CJK UNIFIED IDEOGRAPH-3442
#        '13379' => '0'                , # G+0  U+3443  uni3443,  CJK UNIFIED IDEOGRAPH-3443
#        '13380' => '0'                , # G+0  U+3444  uni3444,  CJK UNIFIED IDEOGRAPH-3444
#        '13381' => '0'                , # G+0  U+3445  uni3445,  CJK UNIFIED IDEOGRAPH-3445
#        '13382' => '0'                , # G+0  U+3446  uni3446,  CJK UNIFIED IDEOGRAPH-3446
#        '13383' => '0'                , # G+0  U+3447  uni3447,  CJK UNIFIED IDEOGRAPH-3447
#        '13384' => '0'                , # G+0  U+3448  uni3448,  CJK UNIFIED IDEOGRAPH-3448
#        '13385' => '0'                , # G+0  U+3449  uni3449,  CJK UNIFIED IDEOGRAPH-3449
#        '13386' => '0'                , # G+0  U+344A  uni344A,  CJK UNIFIED IDEOGRAPH-344A
#        '13387' => '0'                , # G+0  U+344B  uni344B,  CJK UNIFIED IDEOGRAPH-344B
#        '13388' => '0'                , # G+0  U+344C  uni344C,  CJK UNIFIED IDEOGRAPH-344C
#        '13389' => '0'                , # G+0  U+344D  uni344D,  CJK UNIFIED IDEOGRAPH-344D
#        '13390' => '0'                , # G+0  U+344E  uni344E,  CJK UNIFIED IDEOGRAPH-344E
#        '13391' => '0'                , # G+0  U+344F  uni344F,  CJK UNIFIED IDEOGRAPH-344F
#        '13392' => '0'                , # G+0  U+3450  uni3450,  CJK UNIFIED IDEOGRAPH-3450
#        '13393' => '0'                , # G+0  U+3451  uni3451,  CJK UNIFIED IDEOGRAPH-3451
#        '13394' => '0'                , # G+0  U+3452  uni3452,  CJK UNIFIED IDEOGRAPH-3452
#        '13395' => '0'                , # G+0  U+3453  uni3453,  CJK UNIFIED IDEOGRAPH-3453
#        '13396' => '0'                , # G+0  U+3454  uni3454,  CJK UNIFIED IDEOGRAPH-3454
#        '13397' => '0'                , # G+0  U+3455  uni3455,  CJK UNIFIED IDEOGRAPH-3455
#        '13398' => '0'                , # G+0  U+3456  uni3456,  CJK UNIFIED IDEOGRAPH-3456
#        '13399' => '0'                , # G+0  U+3457  uni3457,  CJK UNIFIED IDEOGRAPH-3457
#        '13400' => '0'                , # G+0  U+3458  uni3458,  CJK UNIFIED IDEOGRAPH-3458
#        '13401' => '0'                , # G+0  U+3459  uni3459,  CJK UNIFIED IDEOGRAPH-3459
#        '13402' => '0'                , # G+0  U+345A  uni345A,  CJK UNIFIED IDEOGRAPH-345A
#        '13403' => '0'                , # G+0  U+345B  uni345B,  CJK UNIFIED IDEOGRAPH-345B
#        '13404' => '0'                , # G+0  U+345C  uni345C,  CJK UNIFIED IDEOGRAPH-345C
#        '13405' => '0'                , # G+0  U+345D  uni345D,  CJK UNIFIED IDEOGRAPH-345D
#        '13406' => '0'                , # G+0  U+345E  uni345E,  CJK UNIFIED IDEOGRAPH-345E
#        '13407' => '0'                , # G+0  U+345F  uni345F,  CJK UNIFIED IDEOGRAPH-345F
#        '13408' => '0'                , # G+0  U+3460  uni3460,  CJK UNIFIED IDEOGRAPH-3460
#        '13409' => '0'                , # G+0  U+3461  uni3461,  CJK UNIFIED IDEOGRAPH-3461
#        '13410' => '0'                , # G+0  U+3462  uni3462,  CJK UNIFIED IDEOGRAPH-3462
#        '13411' => '0'                , # G+0  U+3463  uni3463,  CJK UNIFIED IDEOGRAPH-3463
#        '13412' => '0'                , # G+0  U+3464  uni3464,  CJK UNIFIED IDEOGRAPH-3464
#        '13413' => '0'                , # G+0  U+3465  uni3465,  CJK UNIFIED IDEOGRAPH-3465
#        '13414' => '0'                , # G+0  U+3466  uni3466,  CJK UNIFIED IDEOGRAPH-3466
#        '13415' => '0'                , # G+0  U+3467  uni3467,  CJK UNIFIED IDEOGRAPH-3467
        '13416' => '14047'            , # G+14047  U+3468  uni3468,  CJK UNIFIED IDEOGRAPH-3468
#        '13417' => '0'                , # G+0  U+3469  uni3469,  CJK UNIFIED IDEOGRAPH-3469
        '13418' => '17269'            , # G+17269  U+346A  uni346A,  CJK UNIFIED IDEOGRAPH-346A
#        '13419' => '0'                , # G+0  U+346B  uni346B,  CJK UNIFIED IDEOGRAPH-346B
#        '13420' => '0'                , # G+0  U+346C  uni346C,  CJK UNIFIED IDEOGRAPH-346C
#        '13421' => '0'                , # G+0  U+346D  uni346D,  CJK UNIFIED IDEOGRAPH-346D
#        '13422' => '0'                , # G+0  U+346E  uni346E,  CJK UNIFIED IDEOGRAPH-346E
#        '13423' => '0'                , # G+0  U+346F  uni346F,  CJK UNIFIED IDEOGRAPH-346F
#        '13424' => '0'                , # G+0  U+3470  uni3470,  CJK UNIFIED IDEOGRAPH-3470
#        '13425' => '0'                , # G+0  U+3471  uni3471,  CJK UNIFIED IDEOGRAPH-3471
#        '13426' => '0'                , # G+0  U+3472  uni3472,  CJK UNIFIED IDEOGRAPH-3472
#        '13427' => '0'                , # G+0  U+3473  uni3473,  CJK UNIFIED IDEOGRAPH-3473
#        '13428' => '0'                , # G+0  U+3474  uni3474,  CJK UNIFIED IDEOGRAPH-3474
#        '13429' => '0'                , # G+0  U+3475  uni3475,  CJK UNIFIED IDEOGRAPH-3475
#        '13430' => '0'                , # G+0  U+3476  uni3476,  CJK UNIFIED IDEOGRAPH-3476
#        '13431' => '0'                , # G+0  U+3477  uni3477,  CJK UNIFIED IDEOGRAPH-3477
#        '13432' => '0'                , # G+0  U+3478  uni3478,  CJK UNIFIED IDEOGRAPH-3478
#        '13433' => '0'                , # G+0  U+3479  uni3479,  CJK UNIFIED IDEOGRAPH-3479
#        '13434' => '0'                , # G+0  U+347A  uni347A,  CJK UNIFIED IDEOGRAPH-347A
#        '13435' => '0'                , # G+0  U+347B  uni347B,  CJK UNIFIED IDEOGRAPH-347B
#        '13436' => '0'                , # G+0  U+347C  uni347C,  CJK UNIFIED IDEOGRAPH-347C
#        '13437' => '0'                , # G+0  U+347D  uni347D,  CJK UNIFIED IDEOGRAPH-347D
#        '13438' => '0'                , # G+0  U+347E  uni347E,  CJK UNIFIED IDEOGRAPH-347E
#        '13439' => '0'                , # G+0  U+347F  uni347F,  CJK UNIFIED IDEOGRAPH-347F
#        '13440' => '0'                , # G+0  U+3480  uni3480,  CJK UNIFIED IDEOGRAPH-3480
#        '13441' => '0'                , # G+0  U+3481  uni3481,  CJK UNIFIED IDEOGRAPH-3481
#        '13442' => '0'                , # G+0  U+3482  uni3482,  CJK UNIFIED IDEOGRAPH-3482
#        '13443' => '0'                , # G+0  U+3483  uni3483,  CJK UNIFIED IDEOGRAPH-3483
#        '13444' => '0'                , # G+0  U+3484  uni3484,  CJK UNIFIED IDEOGRAPH-3484
#        '13445' => '0'                , # G+0  U+3485  uni3485,  CJK UNIFIED IDEOGRAPH-3485
#        '13446' => '0'                , # G+0  U+3486  uni3486,  CJK UNIFIED IDEOGRAPH-3486
#        '13447' => '0'                , # G+0  U+3487  uni3487,  CJK UNIFIED IDEOGRAPH-3487
        '13448' => '15442'            , # G+15442  U+3488  uni3488,  CJK UNIFIED IDEOGRAPH-3488
#        '13449' => '0'                , # G+0  U+3489  uni3489,  CJK UNIFIED IDEOGRAPH-3489
#        '13450' => '0'                , # G+0  U+348A  uni348A,  CJK UNIFIED IDEOGRAPH-348A
#        '13451' => '0'                , # G+0  U+348B  uni348B,  CJK UNIFIED IDEOGRAPH-348B
#        '13452' => '0'                , # G+0  U+348C  uni348C,  CJK UNIFIED IDEOGRAPH-348C
#        '13453' => '0'                , # G+0  U+348D  uni348D,  CJK UNIFIED IDEOGRAPH-348D
#        '13454' => '0'                , # G+0  U+348E  uni348E,  CJK UNIFIED IDEOGRAPH-348E
#        '13455' => '0'                , # G+0  U+348F  uni348F,  CJK UNIFIED IDEOGRAPH-348F
#        '13456' => '0'                , # G+0  U+3490  uni3490,  CJK UNIFIED IDEOGRAPH-3490
#        '13457' => '0'                , # G+0  U+3491  uni3491,  CJK UNIFIED IDEOGRAPH-3491
        '13458' => '17294'            , # G+17294  U+3492  uni3492,  CJK UNIFIED IDEOGRAPH-3492
#        '13459' => '0'                , # G+0  U+3493  uni3493,  CJK UNIFIED IDEOGRAPH-3493
#        '13460' => '0'                , # G+0  U+3494  uni3494,  CJK UNIFIED IDEOGRAPH-3494
#        '13461' => '0'                , # G+0  U+3495  uni3495,  CJK UNIFIED IDEOGRAPH-3495
#        '13462' => '0'                , # G+0  U+3496  uni3496,  CJK UNIFIED IDEOGRAPH-3496
#        '13463' => '0'                , # G+0  U+3497  uni3497,  CJK UNIFIED IDEOGRAPH-3497
#        '13464' => '0'                , # G+0  U+3498  uni3498,  CJK UNIFIED IDEOGRAPH-3498
#        '13465' => '0'                , # G+0  U+3499  uni3499,  CJK UNIFIED IDEOGRAPH-3499
#        '13466' => '0'                , # G+0  U+349A  uni349A,  CJK UNIFIED IDEOGRAPH-349A
#        '13467' => '0'                , # G+0  U+349B  uni349B,  CJK UNIFIED IDEOGRAPH-349B
#        '13468' => '0'                , # G+0  U+349C  uni349C,  CJK UNIFIED IDEOGRAPH-349C
#        '13469' => '0'                , # G+0  U+349D  uni349D,  CJK UNIFIED IDEOGRAPH-349D
#        '13470' => '0'                , # G+0  U+349E  uni349E,  CJK UNIFIED IDEOGRAPH-349E
#        '13471' => '0'                , # G+0  U+349F  uni349F,  CJK UNIFIED IDEOGRAPH-349F
#        '13472' => '0'                , # G+0  U+34A0  uni34A0,  CJK UNIFIED IDEOGRAPH-34A0
#        '13473' => '0'                , # G+0  U+34A1  uni34A1,  CJK UNIFIED IDEOGRAPH-34A1
#        '13474' => '0'                , # G+0  U+34A2  uni34A2,  CJK UNIFIED IDEOGRAPH-34A2
#        '13475' => '0'                , # G+0  U+34A3  uni34A3,  CJK UNIFIED IDEOGRAPH-34A3
#        '13476' => '0'                , # G+0  U+34A4  uni34A4,  CJK UNIFIED IDEOGRAPH-34A4
#        '13477' => '0'                , # G+0  U+34A5  uni34A5,  CJK UNIFIED IDEOGRAPH-34A5
#        '13478' => '0'                , # G+0  U+34A6  uni34A6,  CJK UNIFIED IDEOGRAPH-34A6
#        '13479' => '0'                , # G+0  U+34A7  uni34A7,  CJK UNIFIED IDEOGRAPH-34A7
#        '13480' => '0'                , # G+0  U+34A8  uni34A8,  CJK UNIFIED IDEOGRAPH-34A8
#        '13481' => '0'                , # G+0  U+34A9  uni34A9,  CJK UNIFIED IDEOGRAPH-34A9
#        '13482' => '0'                , # G+0  U+34AA  uni34AA,  CJK UNIFIED IDEOGRAPH-34AA
#        '13483' => '0'                , # G+0  U+34AB  uni34AB,  CJK UNIFIED IDEOGRAPH-34AB
#        '13484' => '0'                , # G+0  U+34AC  uni34AC,  CJK UNIFIED IDEOGRAPH-34AC
#        '13485' => '0'                , # G+0  U+34AD  uni34AD,  CJK UNIFIED IDEOGRAPH-34AD
#        '13486' => '0'                , # G+0  U+34AE  uni34AE,  CJK UNIFIED IDEOGRAPH-34AE
#        '13487' => '0'                , # G+0  U+34AF  uni34AF,  CJK UNIFIED IDEOGRAPH-34AF
#        '13488' => '0'                , # G+0  U+34B0  uni34B0,  CJK UNIFIED IDEOGRAPH-34B0
#        '13489' => '0'                , # G+0  U+34B1  uni34B1,  CJK UNIFIED IDEOGRAPH-34B1
#        '13490' => '0'                , # G+0  U+34B2  uni34B2,  CJK UNIFIED IDEOGRAPH-34B2
#        '13491' => '0'                , # G+0  U+34B3  uni34B3,  CJK UNIFIED IDEOGRAPH-34B3
#        '13492' => '0'                , # G+0  U+34B4  uni34B4,  CJK UNIFIED IDEOGRAPH-34B4
        '13493' => '16793'            , # G+16793  U+34B5  uni34B5,  CJK UNIFIED IDEOGRAPH-34B5
#        '13494' => '0'                , # G+0  U+34B6  uni34B6,  CJK UNIFIED IDEOGRAPH-34B6
#        '13495' => '0'                , # G+0  U+34B7  uni34B7,  CJK UNIFIED IDEOGRAPH-34B7
#        '13496' => '0'                , # G+0  U+34B8  uni34B8,  CJK UNIFIED IDEOGRAPH-34B8
#        '13497' => '0'                , # G+0  U+34B9  uni34B9,  CJK UNIFIED IDEOGRAPH-34B9
#        '13498' => '0'                , # G+0  U+34BA  uni34BA,  CJK UNIFIED IDEOGRAPH-34BA
#        '13499' => '0'                , # G+0  U+34BB  uni34BB,  CJK UNIFIED IDEOGRAPH-34BB
        '13500' => '17303'            , # G+17303  U+34BC  uni34BC,  CJK UNIFIED IDEOGRAPH-34BC
#        '13501' => '0'                , # G+0  U+34BD  uni34BD,  CJK UNIFIED IDEOGRAPH-34BD
#        '13502' => '0'                , # G+0  U+34BE  uni34BE,  CJK UNIFIED IDEOGRAPH-34BE
#        '13503' => '0'                , # G+0  U+34BF  uni34BF,  CJK UNIFIED IDEOGRAPH-34BF
#        '13504' => '0'                , # G+0  U+34C0  uni34C0,  CJK UNIFIED IDEOGRAPH-34C0
        '13505' => '18384'            , # G+18384  U+34C1  uni34C1,  CJK UNIFIED IDEOGRAPH-34C1
#        '13506' => '0'                , # G+0  U+34C2  uni34C2,  CJK UNIFIED IDEOGRAPH-34C2
#        '13507' => '0'                , # G+0  U+34C3  uni34C3,  CJK UNIFIED IDEOGRAPH-34C3
#        '13508' => '0'                , # G+0  U+34C4  uni34C4,  CJK UNIFIED IDEOGRAPH-34C4
#        '13509' => '0'                , # G+0  U+34C5  uni34C5,  CJK UNIFIED IDEOGRAPH-34C5
#        '13510' => '0'                , # G+0  U+34C6  uni34C6,  CJK UNIFIED IDEOGRAPH-34C6
        '13511' => '17307'            , # G+17307  U+34C7  uni34C7,  CJK UNIFIED IDEOGRAPH-34C7
#        '13512' => '0'                , # G+0  U+34C8  uni34C8,  CJK UNIFIED IDEOGRAPH-34C8
#        '13513' => '0'                , # G+0  U+34C9  uni34C9,  CJK UNIFIED IDEOGRAPH-34C9
#        '13514' => '0'                , # G+0  U+34CA  uni34CA,  CJK UNIFIED IDEOGRAPH-34CA
#        '13515' => '0'                , # G+0  U+34CB  uni34CB,  CJK UNIFIED IDEOGRAPH-34CB
#        '13516' => '0'                , # G+0  U+34CC  uni34CC,  CJK UNIFIED IDEOGRAPH-34CC
#        '13517' => '0'                , # G+0  U+34CD  uni34CD,  CJK UNIFIED IDEOGRAPH-34CD
#        '13518' => '0'                , # G+0  U+34CE  uni34CE,  CJK UNIFIED IDEOGRAPH-34CE
#        '13519' => '0'                , # G+0  U+34CF  uni34CF,  CJK UNIFIED IDEOGRAPH-34CF
#        '13520' => '0'                , # G+0  U+34D0  uni34D0,  CJK UNIFIED IDEOGRAPH-34D0
#        '13521' => '0'                , # G+0  U+34D1  uni34D1,  CJK UNIFIED IDEOGRAPH-34D1
#        '13522' => '0'                , # G+0  U+34D2  uni34D2,  CJK UNIFIED IDEOGRAPH-34D2
#        '13523' => '0'                , # G+0  U+34D3  uni34D3,  CJK UNIFIED IDEOGRAPH-34D3
#        '13524' => '0'                , # G+0  U+34D4  uni34D4,  CJK UNIFIED IDEOGRAPH-34D4
#        '13525' => '0'                , # G+0  U+34D5  uni34D5,  CJK UNIFIED IDEOGRAPH-34D5
#        '13526' => '0'                , # G+0  U+34D6  uni34D6,  CJK UNIFIED IDEOGRAPH-34D6
#        '13527' => '0'                , # G+0  U+34D7  uni34D7,  CJK UNIFIED IDEOGRAPH-34D7
#        '13528' => '0'                , # G+0  U+34D8  uni34D8,  CJK UNIFIED IDEOGRAPH-34D8
#        '13529' => '0'                , # G+0  U+34D9  uni34D9,  CJK UNIFIED IDEOGRAPH-34D9
#        '13530' => '0'                , # G+0  U+34DA  uni34DA,  CJK UNIFIED IDEOGRAPH-34DA
        '13531' => '15425'            , # G+15425  U+34DB  uni34DB,  CJK UNIFIED IDEOGRAPH-34DB
#        '13532' => '0'                , # G+0  U+34DC  uni34DC,  CJK UNIFIED IDEOGRAPH-34DC
#        '13533' => '0'                , # G+0  U+34DD  uni34DD,  CJK UNIFIED IDEOGRAPH-34DD
#        '13534' => '0'                , # G+0  U+34DE  uni34DE,  CJK UNIFIED IDEOGRAPH-34DE
#        '13535' => '0'                , # G+0  U+34DF  uni34DF,  CJK UNIFIED IDEOGRAPH-34DF
#        '13536' => '0'                , # G+0  U+34E0  uni34E0,  CJK UNIFIED IDEOGRAPH-34E0
#        '13537' => '0'                , # G+0  U+34E1  uni34E1,  CJK UNIFIED IDEOGRAPH-34E1
#        '13538' => '0'                , # G+0  U+34E2  uni34E2,  CJK UNIFIED IDEOGRAPH-34E2
#        '13539' => '0'                , # G+0  U+34E3  uni34E3,  CJK UNIFIED IDEOGRAPH-34E3
#        '13540' => '0'                , # G+0  U+34E4  uni34E4,  CJK UNIFIED IDEOGRAPH-34E4
#        '13541' => '0'                , # G+0  U+34E5  uni34E5,  CJK UNIFIED IDEOGRAPH-34E5
#        '13542' => '0'                , # G+0  U+34E6  uni34E6,  CJK UNIFIED IDEOGRAPH-34E6
#        '13543' => '0'                , # G+0  U+34E7  uni34E7,  CJK UNIFIED IDEOGRAPH-34E7
#        '13544' => '0'                , # G+0  U+34E8  uni34E8,  CJK UNIFIED IDEOGRAPH-34E8
#        '13545' => '0'                , # G+0  U+34E9  uni34E9,  CJK UNIFIED IDEOGRAPH-34E9
#        '13546' => '0'                , # G+0  U+34EA  uni34EA,  CJK UNIFIED IDEOGRAPH-34EA
#        '13547' => '0'                , # G+0  U+34EB  uni34EB,  CJK UNIFIED IDEOGRAPH-34EB
#        '13548' => '0'                , # G+0  U+34EC  uni34EC,  CJK UNIFIED IDEOGRAPH-34EC
#        '13549' => '0'                , # G+0  U+34ED  uni34ED,  CJK UNIFIED IDEOGRAPH-34ED
#        '13550' => '0'                , # G+0  U+34EE  uni34EE,  CJK UNIFIED IDEOGRAPH-34EE
#        '13551' => '0'                , # G+0  U+34EF  uni34EF,  CJK UNIFIED IDEOGRAPH-34EF
#        '13552' => '0'                , # G+0  U+34F0  uni34F0,  CJK UNIFIED IDEOGRAPH-34F0
#        '13553' => '0'                , # G+0  U+34F1  uni34F1,  CJK UNIFIED IDEOGRAPH-34F1
#        '13554' => '0'                , # G+0  U+34F2  uni34F2,  CJK UNIFIED IDEOGRAPH-34F2
#        '13555' => '0'                , # G+0  U+34F3  uni34F3,  CJK UNIFIED IDEOGRAPH-34F3
#        '13556' => '0'                , # G+0  U+34F4  uni34F4,  CJK UNIFIED IDEOGRAPH-34F4
#        '13557' => '0'                , # G+0  U+34F5  uni34F5,  CJK UNIFIED IDEOGRAPH-34F5
#        '13558' => '0'                , # G+0  U+34F6  uni34F6,  CJK UNIFIED IDEOGRAPH-34F6
#        '13559' => '0'                , # G+0  U+34F7  uni34F7,  CJK UNIFIED IDEOGRAPH-34F7
#        '13560' => '0'                , # G+0  U+34F8  uni34F8,  CJK UNIFIED IDEOGRAPH-34F8
#        '13561' => '0'                , # G+0  U+34F9  uni34F9,  CJK UNIFIED IDEOGRAPH-34F9
#        '13562' => '0'                , # G+0  U+34FA  uni34FA,  CJK UNIFIED IDEOGRAPH-34FA
#        '13563' => '0'                , # G+0  U+34FB  uni34FB,  CJK UNIFIED IDEOGRAPH-34FB
#        '13564' => '0'                , # G+0  U+34FC  uni34FC,  CJK UNIFIED IDEOGRAPH-34FC
#        '13565' => '0'                , # G+0  U+34FD  uni34FD,  CJK UNIFIED IDEOGRAPH-34FD
#        '13566' => '0'                , # G+0  U+34FE  uni34FE,  CJK UNIFIED IDEOGRAPH-34FE
#        '13567' => '0'                , # G+0  U+34FF  uni34FF,  CJK UNIFIED IDEOGRAPH-34FF
#        '13568' => '0'                , # G+0  U+3500  uni3500,  CJK UNIFIED IDEOGRAPH-3500
#        '13569' => '0'                , # G+0  U+3501  uni3501,  CJK UNIFIED IDEOGRAPH-3501
#        '13570' => '0'                , # G+0  U+3502  uni3502,  CJK UNIFIED IDEOGRAPH-3502
#        '13571' => '0'                , # G+0  U+3503  uni3503,  CJK UNIFIED IDEOGRAPH-3503
#        '13572' => '0'                , # G+0  U+3504  uni3504,  CJK UNIFIED IDEOGRAPH-3504
#        '13573' => '0'                , # G+0  U+3505  uni3505,  CJK UNIFIED IDEOGRAPH-3505
#        '13574' => '0'                , # G+0  U+3506  uni3506,  CJK UNIFIED IDEOGRAPH-3506
#        '13575' => '0'                , # G+0  U+3507  uni3507,  CJK UNIFIED IDEOGRAPH-3507
#        '13576' => '0'                , # G+0  U+3508  uni3508,  CJK UNIFIED IDEOGRAPH-3508
#        '13577' => '0'                , # G+0  U+3509  uni3509,  CJK UNIFIED IDEOGRAPH-3509
#        '13578' => '0'                , # G+0  U+350A  uni350A,  CJK UNIFIED IDEOGRAPH-350A
#        '13579' => '0'                , # G+0  U+350B  uni350B,  CJK UNIFIED IDEOGRAPH-350B
#        '13580' => '0'                , # G+0  U+350C  uni350C,  CJK UNIFIED IDEOGRAPH-350C
#        '13581' => '0'                , # G+0  U+350D  uni350D,  CJK UNIFIED IDEOGRAPH-350D
#        '13582' => '0'                , # G+0  U+350E  uni350E,  CJK UNIFIED IDEOGRAPH-350E
#        '13583' => '0'                , # G+0  U+350F  uni350F,  CJK UNIFIED IDEOGRAPH-350F
#        '13584' => '0'                , # G+0  U+3510  uni3510,  CJK UNIFIED IDEOGRAPH-3510
#        '13585' => '0'                , # G+0  U+3511  uni3511,  CJK UNIFIED IDEOGRAPH-3511
#        '13586' => '0'                , # G+0  U+3512  uni3512,  CJK UNIFIED IDEOGRAPH-3512
#        '13587' => '0'                , # G+0  U+3513  uni3513,  CJK UNIFIED IDEOGRAPH-3513
#        '13588' => '0'                , # G+0  U+3514  uni3514,  CJK UNIFIED IDEOGRAPH-3514
#        '13589' => '0'                , # G+0  U+3515  uni3515,  CJK UNIFIED IDEOGRAPH-3515
#        '13590' => '0'                , # G+0  U+3516  uni3516,  CJK UNIFIED IDEOGRAPH-3516
#        '13591' => '0'                , # G+0  U+3517  uni3517,  CJK UNIFIED IDEOGRAPH-3517
#        '13592' => '0'                , # G+0  U+3518  uni3518,  CJK UNIFIED IDEOGRAPH-3518
#        '13593' => '0'                , # G+0  U+3519  uni3519,  CJK UNIFIED IDEOGRAPH-3519
#        '13594' => '0'                , # G+0  U+351A  uni351A,  CJK UNIFIED IDEOGRAPH-351A
#        '13595' => '0'                , # G+0  U+351B  uni351B,  CJK UNIFIED IDEOGRAPH-351B
#        '13596' => '0'                , # G+0  U+351C  uni351C,  CJK UNIFIED IDEOGRAPH-351C
#        '13597' => '0'                , # G+0  U+351D  uni351D,  CJK UNIFIED IDEOGRAPH-351D
#        '13598' => '0'                , # G+0  U+351E  uni351E,  CJK UNIFIED IDEOGRAPH-351E
        '13599' => '13865'            , # G+13865  U+351F  uni351F,  CJK UNIFIED IDEOGRAPH-351F
#        '13600' => '0'                , # G+0  U+3520  uni3520,  CJK UNIFIED IDEOGRAPH-3520
#        '13601' => '0'                , # G+0  U+3521  uni3521,  CJK UNIFIED IDEOGRAPH-3521
#        '13602' => '0'                , # G+0  U+3522  uni3522,  CJK UNIFIED IDEOGRAPH-3522
#        '13603' => '0'                , # G+0  U+3523  uni3523,  CJK UNIFIED IDEOGRAPH-3523
#        '13604' => '0'                , # G+0  U+3524  uni3524,  CJK UNIFIED IDEOGRAPH-3524
#        '13605' => '0'                , # G+0  U+3525  uni3525,  CJK UNIFIED IDEOGRAPH-3525
#        '13606' => '0'                , # G+0  U+3526  uni3526,  CJK UNIFIED IDEOGRAPH-3526
#        '13607' => '0'                , # G+0  U+3527  uni3527,  CJK UNIFIED IDEOGRAPH-3527
#        '13608' => '0'                , # G+0  U+3528  uni3528,  CJK UNIFIED IDEOGRAPH-3528
#        '13609' => '0'                , # G+0  U+3529  uni3529,  CJK UNIFIED IDEOGRAPH-3529
#        '13610' => '0'                , # G+0  U+352A  uni352A,  CJK UNIFIED IDEOGRAPH-352A
#        '13611' => '0'                , # G+0  U+352B  uni352B,  CJK UNIFIED IDEOGRAPH-352B
#        '13612' => '0'                , # G+0  U+352C  uni352C,  CJK UNIFIED IDEOGRAPH-352C
#        '13613' => '0'                , # G+0  U+352D  uni352D,  CJK UNIFIED IDEOGRAPH-352D
#        '13614' => '0'                , # G+0  U+352E  uni352E,  CJK UNIFIED IDEOGRAPH-352E
#        '13615' => '0'                , # G+0  U+352F  uni352F,  CJK UNIFIED IDEOGRAPH-352F
#        '13616' => '0'                , # G+0  U+3530  uni3530,  CJK UNIFIED IDEOGRAPH-3530
#        '13617' => '0'                , # G+0  U+3531  uni3531,  CJK UNIFIED IDEOGRAPH-3531
#        '13618' => '0'                , # G+0  U+3532  uni3532,  CJK UNIFIED IDEOGRAPH-3532
#        '13619' => '0'                , # G+0  U+3533  uni3533,  CJK UNIFIED IDEOGRAPH-3533
#        '13620' => '0'                , # G+0  U+3534  uni3534,  CJK UNIFIED IDEOGRAPH-3534
#        '13621' => '0'                , # G+0  U+3535  uni3535,  CJK UNIFIED IDEOGRAPH-3535
#        '13622' => '0'                , # G+0  U+3536  uni3536,  CJK UNIFIED IDEOGRAPH-3536
#        '13623' => '0'                , # G+0  U+3537  uni3537,  CJK UNIFIED IDEOGRAPH-3537
#        '13624' => '0'                , # G+0  U+3538  uni3538,  CJK UNIFIED IDEOGRAPH-3538
#        '13625' => '0'                , # G+0  U+3539  uni3539,  CJK UNIFIED IDEOGRAPH-3539
#        '13626' => '0'                , # G+0  U+353A  uni353A,  CJK UNIFIED IDEOGRAPH-353A
#        '13627' => '0'                , # G+0  U+353B  uni353B,  CJK UNIFIED IDEOGRAPH-353B
#        '13628' => '0'                , # G+0  U+353C  uni353C,  CJK UNIFIED IDEOGRAPH-353C
#        '13629' => '0'                , # G+0  U+353D  uni353D,  CJK UNIFIED IDEOGRAPH-353D
        '13630' => '14110'            , # G+14110  U+353E  uni353E,  CJK UNIFIED IDEOGRAPH-353E
#        '13631' => '0'                , # G+0  U+353F  uni353F,  CJK UNIFIED IDEOGRAPH-353F
#        '13632' => '0'                , # G+0  U+3540  uni3540,  CJK UNIFIED IDEOGRAPH-3540
#        '13633' => '0'                , # G+0  U+3541  uni3541,  CJK UNIFIED IDEOGRAPH-3541
#        '13634' => '0'                , # G+0  U+3542  uni3542,  CJK UNIFIED IDEOGRAPH-3542
#        '13635' => '0'                , # G+0  U+3543  uni3543,  CJK UNIFIED IDEOGRAPH-3543
#        '13636' => '0'                , # G+0  U+3544  uni3544,  CJK UNIFIED IDEOGRAPH-3544
#        '13637' => '0'                , # G+0  U+3545  uni3545,  CJK UNIFIED IDEOGRAPH-3545
#        '13638' => '0'                , # G+0  U+3546  uni3546,  CJK UNIFIED IDEOGRAPH-3546
#        '13639' => '0'                , # G+0  U+3547  uni3547,  CJK UNIFIED IDEOGRAPH-3547
#        '13640' => '0'                , # G+0  U+3548  uni3548,  CJK UNIFIED IDEOGRAPH-3548
#        '13641' => '0'                , # G+0  U+3549  uni3549,  CJK UNIFIED IDEOGRAPH-3549
#        '13642' => '0'                , # G+0  U+354A  uni354A,  CJK UNIFIED IDEOGRAPH-354A
#        '13643' => '0'                , # G+0  U+354B  uni354B,  CJK UNIFIED IDEOGRAPH-354B
#        '13644' => '0'                , # G+0  U+354C  uni354C,  CJK UNIFIED IDEOGRAPH-354C
#        '13645' => '0'                , # G+0  U+354D  uni354D,  CJK UNIFIED IDEOGRAPH-354D
#        '13646' => '0'                , # G+0  U+354E  uni354E,  CJK UNIFIED IDEOGRAPH-354E
#        '13647' => '0'                , # G+0  U+354F  uni354F,  CJK UNIFIED IDEOGRAPH-354F
#        '13648' => '0'                , # G+0  U+3550  uni3550,  CJK UNIFIED IDEOGRAPH-3550
#        '13649' => '0'                , # G+0  U+3551  uni3551,  CJK UNIFIED IDEOGRAPH-3551
#        '13650' => '0'                , # G+0  U+3552  uni3552,  CJK UNIFIED IDEOGRAPH-3552
#        '13651' => '0'                , # G+0  U+3553  uni3553,  CJK UNIFIED IDEOGRAPH-3553
#        '13652' => '0'                , # G+0  U+3554  uni3554,  CJK UNIFIED IDEOGRAPH-3554
#        '13653' => '0'                , # G+0  U+3555  uni3555,  CJK UNIFIED IDEOGRAPH-3555
#        '13654' => '0'                , # G+0  U+3556  uni3556,  CJK UNIFIED IDEOGRAPH-3556
#        '13655' => '0'                , # G+0  U+3557  uni3557,  CJK UNIFIED IDEOGRAPH-3557
#        '13656' => '0'                , # G+0  U+3558  uni3558,  CJK UNIFIED IDEOGRAPH-3558
#        '13657' => '0'                , # G+0  U+3559  uni3559,  CJK UNIFIED IDEOGRAPH-3559
#        '13658' => '0'                , # G+0  U+355A  uni355A,  CJK UNIFIED IDEOGRAPH-355A
#        '13659' => '0'                , # G+0  U+355B  uni355B,  CJK UNIFIED IDEOGRAPH-355B
#        '13660' => '0'                , # G+0  U+355C  uni355C,  CJK UNIFIED IDEOGRAPH-355C
        '13661' => '17341'            , # G+17341  U+355D  uni355D,  CJK UNIFIED IDEOGRAPH-355D
        '13662' => '17342'            , # G+17342  U+355E  uni355E,  CJK UNIFIED IDEOGRAPH-355E
#        '13663' => '0'                , # G+0  U+355F  uni355F,  CJK UNIFIED IDEOGRAPH-355F
#        '13664' => '0'                , # G+0  U+3560  uni3560,  CJK UNIFIED IDEOGRAPH-3560
#        '13665' => '0'                , # G+0  U+3561  uni3561,  CJK UNIFIED IDEOGRAPH-3561
#        '13666' => '0'                , # G+0  U+3562  uni3562,  CJK UNIFIED IDEOGRAPH-3562
        '13667' => '17344'            , # G+17344  U+3563  uni3563,  CJK UNIFIED IDEOGRAPH-3563
#        '13668' => '0'                , # G+0  U+3564  uni3564,  CJK UNIFIED IDEOGRAPH-3564
#        '13669' => '0'                , # G+0  U+3565  uni3565,  CJK UNIFIED IDEOGRAPH-3565
#        '13670' => '0'                , # G+0  U+3566  uni3566,  CJK UNIFIED IDEOGRAPH-3566
#        '13671' => '0'                , # G+0  U+3567  uni3567,  CJK UNIFIED IDEOGRAPH-3567
#        '13672' => '0'                , # G+0  U+3568  uni3568,  CJK UNIFIED IDEOGRAPH-3568
#        '13673' => '0'                , # G+0  U+3569  uni3569,  CJK UNIFIED IDEOGRAPH-3569
#        '13674' => '0'                , # G+0  U+356A  uni356A,  CJK UNIFIED IDEOGRAPH-356A
#        '13675' => '0'                , # G+0  U+356B  uni356B,  CJK UNIFIED IDEOGRAPH-356B
#        '13676' => '0'                , # G+0  U+356C  uni356C,  CJK UNIFIED IDEOGRAPH-356C
#        '13677' => '0'                , # G+0  U+356D  uni356D,  CJK UNIFIED IDEOGRAPH-356D
        '13678' => '17348'            , # G+17348  U+356E  uni356E,  CJK UNIFIED IDEOGRAPH-356E
#        '13679' => '0'                , # G+0  U+356F  uni356F,  CJK UNIFIED IDEOGRAPH-356F
#        '13680' => '0'                , # G+0  U+3570  uni3570,  CJK UNIFIED IDEOGRAPH-3570
#        '13681' => '0'                , # G+0  U+3571  uni3571,  CJK UNIFIED IDEOGRAPH-3571
#        '13682' => '0'                , # G+0  U+3572  uni3572,  CJK UNIFIED IDEOGRAPH-3572
#        '13683' => '0'                , # G+0  U+3573  uni3573,  CJK UNIFIED IDEOGRAPH-3573
#        '13684' => '0'                , # G+0  U+3574  uni3574,  CJK UNIFIED IDEOGRAPH-3574
#        '13685' => '0'                , # G+0  U+3575  uni3575,  CJK UNIFIED IDEOGRAPH-3575
#        '13686' => '0'                , # G+0  U+3576  uni3576,  CJK UNIFIED IDEOGRAPH-3576
#        '13687' => '0'                , # G+0  U+3577  uni3577,  CJK UNIFIED IDEOGRAPH-3577
#        '13688' => '0'                , # G+0  U+3578  uni3578,  CJK UNIFIED IDEOGRAPH-3578
#        '13689' => '0'                , # G+0  U+3579  uni3579,  CJK UNIFIED IDEOGRAPH-3579
#        '13690' => '0'                , # G+0  U+357A  uni357A,  CJK UNIFIED IDEOGRAPH-357A
#        '13691' => '0'                , # G+0  U+357B  uni357B,  CJK UNIFIED IDEOGRAPH-357B
#        '13692' => '0'                , # G+0  U+357C  uni357C,  CJK UNIFIED IDEOGRAPH-357C
#        '13693' => '0'                , # G+0  U+357D  uni357D,  CJK UNIFIED IDEOGRAPH-357D
#        '13694' => '0'                , # G+0  U+357E  uni357E,  CJK UNIFIED IDEOGRAPH-357E
#        '13695' => '0'                , # G+0  U+357F  uni357F,  CJK UNIFIED IDEOGRAPH-357F
#        '13696' => '0'                , # G+0  U+3580  uni3580,  CJK UNIFIED IDEOGRAPH-3580
#        '13697' => '0'                , # G+0  U+3581  uni3581,  CJK UNIFIED IDEOGRAPH-3581
#        '13698' => '0'                , # G+0  U+3582  uni3582,  CJK UNIFIED IDEOGRAPH-3582
#        '13699' => '0'                , # G+0  U+3583  uni3583,  CJK UNIFIED IDEOGRAPH-3583
#        '13700' => '0'                , # G+0  U+3584  uni3584,  CJK UNIFIED IDEOGRAPH-3584
#        '13701' => '0'                , # G+0  U+3585  uni3585,  CJK UNIFIED IDEOGRAPH-3585
#        '13702' => '0'                , # G+0  U+3586  uni3586,  CJK UNIFIED IDEOGRAPH-3586
#        '13703' => '0'                , # G+0  U+3587  uni3587,  CJK UNIFIED IDEOGRAPH-3587
#        '13704' => '0'                , # G+0  U+3588  uni3588,  CJK UNIFIED IDEOGRAPH-3588
#        '13705' => '0'                , # G+0  U+3589  uni3589,  CJK UNIFIED IDEOGRAPH-3589
#        '13706' => '0'                , # G+0  U+358A  uni358A,  CJK UNIFIED IDEOGRAPH-358A
#        '13707' => '0'                , # G+0  U+358B  uni358B,  CJK UNIFIED IDEOGRAPH-358B
#        '13708' => '0'                , # G+0  U+358C  uni358C,  CJK UNIFIED IDEOGRAPH-358C
#        '13709' => '0'                , # G+0  U+358D  uni358D,  CJK UNIFIED IDEOGRAPH-358D
#        '13710' => '0'                , # G+0  U+358E  uni358E,  CJK UNIFIED IDEOGRAPH-358E
#        '13711' => '0'                , # G+0  U+358F  uni358F,  CJK UNIFIED IDEOGRAPH-358F
#        '13712' => '0'                , # G+0  U+3590  uni3590,  CJK UNIFIED IDEOGRAPH-3590
#        '13713' => '0'                , # G+0  U+3591  uni3591,  CJK UNIFIED IDEOGRAPH-3591
#        '13714' => '0'                , # G+0  U+3592  uni3592,  CJK UNIFIED IDEOGRAPH-3592
#        '13715' => '0'                , # G+0  U+3593  uni3593,  CJK UNIFIED IDEOGRAPH-3593
#        '13716' => '0'                , # G+0  U+3594  uni3594,  CJK UNIFIED IDEOGRAPH-3594
#        '13717' => '0'                , # G+0  U+3595  uni3595,  CJK UNIFIED IDEOGRAPH-3595
#        '13718' => '0'                , # G+0  U+3596  uni3596,  CJK UNIFIED IDEOGRAPH-3596
#        '13719' => '0'                , # G+0  U+3597  uni3597,  CJK UNIFIED IDEOGRAPH-3597
#        '13720' => '0'                , # G+0  U+3598  uni3598,  CJK UNIFIED IDEOGRAPH-3598
#        '13721' => '0'                , # G+0  U+3599  uni3599,  CJK UNIFIED IDEOGRAPH-3599
#        '13722' => '0'                , # G+0  U+359A  uni359A,  CJK UNIFIED IDEOGRAPH-359A
#        '13723' => '0'                , # G+0  U+359B  uni359B,  CJK UNIFIED IDEOGRAPH-359B
#        '13724' => '0'                , # G+0  U+359C  uni359C,  CJK UNIFIED IDEOGRAPH-359C
#        '13725' => '0'                , # G+0  U+359D  uni359D,  CJK UNIFIED IDEOGRAPH-359D
#        '13726' => '0'                , # G+0  U+359E  uni359E,  CJK UNIFIED IDEOGRAPH-359E
#        '13727' => '0'                , # G+0  U+359F  uni359F,  CJK UNIFIED IDEOGRAPH-359F
#        '13728' => '0'                , # G+0  U+35A0  uni35A0,  CJK UNIFIED IDEOGRAPH-35A0
#        '13729' => '0'                , # G+0  U+35A1  uni35A1,  CJK UNIFIED IDEOGRAPH-35A1
#        '13730' => '0'                , # G+0  U+35A2  uni35A2,  CJK UNIFIED IDEOGRAPH-35A2
#        '13731' => '0'                , # G+0  U+35A3  uni35A3,  CJK UNIFIED IDEOGRAPH-35A3
#        '13732' => '0'                , # G+0  U+35A4  uni35A4,  CJK UNIFIED IDEOGRAPH-35A4
#        '13733' => '0'                , # G+0  U+35A5  uni35A5,  CJK UNIFIED IDEOGRAPH-35A5
        '13734' => '17369'            , # G+17369  U+35A6  uni35A6,  CJK UNIFIED IDEOGRAPH-35A6
#        '13735' => '0'                , # G+0  U+35A7  uni35A7,  CJK UNIFIED IDEOGRAPH-35A7
        '13736' => '17371'            , # G+17371  U+35A8  uni35A8,  CJK UNIFIED IDEOGRAPH-35A8
#        '13737' => '0'                , # G+0  U+35A9  uni35A9,  CJK UNIFIED IDEOGRAPH-35A9
#        '13738' => '0'                , # G+0  U+35AA  uni35AA,  CJK UNIFIED IDEOGRAPH-35AA
#        '13739' => '0'                , # G+0  U+35AB  uni35AB,  CJK UNIFIED IDEOGRAPH-35AB
#        '13740' => '0'                , # G+0  U+35AC  uni35AC,  CJK UNIFIED IDEOGRAPH-35AC
#        '13741' => '0'                , # G+0  U+35AD  uni35AD,  CJK UNIFIED IDEOGRAPH-35AD
#        '13742' => '0'                , # G+0  U+35AE  uni35AE,  CJK UNIFIED IDEOGRAPH-35AE
#        '13743' => '0'                , # G+0  U+35AF  uni35AF,  CJK UNIFIED IDEOGRAPH-35AF
#        '13744' => '0'                , # G+0  U+35B0  uni35B0,  CJK UNIFIED IDEOGRAPH-35B0
#        '13745' => '0'                , # G+0  U+35B1  uni35B1,  CJK UNIFIED IDEOGRAPH-35B1
#        '13746' => '0'                , # G+0  U+35B2  uni35B2,  CJK UNIFIED IDEOGRAPH-35B2
#        '13747' => '0'                , # G+0  U+35B3  uni35B3,  CJK UNIFIED IDEOGRAPH-35B3
#        '13748' => '0'                , # G+0  U+35B4  uni35B4,  CJK UNIFIED IDEOGRAPH-35B4
#        '13749' => '0'                , # G+0  U+35B5  uni35B5,  CJK UNIFIED IDEOGRAPH-35B5
#        '13750' => '0'                , # G+0  U+35B6  uni35B6,  CJK UNIFIED IDEOGRAPH-35B6
#        '13751' => '0'                , # G+0  U+35B7  uni35B7,  CJK UNIFIED IDEOGRAPH-35B7
#        '13752' => '0'                , # G+0  U+35B8  uni35B8,  CJK UNIFIED IDEOGRAPH-35B8
#        '13753' => '0'                , # G+0  U+35B9  uni35B9,  CJK UNIFIED IDEOGRAPH-35B9
#        '13754' => '0'                , # G+0  U+35BA  uni35BA,  CJK UNIFIED IDEOGRAPH-35BA
#        '13755' => '0'                , # G+0  U+35BB  uni35BB,  CJK UNIFIED IDEOGRAPH-35BB
#        '13756' => '0'                , # G+0  U+35BC  uni35BC,  CJK UNIFIED IDEOGRAPH-35BC
#        '13757' => '0'                , # G+0  U+35BD  uni35BD,  CJK UNIFIED IDEOGRAPH-35BD
#        '13758' => '0'                , # G+0  U+35BE  uni35BE,  CJK UNIFIED IDEOGRAPH-35BE
#        '13759' => '0'                , # G+0  U+35BF  uni35BF,  CJK UNIFIED IDEOGRAPH-35BF
#        '13760' => '0'                , # G+0  U+35C0  uni35C0,  CJK UNIFIED IDEOGRAPH-35C0
#        '13761' => '0'                , # G+0  U+35C1  uni35C1,  CJK UNIFIED IDEOGRAPH-35C1
#        '13762' => '0'                , # G+0  U+35C2  uni35C2,  CJK UNIFIED IDEOGRAPH-35C2
#        '13763' => '0'                , # G+0  U+35C3  uni35C3,  CJK UNIFIED IDEOGRAPH-35C3
#        '13764' => '0'                , # G+0  U+35C4  uni35C4,  CJK UNIFIED IDEOGRAPH-35C4
        '13765' => '17377'            , # G+17377  U+35C5  uni35C5,  CJK UNIFIED IDEOGRAPH-35C5
#        '13766' => '0'                , # G+0  U+35C6  uni35C6,  CJK UNIFIED IDEOGRAPH-35C6
#        '13767' => '0'                , # G+0  U+35C7  uni35C7,  CJK UNIFIED IDEOGRAPH-35C7
#        '13768' => '0'                , # G+0  U+35C8  uni35C8,  CJK UNIFIED IDEOGRAPH-35C8
#        '13769' => '0'                , # G+0  U+35C9  uni35C9,  CJK UNIFIED IDEOGRAPH-35C9
#        '13770' => '0'                , # G+0  U+35CA  uni35CA,  CJK UNIFIED IDEOGRAPH-35CA
#        '13771' => '0'                , # G+0  U+35CB  uni35CB,  CJK UNIFIED IDEOGRAPH-35CB
#        '13772' => '0'                , # G+0  U+35CC  uni35CC,  CJK UNIFIED IDEOGRAPH-35CC
#        '13773' => '0'                , # G+0  U+35CD  uni35CD,  CJK UNIFIED IDEOGRAPH-35CD
#        '13774' => '0'                , # G+0  U+35CE  uni35CE,  CJK UNIFIED IDEOGRAPH-35CE
#        '13775' => '0'                , # G+0  U+35CF  uni35CF,  CJK UNIFIED IDEOGRAPH-35CF
#        '13776' => '0'                , # G+0  U+35D0  uni35D0,  CJK UNIFIED IDEOGRAPH-35D0
#        '13777' => '0'                , # G+0  U+35D1  uni35D1,  CJK UNIFIED IDEOGRAPH-35D1
#        '13778' => '0'                , # G+0  U+35D2  uni35D2,  CJK UNIFIED IDEOGRAPH-35D2
#        '13779' => '0'                , # G+0  U+35D3  uni35D3,  CJK UNIFIED IDEOGRAPH-35D3
#        '13780' => '0'                , # G+0  U+35D4  uni35D4,  CJK UNIFIED IDEOGRAPH-35D4
#        '13781' => '0'                , # G+0  U+35D5  uni35D5,  CJK UNIFIED IDEOGRAPH-35D5
#        '13782' => '0'                , # G+0  U+35D6  uni35D6,  CJK UNIFIED IDEOGRAPH-35D6
#        '13783' => '0'                , # G+0  U+35D7  uni35D7,  CJK UNIFIED IDEOGRAPH-35D7
#        '13784' => '0'                , # G+0  U+35D8  uni35D8,  CJK UNIFIED IDEOGRAPH-35D8
#        '13785' => '0'                , # G+0  U+35D9  uni35D9,  CJK UNIFIED IDEOGRAPH-35D9
        '13786' => '17386'            , # G+17386  U+35DA  uni35DA,  CJK UNIFIED IDEOGRAPH-35DA
#        '13787' => '0'                , # G+0  U+35DB  uni35DB,  CJK UNIFIED IDEOGRAPH-35DB
#        '13788' => '0'                , # G+0  U+35DC  uni35DC,  CJK UNIFIED IDEOGRAPH-35DC
#        '13789' => '0'                , # G+0  U+35DD  uni35DD,  CJK UNIFIED IDEOGRAPH-35DD
        '13790' => '20067'            , # G+20067  U+35DE  uni35DE,  CJK UNIFIED IDEOGRAPH-35DE
#        '13791' => '0'                , # G+0  U+35DF  uni35DF,  CJK UNIFIED IDEOGRAPH-35DF
#        '13792' => '0'                , # G+0  U+35E0  uni35E0,  CJK UNIFIED IDEOGRAPH-35E0
#        '13793' => '0'                , # G+0  U+35E1  uni35E1,  CJK UNIFIED IDEOGRAPH-35E1
#        '13794' => '0'                , # G+0  U+35E2  uni35E2,  CJK UNIFIED IDEOGRAPH-35E2
#        '13795' => '0'                , # G+0  U+35E3  uni35E3,  CJK UNIFIED IDEOGRAPH-35E3
#        '13796' => '0'                , # G+0  U+35E4  uni35E4,  CJK UNIFIED IDEOGRAPH-35E4
#        '13797' => '0'                , # G+0  U+35E5  uni35E5,  CJK UNIFIED IDEOGRAPH-35E5
#        '13798' => '0'                , # G+0  U+35E6  uni35E6,  CJK UNIFIED IDEOGRAPH-35E6
#        '13799' => '0'                , # G+0  U+35E7  uni35E7,  CJK UNIFIED IDEOGRAPH-35E7
#        '13800' => '0'                , # G+0  U+35E8  uni35E8,  CJK UNIFIED IDEOGRAPH-35E8
#        '13801' => '0'                , # G+0  U+35E9  uni35E9,  CJK UNIFIED IDEOGRAPH-35E9
#        '13802' => '0'                , # G+0  U+35EA  uni35EA,  CJK UNIFIED IDEOGRAPH-35EA
#        '13803' => '0'                , # G+0  U+35EB  uni35EB,  CJK UNIFIED IDEOGRAPH-35EB
#        '13804' => '0'                , # G+0  U+35EC  uni35EC,  CJK UNIFIED IDEOGRAPH-35EC
#        '13805' => '0'                , # G+0  U+35ED  uni35ED,  CJK UNIFIED IDEOGRAPH-35ED
#        '13806' => '0'                , # G+0  U+35EE  uni35EE,  CJK UNIFIED IDEOGRAPH-35EE
#        '13807' => '0'                , # G+0  U+35EF  uni35EF,  CJK UNIFIED IDEOGRAPH-35EF
#        '13808' => '0'                , # G+0  U+35F0  uni35F0,  CJK UNIFIED IDEOGRAPH-35F0
#        '13809' => '0'                , # G+0  U+35F1  uni35F1,  CJK UNIFIED IDEOGRAPH-35F1
#        '13810' => '0'                , # G+0  U+35F2  uni35F2,  CJK UNIFIED IDEOGRAPH-35F2
#        '13811' => '0'                , # G+0  U+35F3  uni35F3,  CJK UNIFIED IDEOGRAPH-35F3
        '13812' => '17395'            , # G+17395  U+35F4  uni35F4,  CJK UNIFIED IDEOGRAPH-35F4
#        '13813' => '0'                , # G+0  U+35F5  uni35F5,  CJK UNIFIED IDEOGRAPH-35F5
#        '13814' => '0'                , # G+0  U+35F6  uni35F6,  CJK UNIFIED IDEOGRAPH-35F6
#        '13815' => '0'                , # G+0  U+35F7  uni35F7,  CJK UNIFIED IDEOGRAPH-35F7
#        '13816' => '0'                , # G+0  U+35F8  uni35F8,  CJK UNIFIED IDEOGRAPH-35F8
#        '13817' => '0'                , # G+0  U+35F9  uni35F9,  CJK UNIFIED IDEOGRAPH-35F9
#        '13818' => '0'                , # G+0  U+35FA  uni35FA,  CJK UNIFIED IDEOGRAPH-35FA
#        '13819' => '0'                , # G+0  U+35FB  uni35FB,  CJK UNIFIED IDEOGRAPH-35FB
#        '13820' => '0'                , # G+0  U+35FC  uni35FC,  CJK UNIFIED IDEOGRAPH-35FC
#        '13821' => '0'                , # G+0  U+35FD  uni35FD,  CJK UNIFIED IDEOGRAPH-35FD
#        '13822' => '0'                , # G+0  U+35FE  uni35FE,  CJK UNIFIED IDEOGRAPH-35FE
#        '13823' => '0'                , # G+0  U+35FF  uni35FF,  CJK UNIFIED IDEOGRAPH-35FF
#        '13824' => '0'                , # G+0  U+3600  uni3600,  CJK UNIFIED IDEOGRAPH-3600
#        '13825' => '0'                , # G+0  U+3601  uni3601,  CJK UNIFIED IDEOGRAPH-3601
#        '13826' => '0'                , # G+0  U+3602  uni3602,  CJK UNIFIED IDEOGRAPH-3602
#        '13827' => '0'                , # G+0  U+3603  uni3603,  CJK UNIFIED IDEOGRAPH-3603
#        '13828' => '0'                , # G+0  U+3604  uni3604,  CJK UNIFIED IDEOGRAPH-3604
        '13829' => '17402'            , # G+17402  U+3605  uni3605,  CJK UNIFIED IDEOGRAPH-3605
#        '13830' => '0'                , # G+0  U+3606  uni3606,  CJK UNIFIED IDEOGRAPH-3606
#        '13831' => '0'                , # G+0  U+3607  uni3607,  CJK UNIFIED IDEOGRAPH-3607
#        '13832' => '0'                , # G+0  U+3608  uni3608,  CJK UNIFIED IDEOGRAPH-3608
#        '13833' => '0'                , # G+0  U+3609  uni3609,  CJK UNIFIED IDEOGRAPH-3609
#        '13834' => '0'                , # G+0  U+360A  uni360A,  CJK UNIFIED IDEOGRAPH-360A
#        '13835' => '0'                , # G+0  U+360B  uni360B,  CJK UNIFIED IDEOGRAPH-360B
#        '13836' => '0'                , # G+0  U+360C  uni360C,  CJK UNIFIED IDEOGRAPH-360C
#        '13837' => '0'                , # G+0  U+360D  uni360D,  CJK UNIFIED IDEOGRAPH-360D
#        '13838' => '0'                , # G+0  U+360E  uni360E,  CJK UNIFIED IDEOGRAPH-360E
#        '13839' => '0'                , # G+0  U+360F  uni360F,  CJK UNIFIED IDEOGRAPH-360F
#        '13840' => '0'                , # G+0  U+3610  uni3610,  CJK UNIFIED IDEOGRAPH-3610
#        '13841' => '0'                , # G+0  U+3611  uni3611,  CJK UNIFIED IDEOGRAPH-3611
#        '13842' => '0'                , # G+0  U+3612  uni3612,  CJK UNIFIED IDEOGRAPH-3612
#        '13843' => '0'                , # G+0  U+3613  uni3613,  CJK UNIFIED IDEOGRAPH-3613
        '13844' => '19131'            , # G+19131  U+3614  uni3614,  CJK UNIFIED IDEOGRAPH-3614
#        '13845' => '0'                , # G+0  U+3615  uni3615,  CJK UNIFIED IDEOGRAPH-3615
#        '13846' => '0'                , # G+0  U+3616  uni3616,  CJK UNIFIED IDEOGRAPH-3616
#        '13847' => '0'                , # G+0  U+3617  uni3617,  CJK UNIFIED IDEOGRAPH-3617
#        '13848' => '0'                , # G+0  U+3618  uni3618,  CJK UNIFIED IDEOGRAPH-3618
#        '13849' => '0'                , # G+0  U+3619  uni3619,  CJK UNIFIED IDEOGRAPH-3619
#        '13850' => '0'                , # G+0  U+361A  uni361A,  CJK UNIFIED IDEOGRAPH-361A
#        '13851' => '0'                , # G+0  U+361B  uni361B,  CJK UNIFIED IDEOGRAPH-361B
#        '13852' => '0'                , # G+0  U+361C  uni361C,  CJK UNIFIED IDEOGRAPH-361C
#        '13853' => '0'                , # G+0  U+361D  uni361D,  CJK UNIFIED IDEOGRAPH-361D
#        '13854' => '0'                , # G+0  U+361E  uni361E,  CJK UNIFIED IDEOGRAPH-361E
#        '13855' => '0'                , # G+0  U+361F  uni361F,  CJK UNIFIED IDEOGRAPH-361F
#        '13856' => '0'                , # G+0  U+3620  uni3620,  CJK UNIFIED IDEOGRAPH-3620
#        '13857' => '0'                , # G+0  U+3621  uni3621,  CJK UNIFIED IDEOGRAPH-3621
#        '13858' => '0'                , # G+0  U+3622  uni3622,  CJK UNIFIED IDEOGRAPH-3622
#        '13859' => '0'                , # G+0  U+3623  uni3623,  CJK UNIFIED IDEOGRAPH-3623
#        '13860' => '0'                , # G+0  U+3624  uni3624,  CJK UNIFIED IDEOGRAPH-3624
#        '13861' => '0'                , # G+0  U+3625  uni3625,  CJK UNIFIED IDEOGRAPH-3625
#        '13862' => '0'                , # G+0  U+3626  uni3626,  CJK UNIFIED IDEOGRAPH-3626
#        '13863' => '0'                , # G+0  U+3627  uni3627,  CJK UNIFIED IDEOGRAPH-3627
#        '13864' => '0'                , # G+0  U+3628  uni3628,  CJK UNIFIED IDEOGRAPH-3628
#        '13865' => '0'                , # G+0  U+3629  uni3629,  CJK UNIFIED IDEOGRAPH-3629
#        '13866' => '0'                , # G+0  U+362A  uni362A,  CJK UNIFIED IDEOGRAPH-362A
#        '13867' => '0'                , # G+0  U+362B  uni362B,  CJK UNIFIED IDEOGRAPH-362B
#        '13868' => '0'                , # G+0  U+362C  uni362C,  CJK UNIFIED IDEOGRAPH-362C
#        '13869' => '0'                , # G+0  U+362D  uni362D,  CJK UNIFIED IDEOGRAPH-362D
#        '13870' => '0'                , # G+0  U+362E  uni362E,  CJK UNIFIED IDEOGRAPH-362E
#        '13871' => '0'                , # G+0  U+362F  uni362F,  CJK UNIFIED IDEOGRAPH-362F
#        '13872' => '0'                , # G+0  U+3630  uni3630,  CJK UNIFIED IDEOGRAPH-3630
#        '13873' => '0'                , # G+0  U+3631  uni3631,  CJK UNIFIED IDEOGRAPH-3631
#        '13874' => '0'                , # G+0  U+3632  uni3632,  CJK UNIFIED IDEOGRAPH-3632
#        '13875' => '0'                , # G+0  U+3633  uni3633,  CJK UNIFIED IDEOGRAPH-3633
#        '13876' => '0'                , # G+0  U+3634  uni3634,  CJK UNIFIED IDEOGRAPH-3634
#        '13877' => '0'                , # G+0  U+3635  uni3635,  CJK UNIFIED IDEOGRAPH-3635
#        '13878' => '0'                , # G+0  U+3636  uni3636,  CJK UNIFIED IDEOGRAPH-3636
#        '13879' => '0'                , # G+0  U+3637  uni3637,  CJK UNIFIED IDEOGRAPH-3637
#        '13880' => '0'                , # G+0  U+3638  uni3638,  CJK UNIFIED IDEOGRAPH-3638
#        '13881' => '0'                , # G+0  U+3639  uni3639,  CJK UNIFIED IDEOGRAPH-3639
#        '13882' => '0'                , # G+0  U+363A  uni363A,  CJK UNIFIED IDEOGRAPH-363A
#        '13883' => '0'                , # G+0  U+363B  uni363B,  CJK UNIFIED IDEOGRAPH-363B
#        '13884' => '0'                , # G+0  U+363C  uni363C,  CJK UNIFIED IDEOGRAPH-363C
#        '13885' => '0'                , # G+0  U+363D  uni363D,  CJK UNIFIED IDEOGRAPH-363D
#        '13886' => '0'                , # G+0  U+363E  uni363E,  CJK UNIFIED IDEOGRAPH-363E
#        '13887' => '0'                , # G+0  U+363F  uni363F,  CJK UNIFIED IDEOGRAPH-363F
#        '13888' => '0'                , # G+0  U+3640  uni3640,  CJK UNIFIED IDEOGRAPH-3640
#        '13889' => '0'                , # G+0  U+3641  uni3641,  CJK UNIFIED IDEOGRAPH-3641
#        '13890' => '0'                , # G+0  U+3642  uni3642,  CJK UNIFIED IDEOGRAPH-3642
#        '13891' => '0'                , # G+0  U+3643  uni3643,  CJK UNIFIED IDEOGRAPH-3643
#        '13892' => '0'                , # G+0  U+3644  uni3644,  CJK UNIFIED IDEOGRAPH-3644
#        '13893' => '0'                , # G+0  U+3645  uni3645,  CJK UNIFIED IDEOGRAPH-3645
#        '13894' => '0'                , # G+0  U+3646  uni3646,  CJK UNIFIED IDEOGRAPH-3646
#        '13895' => '0'                , # G+0  U+3647  uni3647,  CJK UNIFIED IDEOGRAPH-3647
#        '13896' => '0'                , # G+0  U+3648  uni3648,  CJK UNIFIED IDEOGRAPH-3648
#        '13897' => '0'                , # G+0  U+3649  uni3649,  CJK UNIFIED IDEOGRAPH-3649
        '13898' => '17441'            , # G+17441  U+364A  uni364A,  CJK UNIFIED IDEOGRAPH-364A
#        '13899' => '0'                , # G+0  U+364B  uni364B,  CJK UNIFIED IDEOGRAPH-364B
#        '13900' => '0'                , # G+0  U+364C  uni364C,  CJK UNIFIED IDEOGRAPH-364C
#        '13901' => '0'                , # G+0  U+364D  uni364D,  CJK UNIFIED IDEOGRAPH-364D
#        '13902' => '0'                , # G+0  U+364E  uni364E,  CJK UNIFIED IDEOGRAPH-364E
#        '13903' => '0'                , # G+0  U+364F  uni364F,  CJK UNIFIED IDEOGRAPH-364F
#        '13904' => '0'                , # G+0  U+3650  uni3650,  CJK UNIFIED IDEOGRAPH-3650
#        '13905' => '0'                , # G+0  U+3651  uni3651,  CJK UNIFIED IDEOGRAPH-3651
#        '13906' => '0'                , # G+0  U+3652  uni3652,  CJK UNIFIED IDEOGRAPH-3652
#        '13907' => '0'                , # G+0  U+3653  uni3653,  CJK UNIFIED IDEOGRAPH-3653
#        '13908' => '0'                , # G+0  U+3654  uni3654,  CJK UNIFIED IDEOGRAPH-3654
#        '13909' => '0'                , # G+0  U+3655  uni3655,  CJK UNIFIED IDEOGRAPH-3655
#        '13910' => '0'                , # G+0  U+3656  uni3656,  CJK UNIFIED IDEOGRAPH-3656
#        '13911' => '0'                , # G+0  U+3657  uni3657,  CJK UNIFIED IDEOGRAPH-3657
#        '13912' => '0'                , # G+0  U+3658  uni3658,  CJK UNIFIED IDEOGRAPH-3658
#        '13913' => '0'                , # G+0  U+3659  uni3659,  CJK UNIFIED IDEOGRAPH-3659
#        '13914' => '0'                , # G+0  U+365A  uni365A,  CJK UNIFIED IDEOGRAPH-365A
#        '13915' => '0'                , # G+0  U+365B  uni365B,  CJK UNIFIED IDEOGRAPH-365B
#        '13916' => '0'                , # G+0  U+365C  uni365C,  CJK UNIFIED IDEOGRAPH-365C
#        '13917' => '0'                , # G+0  U+365D  uni365D,  CJK UNIFIED IDEOGRAPH-365D
#        '13918' => '0'                , # G+0  U+365E  uni365E,  CJK UNIFIED IDEOGRAPH-365E
#        '13919' => '0'                , # G+0  U+365F  uni365F,  CJK UNIFIED IDEOGRAPH-365F
#        '13920' => '0'                , # G+0  U+3660  uni3660,  CJK UNIFIED IDEOGRAPH-3660
#        '13921' => '0'                , # G+0  U+3661  uni3661,  CJK UNIFIED IDEOGRAPH-3661
#        '13922' => '0'                , # G+0  U+3662  uni3662,  CJK UNIFIED IDEOGRAPH-3662
#        '13923' => '0'                , # G+0  U+3663  uni3663,  CJK UNIFIED IDEOGRAPH-3663
#        '13924' => '0'                , # G+0  U+3664  uni3664,  CJK UNIFIED IDEOGRAPH-3664
#        '13925' => '0'                , # G+0  U+3665  uni3665,  CJK UNIFIED IDEOGRAPH-3665
#        '13926' => '0'                , # G+0  U+3666  uni3666,  CJK UNIFIED IDEOGRAPH-3666
#        '13927' => '0'                , # G+0  U+3667  uni3667,  CJK UNIFIED IDEOGRAPH-3667
#        '13928' => '0'                , # G+0  U+3668  uni3668,  CJK UNIFIED IDEOGRAPH-3668
#        '13929' => '0'                , # G+0  U+3669  uni3669,  CJK UNIFIED IDEOGRAPH-3669
#        '13930' => '0'                , # G+0  U+366A  uni366A,  CJK UNIFIED IDEOGRAPH-366A
#        '13931' => '0'                , # G+0  U+366B  uni366B,  CJK UNIFIED IDEOGRAPH-366B
#        '13932' => '0'                , # G+0  U+366C  uni366C,  CJK UNIFIED IDEOGRAPH-366C
#        '13933' => '0'                , # G+0  U+366D  uni366D,  CJK UNIFIED IDEOGRAPH-366D
#        '13934' => '0'                , # G+0  U+366E  uni366E,  CJK UNIFIED IDEOGRAPH-366E
#        '13935' => '0'                , # G+0  U+366F  uni366F,  CJK UNIFIED IDEOGRAPH-366F
#        '13936' => '0'                , # G+0  U+3670  uni3670,  CJK UNIFIED IDEOGRAPH-3670
#        '13937' => '0'                , # G+0  U+3671  uni3671,  CJK UNIFIED IDEOGRAPH-3671
#        '13938' => '0'                , # G+0  U+3672  uni3672,  CJK UNIFIED IDEOGRAPH-3672
#        '13939' => '0'                , # G+0  U+3673  uni3673,  CJK UNIFIED IDEOGRAPH-3673
#        '13940' => '0'                , # G+0  U+3674  uni3674,  CJK UNIFIED IDEOGRAPH-3674
#        '13941' => '0'                , # G+0  U+3675  uni3675,  CJK UNIFIED IDEOGRAPH-3675
#        '13942' => '0'                , # G+0  U+3676  uni3676,  CJK UNIFIED IDEOGRAPH-3676
#        '13943' => '0'                , # G+0  U+3677  uni3677,  CJK UNIFIED IDEOGRAPH-3677
#        '13944' => '0'                , # G+0  U+3678  uni3678,  CJK UNIFIED IDEOGRAPH-3678
#        '13945' => '0'                , # G+0  U+3679  uni3679,  CJK UNIFIED IDEOGRAPH-3679
#        '13946' => '0'                , # G+0  U+367A  uni367A,  CJK UNIFIED IDEOGRAPH-367A
#        '13947' => '0'                , # G+0  U+367B  uni367B,  CJK UNIFIED IDEOGRAPH-367B
#        '13948' => '0'                , # G+0  U+367C  uni367C,  CJK UNIFIED IDEOGRAPH-367C
#        '13949' => '0'                , # G+0  U+367D  uni367D,  CJK UNIFIED IDEOGRAPH-367D
#        '13950' => '0'                , # G+0  U+367E  uni367E,  CJK UNIFIED IDEOGRAPH-367E
#        '13951' => '0'                , # G+0  U+367F  uni367F,  CJK UNIFIED IDEOGRAPH-367F
#        '13952' => '0'                , # G+0  U+3680  uni3680,  CJK UNIFIED IDEOGRAPH-3680
#        '13953' => '0'                , # G+0  U+3681  uni3681,  CJK UNIFIED IDEOGRAPH-3681
#        '13954' => '0'                , # G+0  U+3682  uni3682,  CJK UNIFIED IDEOGRAPH-3682
#        '13955' => '0'                , # G+0  U+3683  uni3683,  CJK UNIFIED IDEOGRAPH-3683
#        '13956' => '0'                , # G+0  U+3684  uni3684,  CJK UNIFIED IDEOGRAPH-3684
#        '13957' => '0'                , # G+0  U+3685  uni3685,  CJK UNIFIED IDEOGRAPH-3685
#        '13958' => '0'                , # G+0  U+3686  uni3686,  CJK UNIFIED IDEOGRAPH-3686
#        '13959' => '0'                , # G+0  U+3687  uni3687,  CJK UNIFIED IDEOGRAPH-3687
#        '13960' => '0'                , # G+0  U+3688  uni3688,  CJK UNIFIED IDEOGRAPH-3688
#        '13961' => '0'                , # G+0  U+3689  uni3689,  CJK UNIFIED IDEOGRAPH-3689
#        '13962' => '0'                , # G+0  U+368A  uni368A,  CJK UNIFIED IDEOGRAPH-368A
#        '13963' => '0'                , # G+0  U+368B  uni368B,  CJK UNIFIED IDEOGRAPH-368B
#        '13964' => '0'                , # G+0  U+368C  uni368C,  CJK UNIFIED IDEOGRAPH-368C
#        '13965' => '0'                , # G+0  U+368D  uni368D,  CJK UNIFIED IDEOGRAPH-368D
#        '13966' => '0'                , # G+0  U+368E  uni368E,  CJK UNIFIED IDEOGRAPH-368E
#        '13967' => '0'                , # G+0  U+368F  uni368F,  CJK UNIFIED IDEOGRAPH-368F
#        '13968' => '0'                , # G+0  U+3690  uni3690,  CJK UNIFIED IDEOGRAPH-3690
        '13969' => '17473'            , # G+17473  U+3691  uni3691,  CJK UNIFIED IDEOGRAPH-3691
#        '13970' => '0'                , # G+0  U+3692  uni3692,  CJK UNIFIED IDEOGRAPH-3692
#        '13971' => '0'                , # G+0  U+3693  uni3693,  CJK UNIFIED IDEOGRAPH-3693
#        '13972' => '0'                , # G+0  U+3694  uni3694,  CJK UNIFIED IDEOGRAPH-3694
#        '13973' => '0'                , # G+0  U+3695  uni3695,  CJK UNIFIED IDEOGRAPH-3695
        '13974' => '17477'            , # G+17477  U+3696  uni3696,  CJK UNIFIED IDEOGRAPH-3696
#        '13975' => '0'                , # G+0  U+3697  uni3697,  CJK UNIFIED IDEOGRAPH-3697
#        '13976' => '0'                , # G+0  U+3698  uni3698,  CJK UNIFIED IDEOGRAPH-3698
        '13977' => '17475'            , # G+17475  U+3699  uni3699,  CJK UNIFIED IDEOGRAPH-3699
#        '13978' => '0'                , # G+0  U+369A  uni369A,  CJK UNIFIED IDEOGRAPH-369A
#        '13979' => '0'                , # G+0  U+369B  uni369B,  CJK UNIFIED IDEOGRAPH-369B
#        '13980' => '0'                , # G+0  U+369C  uni369C,  CJK UNIFIED IDEOGRAPH-369C
#        '13981' => '0'                , # G+0  U+369D  uni369D,  CJK UNIFIED IDEOGRAPH-369D
#        '13982' => '0'                , # G+0  U+369E  uni369E,  CJK UNIFIED IDEOGRAPH-369E
#        '13983' => '0'                , # G+0  U+369F  uni369F,  CJK UNIFIED IDEOGRAPH-369F
#        '13984' => '0'                , # G+0  U+36A0  uni36A0,  CJK UNIFIED IDEOGRAPH-36A0
#        '13985' => '0'                , # G+0  U+36A1  uni36A1,  CJK UNIFIED IDEOGRAPH-36A1
#        '13986' => '0'                , # G+0  U+36A2  uni36A2,  CJK UNIFIED IDEOGRAPH-36A2
#        '13987' => '0'                , # G+0  U+36A3  uni36A3,  CJK UNIFIED IDEOGRAPH-36A3
#        '13988' => '0'                , # G+0  U+36A4  uni36A4,  CJK UNIFIED IDEOGRAPH-36A4
#        '13989' => '0'                , # G+0  U+36A5  uni36A5,  CJK UNIFIED IDEOGRAPH-36A5
#        '13990' => '0'                , # G+0  U+36A6  uni36A6,  CJK UNIFIED IDEOGRAPH-36A6
#        '13991' => '0'                , # G+0  U+36A7  uni36A7,  CJK UNIFIED IDEOGRAPH-36A7
#        '13992' => '0'                , # G+0  U+36A8  uni36A8,  CJK UNIFIED IDEOGRAPH-36A8
#        '13993' => '0'                , # G+0  U+36A9  uni36A9,  CJK UNIFIED IDEOGRAPH-36A9
#        '13994' => '0'                , # G+0  U+36AA  uni36AA,  CJK UNIFIED IDEOGRAPH-36AA
#        '13995' => '0'                , # G+0  U+36AB  uni36AB,  CJK UNIFIED IDEOGRAPH-36AB
#        '13996' => '0'                , # G+0  U+36AC  uni36AC,  CJK UNIFIED IDEOGRAPH-36AC
#        '13997' => '0'                , # G+0  U+36AD  uni36AD,  CJK UNIFIED IDEOGRAPH-36AD
#        '13998' => '0'                , # G+0  U+36AE  uni36AE,  CJK UNIFIED IDEOGRAPH-36AE
#        '13999' => '0'                , # G+0  U+36AF  uni36AF,  CJK UNIFIED IDEOGRAPH-36AF
#        '14000' => '0'                , # G+0  U+36B0  uni36B0,  CJK UNIFIED IDEOGRAPH-36B0
#        '14001' => '0'                , # G+0  U+36B1  uni36B1,  CJK UNIFIED IDEOGRAPH-36B1
#        '14002' => '0'                , # G+0  U+36B2  uni36B2,  CJK UNIFIED IDEOGRAPH-36B2
#        '14003' => '0'                , # G+0  U+36B3  uni36B3,  CJK UNIFIED IDEOGRAPH-36B3
#        '14004' => '0'                , # G+0  U+36B4  uni36B4,  CJK UNIFIED IDEOGRAPH-36B4
#        '14005' => '0'                , # G+0  U+36B5  uni36B5,  CJK UNIFIED IDEOGRAPH-36B5
#        '14006' => '0'                , # G+0  U+36B6  uni36B6,  CJK UNIFIED IDEOGRAPH-36B6
#        '14007' => '0'                , # G+0  U+36B7  uni36B7,  CJK UNIFIED IDEOGRAPH-36B7
#        '14008' => '0'                , # G+0  U+36B8  uni36B8,  CJK UNIFIED IDEOGRAPH-36B8
#        '14009' => '0'                , # G+0  U+36B9  uni36B9,  CJK UNIFIED IDEOGRAPH-36B9
#        '14010' => '0'                , # G+0  U+36BA  uni36BA,  CJK UNIFIED IDEOGRAPH-36BA
#        '14011' => '0'                , # G+0  U+36BB  uni36BB,  CJK UNIFIED IDEOGRAPH-36BB
#        '14012' => '0'                , # G+0  U+36BC  uni36BC,  CJK UNIFIED IDEOGRAPH-36BC
#        '14013' => '0'                , # G+0  U+36BD  uni36BD,  CJK UNIFIED IDEOGRAPH-36BD
#        '14014' => '0'                , # G+0  U+36BE  uni36BE,  CJK UNIFIED IDEOGRAPH-36BE
#        '14015' => '0'                , # G+0  U+36BF  uni36BF,  CJK UNIFIED IDEOGRAPH-36BF
#        '14016' => '0'                , # G+0  U+36C0  uni36C0,  CJK UNIFIED IDEOGRAPH-36C0
#        '14017' => '0'                , # G+0  U+36C1  uni36C1,  CJK UNIFIED IDEOGRAPH-36C1
#        '14018' => '0'                , # G+0  U+36C2  uni36C2,  CJK UNIFIED IDEOGRAPH-36C2
#        '14019' => '0'                , # G+0  U+36C3  uni36C3,  CJK UNIFIED IDEOGRAPH-36C3
#        '14020' => '0'                , # G+0  U+36C4  uni36C4,  CJK UNIFIED IDEOGRAPH-36C4
#        '14021' => '0'                , # G+0  U+36C5  uni36C5,  CJK UNIFIED IDEOGRAPH-36C5
#        '14022' => '0'                , # G+0  U+36C6  uni36C6,  CJK UNIFIED IDEOGRAPH-36C6
#        '14023' => '0'                , # G+0  U+36C7  uni36C7,  CJK UNIFIED IDEOGRAPH-36C7
#        '14024' => '0'                , # G+0  U+36C8  uni36C8,  CJK UNIFIED IDEOGRAPH-36C8
#        '14025' => '0'                , # G+0  U+36C9  uni36C9,  CJK UNIFIED IDEOGRAPH-36C9
#        '14026' => '0'                , # G+0  U+36CA  uni36CA,  CJK UNIFIED IDEOGRAPH-36CA
#        '14027' => '0'                , # G+0  U+36CB  uni36CB,  CJK UNIFIED IDEOGRAPH-36CB
#        '14028' => '0'                , # G+0  U+36CC  uni36CC,  CJK UNIFIED IDEOGRAPH-36CC
#        '14029' => '0'                , # G+0  U+36CD  uni36CD,  CJK UNIFIED IDEOGRAPH-36CD
#        '14030' => '0'                , # G+0  U+36CE  uni36CE,  CJK UNIFIED IDEOGRAPH-36CE
        '14031' => '17494'            , # G+17494  U+36CF  uni36CF,  CJK UNIFIED IDEOGRAPH-36CF
#        '14032' => '0'                , # G+0  U+36D0  uni36D0,  CJK UNIFIED IDEOGRAPH-36D0
#        '14033' => '0'                , # G+0  U+36D1  uni36D1,  CJK UNIFIED IDEOGRAPH-36D1
#        '14034' => '0'                , # G+0  U+36D2  uni36D2,  CJK UNIFIED IDEOGRAPH-36D2
#        '14035' => '0'                , # G+0  U+36D3  uni36D3,  CJK UNIFIED IDEOGRAPH-36D3
#        '14036' => '0'                , # G+0  U+36D4  uni36D4,  CJK UNIFIED IDEOGRAPH-36D4
#        '14037' => '0'                , # G+0  U+36D5  uni36D5,  CJK UNIFIED IDEOGRAPH-36D5
#        '14038' => '0'                , # G+0  U+36D6  uni36D6,  CJK UNIFIED IDEOGRAPH-36D6
#        '14039' => '0'                , # G+0  U+36D7  uni36D7,  CJK UNIFIED IDEOGRAPH-36D7
#        '14040' => '0'                , # G+0  U+36D8  uni36D8,  CJK UNIFIED IDEOGRAPH-36D8
#        '14041' => '0'                , # G+0  U+36D9  uni36D9,  CJK UNIFIED IDEOGRAPH-36D9
#        '14042' => '0'                , # G+0  U+36DA  uni36DA,  CJK UNIFIED IDEOGRAPH-36DA
#        '14043' => '0'                , # G+0  U+36DB  uni36DB,  CJK UNIFIED IDEOGRAPH-36DB
#        '14044' => '0'                , # G+0  U+36DC  uni36DC,  CJK UNIFIED IDEOGRAPH-36DC
#        '14045' => '0'                , # G+0  U+36DD  uni36DD,  CJK UNIFIED IDEOGRAPH-36DD
#        '14046' => '0'                , # G+0  U+36DE  uni36DE,  CJK UNIFIED IDEOGRAPH-36DE
#        '14047' => '0'                , # G+0  U+36DF  uni36DF,  CJK UNIFIED IDEOGRAPH-36DF
#        '14048' => '0'                , # G+0  U+36E0  uni36E0,  CJK UNIFIED IDEOGRAPH-36E0
#        '14049' => '0'                , # G+0  U+36E1  uni36E1,  CJK UNIFIED IDEOGRAPH-36E1
#        '14050' => '0'                , # G+0  U+36E2  uni36E2,  CJK UNIFIED IDEOGRAPH-36E2
#        '14051' => '0'                , # G+0  U+36E3  uni36E3,  CJK UNIFIED IDEOGRAPH-36E3
#        '14052' => '0'                , # G+0  U+36E4  uni36E4,  CJK UNIFIED IDEOGRAPH-36E4
#        '14053' => '0'                , # G+0  U+36E5  uni36E5,  CJK UNIFIED IDEOGRAPH-36E5
#        '14054' => '0'                , # G+0  U+36E6  uni36E6,  CJK UNIFIED IDEOGRAPH-36E6
#        '14055' => '0'                , # G+0  U+36E7  uni36E7,  CJK UNIFIED IDEOGRAPH-36E7
#        '14056' => '0'                , # G+0  U+36E8  uni36E8,  CJK UNIFIED IDEOGRAPH-36E8
#        '14057' => '0'                , # G+0  U+36E9  uni36E9,  CJK UNIFIED IDEOGRAPH-36E9
#        '14058' => '0'                , # G+0  U+36EA  uni36EA,  CJK UNIFIED IDEOGRAPH-36EA
#        '14059' => '0'                , # G+0  U+36EB  uni36EB,  CJK UNIFIED IDEOGRAPH-36EB
#        '14060' => '0'                , # G+0  U+36EC  uni36EC,  CJK UNIFIED IDEOGRAPH-36EC
#        '14061' => '0'                , # G+0  U+36ED  uni36ED,  CJK UNIFIED IDEOGRAPH-36ED
#        '14062' => '0'                , # G+0  U+36EE  uni36EE,  CJK UNIFIED IDEOGRAPH-36EE
#        '14063' => '0'                , # G+0  U+36EF  uni36EF,  CJK UNIFIED IDEOGRAPH-36EF
#        '14064' => '0'                , # G+0  U+36F0  uni36F0,  CJK UNIFIED IDEOGRAPH-36F0
#        '14065' => '0'                , # G+0  U+36F1  uni36F1,  CJK UNIFIED IDEOGRAPH-36F1
#        '14066' => '0'                , # G+0  U+36F2  uni36F2,  CJK UNIFIED IDEOGRAPH-36F2
#        '14067' => '0'                , # G+0  U+36F3  uni36F3,  CJK UNIFIED IDEOGRAPH-36F3
#        '14068' => '0'                , # G+0  U+36F4  uni36F4,  CJK UNIFIED IDEOGRAPH-36F4
#        '14069' => '0'                , # G+0  U+36F5  uni36F5,  CJK UNIFIED IDEOGRAPH-36F5
#        '14070' => '0'                , # G+0  U+36F6  uni36F6,  CJK UNIFIED IDEOGRAPH-36F6
#        '14071' => '0'                , # G+0  U+36F7  uni36F7,  CJK UNIFIED IDEOGRAPH-36F7
#        '14072' => '0'                , # G+0  U+36F8  uni36F8,  CJK UNIFIED IDEOGRAPH-36F8
#        '14073' => '0'                , # G+0  U+36F9  uni36F9,  CJK UNIFIED IDEOGRAPH-36F9
#        '14074' => '0'                , # G+0  U+36FA  uni36FA,  CJK UNIFIED IDEOGRAPH-36FA
#        '14075' => '0'                , # G+0  U+36FB  uni36FB,  CJK UNIFIED IDEOGRAPH-36FB
#        '14076' => '0'                , # G+0  U+36FC  uni36FC,  CJK UNIFIED IDEOGRAPH-36FC
#        '14077' => '0'                , # G+0  U+36FD  uni36FD,  CJK UNIFIED IDEOGRAPH-36FD
#        '14078' => '0'                , # G+0  U+36FE  uni36FE,  CJK UNIFIED IDEOGRAPH-36FE
#        '14079' => '0'                , # G+0  U+36FF  uni36FF,  CJK UNIFIED IDEOGRAPH-36FF
#        '14080' => '0'                , # G+0  U+3700  uni3700,  CJK UNIFIED IDEOGRAPH-3700
#        '14081' => '0'                , # G+0  U+3701  uni3701,  CJK UNIFIED IDEOGRAPH-3701
#        '14082' => '0'                , # G+0  U+3702  uni3702,  CJK UNIFIED IDEOGRAPH-3702
#        '14083' => '0'                , # G+0  U+3703  uni3703,  CJK UNIFIED IDEOGRAPH-3703
#        '14084' => '0'                , # G+0  U+3704  uni3704,  CJK UNIFIED IDEOGRAPH-3704
#        '14085' => '0'                , # G+0  U+3705  uni3705,  CJK UNIFIED IDEOGRAPH-3705
#        '14086' => '0'                , # G+0  U+3706  uni3706,  CJK UNIFIED IDEOGRAPH-3706
#        '14087' => '0'                , # G+0  U+3707  uni3707,  CJK UNIFIED IDEOGRAPH-3707
#        '14088' => '0'                , # G+0  U+3708  uni3708,  CJK UNIFIED IDEOGRAPH-3708
#        '14089' => '0'                , # G+0  U+3709  uni3709,  CJK UNIFIED IDEOGRAPH-3709
#        '14090' => '0'                , # G+0  U+370A  uni370A,  CJK UNIFIED IDEOGRAPH-370A
#        '14091' => '0'                , # G+0  U+370B  uni370B,  CJK UNIFIED IDEOGRAPH-370B
#        '14092' => '0'                , # G+0  U+370C  uni370C,  CJK UNIFIED IDEOGRAPH-370C
#        '14093' => '0'                , # G+0  U+370D  uni370D,  CJK UNIFIED IDEOGRAPH-370D
#        '14094' => '0'                , # G+0  U+370E  uni370E,  CJK UNIFIED IDEOGRAPH-370E
#        '14095' => '0'                , # G+0  U+370F  uni370F,  CJK UNIFIED IDEOGRAPH-370F
#        '14096' => '0'                , # G+0  U+3710  uni3710,  CJK UNIFIED IDEOGRAPH-3710
#        '14097' => '0'                , # G+0  U+3711  uni3711,  CJK UNIFIED IDEOGRAPH-3711
#        '14098' => '0'                , # G+0  U+3712  uni3712,  CJK UNIFIED IDEOGRAPH-3712
#        '14099' => '0'                , # G+0  U+3713  uni3713,  CJK UNIFIED IDEOGRAPH-3713
#        '14100' => '0'                , # G+0  U+3714  uni3714,  CJK UNIFIED IDEOGRAPH-3714
#        '14101' => '0'                , # G+0  U+3715  uni3715,  CJK UNIFIED IDEOGRAPH-3715
#        '14102' => '0'                , # G+0  U+3716  uni3716,  CJK UNIFIED IDEOGRAPH-3716
#        '14103' => '0'                , # G+0  U+3717  uni3717,  CJK UNIFIED IDEOGRAPH-3717
#        '14104' => '0'                , # G+0  U+3718  uni3718,  CJK UNIFIED IDEOGRAPH-3718
#        '14105' => '0'                , # G+0  U+3719  uni3719,  CJK UNIFIED IDEOGRAPH-3719
#        '14106' => '0'                , # G+0  U+371A  uni371A,  CJK UNIFIED IDEOGRAPH-371A
#        '14107' => '0'                , # G+0  U+371B  uni371B,  CJK UNIFIED IDEOGRAPH-371B
#        '14108' => '0'                , # G+0  U+371C  uni371C,  CJK UNIFIED IDEOGRAPH-371C
#        '14109' => '0'                , # G+0  U+371D  uni371D,  CJK UNIFIED IDEOGRAPH-371D
#        '14110' => '0'                , # G+0  U+371E  uni371E,  CJK UNIFIED IDEOGRAPH-371E
#        '14111' => '0'                , # G+0  U+371F  uni371F,  CJK UNIFIED IDEOGRAPH-371F
#        '14112' => '0'                , # G+0  U+3720  uni3720,  CJK UNIFIED IDEOGRAPH-3720
#        '14113' => '0'                , # G+0  U+3721  uni3721,  CJK UNIFIED IDEOGRAPH-3721
#        '14114' => '0'                , # G+0  U+3722  uni3722,  CJK UNIFIED IDEOGRAPH-3722
#        '14115' => '0'                , # G+0  U+3723  uni3723,  CJK UNIFIED IDEOGRAPH-3723
#        '14116' => '0'                , # G+0  U+3724  uni3724,  CJK UNIFIED IDEOGRAPH-3724
#        '14117' => '0'                , # G+0  U+3725  uni3725,  CJK UNIFIED IDEOGRAPH-3725
#        '14118' => '0'                , # G+0  U+3726  uni3726,  CJK UNIFIED IDEOGRAPH-3726
#        '14119' => '0'                , # G+0  U+3727  uni3727,  CJK UNIFIED IDEOGRAPH-3727
#        '14120' => '0'                , # G+0  U+3728  uni3728,  CJK UNIFIED IDEOGRAPH-3728
#        '14121' => '0'                , # G+0  U+3729  uni3729,  CJK UNIFIED IDEOGRAPH-3729
#        '14122' => '0'                , # G+0  U+372A  uni372A,  CJK UNIFIED IDEOGRAPH-372A
#        '14123' => '0'                , # G+0  U+372B  uni372B,  CJK UNIFIED IDEOGRAPH-372B
#        '14124' => '0'                , # G+0  U+372C  uni372C,  CJK UNIFIED IDEOGRAPH-372C
#        '14125' => '0'                , # G+0  U+372D  uni372D,  CJK UNIFIED IDEOGRAPH-372D
#        '14126' => '0'                , # G+0  U+372E  uni372E,  CJK UNIFIED IDEOGRAPH-372E
#        '14127' => '0'                , # G+0  U+372F  uni372F,  CJK UNIFIED IDEOGRAPH-372F
#        '14128' => '0'                , # G+0  U+3730  uni3730,  CJK UNIFIED IDEOGRAPH-3730
#        '14129' => '0'                , # G+0  U+3731  uni3731,  CJK UNIFIED IDEOGRAPH-3731
#        '14130' => '0'                , # G+0  U+3732  uni3732,  CJK UNIFIED IDEOGRAPH-3732
#        '14131' => '0'                , # G+0  U+3733  uni3733,  CJK UNIFIED IDEOGRAPH-3733
#        '14132' => '0'                , # G+0  U+3734  uni3734,  CJK UNIFIED IDEOGRAPH-3734
#        '14133' => '0'                , # G+0  U+3735  uni3735,  CJK UNIFIED IDEOGRAPH-3735
#        '14134' => '0'                , # G+0  U+3736  uni3736,  CJK UNIFIED IDEOGRAPH-3736
#        '14135' => '0'                , # G+0  U+3737  uni3737,  CJK UNIFIED IDEOGRAPH-3737
#        '14136' => '0'                , # G+0  U+3738  uni3738,  CJK UNIFIED IDEOGRAPH-3738
#        '14137' => '0'                , # G+0  U+3739  uni3739,  CJK UNIFIED IDEOGRAPH-3739
#        '14138' => '0'                , # G+0  U+373A  uni373A,  CJK UNIFIED IDEOGRAPH-373A
#        '14139' => '0'                , # G+0  U+373B  uni373B,  CJK UNIFIED IDEOGRAPH-373B
#        '14140' => '0'                , # G+0  U+373C  uni373C,  CJK UNIFIED IDEOGRAPH-373C
#        '14141' => '0'                , # G+0  U+373D  uni373D,  CJK UNIFIED IDEOGRAPH-373D
#        '14142' => '0'                , # G+0  U+373E  uni373E,  CJK UNIFIED IDEOGRAPH-373E
#        '14143' => '0'                , # G+0  U+373F  uni373F,  CJK UNIFIED IDEOGRAPH-373F
#        '14144' => '0'                , # G+0  U+3740  uni3740,  CJK UNIFIED IDEOGRAPH-3740
#        '14145' => '0'                , # G+0  U+3741  uni3741,  CJK UNIFIED IDEOGRAPH-3741
#        '14146' => '0'                , # G+0  U+3742  uni3742,  CJK UNIFIED IDEOGRAPH-3742
#        '14147' => '0'                , # G+0  U+3743  uni3743,  CJK UNIFIED IDEOGRAPH-3743
#        '14148' => '0'                , # G+0  U+3744  uni3744,  CJK UNIFIED IDEOGRAPH-3744
#        '14149' => '0'                , # G+0  U+3745  uni3745,  CJK UNIFIED IDEOGRAPH-3745
#        '14150' => '0'                , # G+0  U+3746  uni3746,  CJK UNIFIED IDEOGRAPH-3746
#        '14151' => '0'                , # G+0  U+3747  uni3747,  CJK UNIFIED IDEOGRAPH-3747
#        '14152' => '0'                , # G+0  U+3748  uni3748,  CJK UNIFIED IDEOGRAPH-3748
#        '14153' => '0'                , # G+0  U+3749  uni3749,  CJK UNIFIED IDEOGRAPH-3749
#        '14154' => '0'                , # G+0  U+374A  uni374A,  CJK UNIFIED IDEOGRAPH-374A
#        '14155' => '0'                , # G+0  U+374B  uni374B,  CJK UNIFIED IDEOGRAPH-374B
#        '14156' => '0'                , # G+0  U+374C  uni374C,  CJK UNIFIED IDEOGRAPH-374C
#        '14157' => '0'                , # G+0  U+374D  uni374D,  CJK UNIFIED IDEOGRAPH-374D
#        '14158' => '0'                , # G+0  U+374E  uni374E,  CJK UNIFIED IDEOGRAPH-374E
#        '14159' => '0'                , # G+0  U+374F  uni374F,  CJK UNIFIED IDEOGRAPH-374F
#        '14160' => '0'                , # G+0  U+3750  uni3750,  CJK UNIFIED IDEOGRAPH-3750
#        '14161' => '0'                , # G+0  U+3751  uni3751,  CJK UNIFIED IDEOGRAPH-3751
#        '14162' => '0'                , # G+0  U+3752  uni3752,  CJK UNIFIED IDEOGRAPH-3752
#        '14163' => '0'                , # G+0  U+3753  uni3753,  CJK UNIFIED IDEOGRAPH-3753
#        '14164' => '0'                , # G+0  U+3754  uni3754,  CJK UNIFIED IDEOGRAPH-3754
#        '14165' => '0'                , # G+0  U+3755  uni3755,  CJK UNIFIED IDEOGRAPH-3755
#        '14166' => '0'                , # G+0  U+3756  uni3756,  CJK UNIFIED IDEOGRAPH-3756
#        '14167' => '0'                , # G+0  U+3757  uni3757,  CJK UNIFIED IDEOGRAPH-3757
#        '14168' => '0'                , # G+0  U+3758  uni3758,  CJK UNIFIED IDEOGRAPH-3758
#        '14169' => '0'                , # G+0  U+3759  uni3759,  CJK UNIFIED IDEOGRAPH-3759
#        '14170' => '0'                , # G+0  U+375A  uni375A,  CJK UNIFIED IDEOGRAPH-375A
#        '14171' => '0'                , # G+0  U+375B  uni375B,  CJK UNIFIED IDEOGRAPH-375B
#        '14172' => '0'                , # G+0  U+375C  uni375C,  CJK UNIFIED IDEOGRAPH-375C
#        '14173' => '0'                , # G+0  U+375D  uni375D,  CJK UNIFIED IDEOGRAPH-375D
#        '14174' => '0'                , # G+0  U+375E  uni375E,  CJK UNIFIED IDEOGRAPH-375E
#        '14175' => '0'                , # G+0  U+375F  uni375F,  CJK UNIFIED IDEOGRAPH-375F
#        '14176' => '0'                , # G+0  U+3760  uni3760,  CJK UNIFIED IDEOGRAPH-3760
        '14177' => '17528'            , # G+17528  U+3761  uni3761,  CJK UNIFIED IDEOGRAPH-3761
        '14178' => '17529'            , # G+17529  U+3762  uni3762,  CJK UNIFIED IDEOGRAPH-3762
#        '14179' => '0'                , # G+0  U+3763  uni3763,  CJK UNIFIED IDEOGRAPH-3763
#        '14180' => '0'                , # G+0  U+3764  uni3764,  CJK UNIFIED IDEOGRAPH-3764
#        '14181' => '0'                , # G+0  U+3765  uni3765,  CJK UNIFIED IDEOGRAPH-3765
#        '14182' => '0'                , # G+0  U+3766  uni3766,  CJK UNIFIED IDEOGRAPH-3766
#        '14183' => '0'                , # G+0  U+3767  uni3767,  CJK UNIFIED IDEOGRAPH-3767
#        '14184' => '0'                , # G+0  U+3768  uni3768,  CJK UNIFIED IDEOGRAPH-3768
#        '14185' => '0'                , # G+0  U+3769  uni3769,  CJK UNIFIED IDEOGRAPH-3769
#        '14186' => '0'                , # G+0  U+376A  uni376A,  CJK UNIFIED IDEOGRAPH-376A
        '14187' => '17533'            , # G+17533  U+376B  uni376B,  CJK UNIFIED IDEOGRAPH-376B
        '14188' => '17532'            , # G+17532  U+376C  uni376C,  CJK UNIFIED IDEOGRAPH-376C
#        '14189' => '0'                , # G+0  U+376D  uni376D,  CJK UNIFIED IDEOGRAPH-376D
#        '14190' => '0'                , # G+0  U+376E  uni376E,  CJK UNIFIED IDEOGRAPH-376E
#        '14191' => '0'                , # G+0  U+376F  uni376F,  CJK UNIFIED IDEOGRAPH-376F
#        '14192' => '0'                , # G+0  U+3770  uni3770,  CJK UNIFIED IDEOGRAPH-3770
#        '14193' => '0'                , # G+0  U+3771  uni3771,  CJK UNIFIED IDEOGRAPH-3771
#        '14194' => '0'                , # G+0  U+3772  uni3772,  CJK UNIFIED IDEOGRAPH-3772
#        '14195' => '0'                , # G+0  U+3773  uni3773,  CJK UNIFIED IDEOGRAPH-3773
#        '14196' => '0'                , # G+0  U+3774  uni3774,  CJK UNIFIED IDEOGRAPH-3774
        '14197' => '17536'            , # G+17536  U+3775  uni3775,  CJK UNIFIED IDEOGRAPH-3775
#        '14198' => '0'                , # G+0  U+3776  uni3776,  CJK UNIFIED IDEOGRAPH-3776
#        '14199' => '0'                , # G+0  U+3777  uni3777,  CJK UNIFIED IDEOGRAPH-3777
#        '14200' => '0'                , # G+0  U+3778  uni3778,  CJK UNIFIED IDEOGRAPH-3778
#        '14201' => '0'                , # G+0  U+3779  uni3779,  CJK UNIFIED IDEOGRAPH-3779
#        '14202' => '0'                , # G+0  U+377A  uni377A,  CJK UNIFIED IDEOGRAPH-377A
#        '14203' => '0'                , # G+0  U+377B  uni377B,  CJK UNIFIED IDEOGRAPH-377B
#        '14204' => '0'                , # G+0  U+377C  uni377C,  CJK UNIFIED IDEOGRAPH-377C
#        '14205' => '0'                , # G+0  U+377D  uni377D,  CJK UNIFIED IDEOGRAPH-377D
#        '14206' => '0'                , # G+0  U+377E  uni377E,  CJK UNIFIED IDEOGRAPH-377E
#        '14207' => '0'                , # G+0  U+377F  uni377F,  CJK UNIFIED IDEOGRAPH-377F
#        '14208' => '0'                , # G+0  U+3780  uni3780,  CJK UNIFIED IDEOGRAPH-3780
#        '14209' => '0'                , # G+0  U+3781  uni3781,  CJK UNIFIED IDEOGRAPH-3781
#        '14210' => '0'                , # G+0  U+3782  uni3782,  CJK UNIFIED IDEOGRAPH-3782
#        '14211' => '0'                , # G+0  U+3783  uni3783,  CJK UNIFIED IDEOGRAPH-3783
#        '14212' => '0'                , # G+0  U+3784  uni3784,  CJK UNIFIED IDEOGRAPH-3784
#        '14213' => '0'                , # G+0  U+3785  uni3785,  CJK UNIFIED IDEOGRAPH-3785
#        '14214' => '0'                , # G+0  U+3786  uni3786,  CJK UNIFIED IDEOGRAPH-3786
#        '14215' => '0'                , # G+0  U+3787  uni3787,  CJK UNIFIED IDEOGRAPH-3787
#        '14216' => '0'                , # G+0  U+3788  uni3788,  CJK UNIFIED IDEOGRAPH-3788
#        '14217' => '0'                , # G+0  U+3789  uni3789,  CJK UNIFIED IDEOGRAPH-3789
#        '14218' => '0'                , # G+0  U+378A  uni378A,  CJK UNIFIED IDEOGRAPH-378A
#        '14219' => '0'                , # G+0  U+378B  uni378B,  CJK UNIFIED IDEOGRAPH-378B
#        '14220' => '0'                , # G+0  U+378C  uni378C,  CJK UNIFIED IDEOGRAPH-378C
        '14221' => '13850'            , # G+13850  U+378D  uni378D,  CJK UNIFIED IDEOGRAPH-378D
#        '14222' => '0'                , # G+0  U+378E  uni378E,  CJK UNIFIED IDEOGRAPH-378E
#        '14223' => '0'                , # G+0  U+378F  uni378F,  CJK UNIFIED IDEOGRAPH-378F
#        '14224' => '0'                , # G+0  U+3790  uni3790,  CJK UNIFIED IDEOGRAPH-3790
#        '14225' => '0'                , # G+0  U+3791  uni3791,  CJK UNIFIED IDEOGRAPH-3791
#        '14226' => '0'                , # G+0  U+3792  uni3792,  CJK UNIFIED IDEOGRAPH-3792
#        '14227' => '0'                , # G+0  U+3793  uni3793,  CJK UNIFIED IDEOGRAPH-3793
#        '14228' => '0'                , # G+0  U+3794  uni3794,  CJK UNIFIED IDEOGRAPH-3794
#        '14229' => '0'                , # G+0  U+3795  uni3795,  CJK UNIFIED IDEOGRAPH-3795
#        '14230' => '0'                , # G+0  U+3796  uni3796,  CJK UNIFIED IDEOGRAPH-3796
#        '14231' => '0'                , # G+0  U+3797  uni3797,  CJK UNIFIED IDEOGRAPH-3797
#        '14232' => '0'                , # G+0  U+3798  uni3798,  CJK UNIFIED IDEOGRAPH-3798
#        '14233' => '0'                , # G+0  U+3799  uni3799,  CJK UNIFIED IDEOGRAPH-3799
#        '14234' => '0'                , # G+0  U+379A  uni379A,  CJK UNIFIED IDEOGRAPH-379A
#        '14235' => '0'                , # G+0  U+379B  uni379B,  CJK UNIFIED IDEOGRAPH-379B
#        '14236' => '0'                , # G+0  U+379C  uni379C,  CJK UNIFIED IDEOGRAPH-379C
#        '14237' => '0'                , # G+0  U+379D  uni379D,  CJK UNIFIED IDEOGRAPH-379D
#        '14238' => '0'                , # G+0  U+379E  uni379E,  CJK UNIFIED IDEOGRAPH-379E
#        '14239' => '0'                , # G+0  U+379F  uni379F,  CJK UNIFIED IDEOGRAPH-379F
#        '14240' => '0'                , # G+0  U+37A0  uni37A0,  CJK UNIFIED IDEOGRAPH-37A0
#        '14241' => '0'                , # G+0  U+37A1  uni37A1,  CJK UNIFIED IDEOGRAPH-37A1
#        '14242' => '0'                , # G+0  U+37A2  uni37A2,  CJK UNIFIED IDEOGRAPH-37A2
#        '14243' => '0'                , # G+0  U+37A3  uni37A3,  CJK UNIFIED IDEOGRAPH-37A3
#        '14244' => '0'                , # G+0  U+37A4  uni37A4,  CJK UNIFIED IDEOGRAPH-37A4
#        '14245' => '0'                , # G+0  U+37A5  uni37A5,  CJK UNIFIED IDEOGRAPH-37A5
#        '14246' => '0'                , # G+0  U+37A6  uni37A6,  CJK UNIFIED IDEOGRAPH-37A6
#        '14247' => '0'                , # G+0  U+37A7  uni37A7,  CJK UNIFIED IDEOGRAPH-37A7
#        '14248' => '0'                , # G+0  U+37A8  uni37A8,  CJK UNIFIED IDEOGRAPH-37A8
#        '14249' => '0'                , # G+0  U+37A9  uni37A9,  CJK UNIFIED IDEOGRAPH-37A9
#        '14250' => '0'                , # G+0  U+37AA  uni37AA,  CJK UNIFIED IDEOGRAPH-37AA
#        '14251' => '0'                , # G+0  U+37AB  uni37AB,  CJK UNIFIED IDEOGRAPH-37AB
#        '14252' => '0'                , # G+0  U+37AC  uni37AC,  CJK UNIFIED IDEOGRAPH-37AC
#        '14253' => '0'                , # G+0  U+37AD  uni37AD,  CJK UNIFIED IDEOGRAPH-37AD
#        '14254' => '0'                , # G+0  U+37AE  uni37AE,  CJK UNIFIED IDEOGRAPH-37AE
#        '14255' => '0'                , # G+0  U+37AF  uni37AF,  CJK UNIFIED IDEOGRAPH-37AF
#        '14256' => '0'                , # G+0  U+37B0  uni37B0,  CJK UNIFIED IDEOGRAPH-37B0
#        '14257' => '0'                , # G+0  U+37B1  uni37B1,  CJK UNIFIED IDEOGRAPH-37B1
#        '14258' => '0'                , # G+0  U+37B2  uni37B2,  CJK UNIFIED IDEOGRAPH-37B2
#        '14259' => '0'                , # G+0  U+37B3  uni37B3,  CJK UNIFIED IDEOGRAPH-37B3
#        '14260' => '0'                , # G+0  U+37B4  uni37B4,  CJK UNIFIED IDEOGRAPH-37B4
#        '14261' => '0'                , # G+0  U+37B5  uni37B5,  CJK UNIFIED IDEOGRAPH-37B5
#        '14262' => '0'                , # G+0  U+37B6  uni37B6,  CJK UNIFIED IDEOGRAPH-37B6
#        '14263' => '0'                , # G+0  U+37B7  uni37B7,  CJK UNIFIED IDEOGRAPH-37B7
#        '14264' => '0'                , # G+0  U+37B8  uni37B8,  CJK UNIFIED IDEOGRAPH-37B8
#        '14265' => '0'                , # G+0  U+37B9  uni37B9,  CJK UNIFIED IDEOGRAPH-37B9
#        '14266' => '0'                , # G+0  U+37BA  uni37BA,  CJK UNIFIED IDEOGRAPH-37BA
#        '14267' => '0'                , # G+0  U+37BB  uni37BB,  CJK UNIFIED IDEOGRAPH-37BB
#        '14268' => '0'                , # G+0  U+37BC  uni37BC,  CJK UNIFIED IDEOGRAPH-37BC
#        '14269' => '0'                , # G+0  U+37BD  uni37BD,  CJK UNIFIED IDEOGRAPH-37BD
#        '14270' => '0'                , # G+0  U+37BE  uni37BE,  CJK UNIFIED IDEOGRAPH-37BE
#        '14271' => '0'                , # G+0  U+37BF  uni37BF,  CJK UNIFIED IDEOGRAPH-37BF
#        '14272' => '0'                , # G+0  U+37C0  uni37C0,  CJK UNIFIED IDEOGRAPH-37C0
        '14273' => '17550'            , # G+17550  U+37C1  uni37C1,  CJK UNIFIED IDEOGRAPH-37C1
#        '14274' => '0'                , # G+0  U+37C2  uni37C2,  CJK UNIFIED IDEOGRAPH-37C2
#        '14275' => '0'                , # G+0  U+37C3  uni37C3,  CJK UNIFIED IDEOGRAPH-37C3
#        '14276' => '0'                , # G+0  U+37C4  uni37C4,  CJK UNIFIED IDEOGRAPH-37C4
#        '14277' => '0'                , # G+0  U+37C5  uni37C5,  CJK UNIFIED IDEOGRAPH-37C5
#        '14278' => '0'                , # G+0  U+37C6  uni37C6,  CJK UNIFIED IDEOGRAPH-37C6
#        '14279' => '0'                , # G+0  U+37C7  uni37C7,  CJK UNIFIED IDEOGRAPH-37C7
#        '14280' => '0'                , # G+0  U+37C8  uni37C8,  CJK UNIFIED IDEOGRAPH-37C8
#        '14281' => '0'                , # G+0  U+37C9  uni37C9,  CJK UNIFIED IDEOGRAPH-37C9
#        '14282' => '0'                , # G+0  U+37CA  uni37CA,  CJK UNIFIED IDEOGRAPH-37CA
#        '14283' => '0'                , # G+0  U+37CB  uni37CB,  CJK UNIFIED IDEOGRAPH-37CB
#        '14284' => '0'                , # G+0  U+37CC  uni37CC,  CJK UNIFIED IDEOGRAPH-37CC
#        '14285' => '0'                , # G+0  U+37CD  uni37CD,  CJK UNIFIED IDEOGRAPH-37CD
#        '14286' => '0'                , # G+0  U+37CE  uni37CE,  CJK UNIFIED IDEOGRAPH-37CE
#        '14287' => '0'                , # G+0  U+37CF  uni37CF,  CJK UNIFIED IDEOGRAPH-37CF
#        '14288' => '0'                , # G+0  U+37D0  uni37D0,  CJK UNIFIED IDEOGRAPH-37D0
#        '14289' => '0'                , # G+0  U+37D1  uni37D1,  CJK UNIFIED IDEOGRAPH-37D1
#        '14290' => '0'                , # G+0  U+37D2  uni37D2,  CJK UNIFIED IDEOGRAPH-37D2
#        '14291' => '0'                , # G+0  U+37D3  uni37D3,  CJK UNIFIED IDEOGRAPH-37D3
#        '14292' => '0'                , # G+0  U+37D4  uni37D4,  CJK UNIFIED IDEOGRAPH-37D4
#        '14293' => '0'                , # G+0  U+37D5  uni37D5,  CJK UNIFIED IDEOGRAPH-37D5
#        '14294' => '0'                , # G+0  U+37D6  uni37D6,  CJK UNIFIED IDEOGRAPH-37D6
#        '14295' => '0'                , # G+0  U+37D7  uni37D7,  CJK UNIFIED IDEOGRAPH-37D7
#        '14296' => '0'                , # G+0  U+37D8  uni37D8,  CJK UNIFIED IDEOGRAPH-37D8
#        '14297' => '0'                , # G+0  U+37D9  uni37D9,  CJK UNIFIED IDEOGRAPH-37D9
#        '14298' => '0'                , # G+0  U+37DA  uni37DA,  CJK UNIFIED IDEOGRAPH-37DA
#        '14299' => '0'                , # G+0  U+37DB  uni37DB,  CJK UNIFIED IDEOGRAPH-37DB
#        '14300' => '0'                , # G+0  U+37DC  uni37DC,  CJK UNIFIED IDEOGRAPH-37DC
#        '14301' => '0'                , # G+0  U+37DD  uni37DD,  CJK UNIFIED IDEOGRAPH-37DD
#        '14302' => '0'                , # G+0  U+37DE  uni37DE,  CJK UNIFIED IDEOGRAPH-37DE
#        '14303' => '0'                , # G+0  U+37DF  uni37DF,  CJK UNIFIED IDEOGRAPH-37DF
#        '14304' => '0'                , # G+0  U+37E0  uni37E0,  CJK UNIFIED IDEOGRAPH-37E0
#        '14305' => '0'                , # G+0  U+37E1  uni37E1,  CJK UNIFIED IDEOGRAPH-37E1
        '14306' => '14123'            , # G+14123  U+37E2  uni37E2,  CJK UNIFIED IDEOGRAPH-37E2
#        '14307' => '0'                , # G+0  U+37E3  uni37E3,  CJK UNIFIED IDEOGRAPH-37E3
#        '14308' => '0'                , # G+0  U+37E4  uni37E4,  CJK UNIFIED IDEOGRAPH-37E4
#        '14309' => '0'                , # G+0  U+37E5  uni37E5,  CJK UNIFIED IDEOGRAPH-37E5
#        '14310' => '0'                , # G+0  U+37E6  uni37E6,  CJK UNIFIED IDEOGRAPH-37E6
#        '14311' => '0'                , # G+0  U+37E7  uni37E7,  CJK UNIFIED IDEOGRAPH-37E7
        '14312' => '17570'            , # G+17570  U+37E8  uni37E8,  CJK UNIFIED IDEOGRAPH-37E8
#        '14313' => '0'                , # G+0  U+37E9  uni37E9,  CJK UNIFIED IDEOGRAPH-37E9
#        '14314' => '0'                , # G+0  U+37EA  uni37EA,  CJK UNIFIED IDEOGRAPH-37EA
#        '14315' => '0'                , # G+0  U+37EB  uni37EB,  CJK UNIFIED IDEOGRAPH-37EB
#        '14316' => '0'                , # G+0  U+37EC  uni37EC,  CJK UNIFIED IDEOGRAPH-37EC
#        '14317' => '0'                , # G+0  U+37ED  uni37ED,  CJK UNIFIED IDEOGRAPH-37ED
#        '14318' => '0'                , # G+0  U+37EE  uni37EE,  CJK UNIFIED IDEOGRAPH-37EE
#        '14319' => '0'                , # G+0  U+37EF  uni37EF,  CJK UNIFIED IDEOGRAPH-37EF
#        '14320' => '0'                , # G+0  U+37F0  uni37F0,  CJK UNIFIED IDEOGRAPH-37F0
#        '14321' => '0'                , # G+0  U+37F1  uni37F1,  CJK UNIFIED IDEOGRAPH-37F1
#        '14322' => '0'                , # G+0  U+37F2  uni37F2,  CJK UNIFIED IDEOGRAPH-37F2
#        '14323' => '0'                , # G+0  U+37F3  uni37F3,  CJK UNIFIED IDEOGRAPH-37F3
        '14324' => '17573'            , # G+17573  U+37F4  uni37F4,  CJK UNIFIED IDEOGRAPH-37F4
#        '14325' => '0'                , # G+0  U+37F5  uni37F5,  CJK UNIFIED IDEOGRAPH-37F5
#        '14326' => '0'                , # G+0  U+37F6  uni37F6,  CJK UNIFIED IDEOGRAPH-37F6
#        '14327' => '0'                , # G+0  U+37F7  uni37F7,  CJK UNIFIED IDEOGRAPH-37F7
#        '14328' => '0'                , # G+0  U+37F8  uni37F8,  CJK UNIFIED IDEOGRAPH-37F8
#        '14329' => '0'                , # G+0  U+37F9  uni37F9,  CJK UNIFIED IDEOGRAPH-37F9
#        '14330' => '0'                , # G+0  U+37FA  uni37FA,  CJK UNIFIED IDEOGRAPH-37FA
#        '14331' => '0'                , # G+0  U+37FB  uni37FB,  CJK UNIFIED IDEOGRAPH-37FB
#        '14332' => '0'                , # G+0  U+37FC  uni37FC,  CJK UNIFIED IDEOGRAPH-37FC
        '14333' => '17576'            , # G+17576  U+37FD  uni37FD,  CJK UNIFIED IDEOGRAPH-37FD
#        '14334' => '0'                , # G+0  U+37FE  uni37FE,  CJK UNIFIED IDEOGRAPH-37FE
#        '14335' => '0'                , # G+0  U+37FF  uni37FF,  CJK UNIFIED IDEOGRAPH-37FF
        '14336' => '17578'            , # G+17578  U+3800  uni3800,  CJK UNIFIED IDEOGRAPH-3800
#        '14337' => '0'                , # G+0  U+3801  uni3801,  CJK UNIFIED IDEOGRAPH-3801
#        '14338' => '0'                , # G+0  U+3802  uni3802,  CJK UNIFIED IDEOGRAPH-3802
#        '14339' => '0'                , # G+0  U+3803  uni3803,  CJK UNIFIED IDEOGRAPH-3803
#        '14340' => '0'                , # G+0  U+3804  uni3804,  CJK UNIFIED IDEOGRAPH-3804
#        '14341' => '0'                , # G+0  U+3805  uni3805,  CJK UNIFIED IDEOGRAPH-3805
#        '14342' => '0'                , # G+0  U+3806  uni3806,  CJK UNIFIED IDEOGRAPH-3806
#        '14343' => '0'                , # G+0  U+3807  uni3807,  CJK UNIFIED IDEOGRAPH-3807
#        '14344' => '0'                , # G+0  U+3808  uni3808,  CJK UNIFIED IDEOGRAPH-3808
#        '14345' => '0'                , # G+0  U+3809  uni3809,  CJK UNIFIED IDEOGRAPH-3809
#        '14346' => '0'                , # G+0  U+380A  uni380A,  CJK UNIFIED IDEOGRAPH-380A
#        '14347' => '0'                , # G+0  U+380B  uni380B,  CJK UNIFIED IDEOGRAPH-380B
#        '14348' => '0'                , # G+0  U+380C  uni380C,  CJK UNIFIED IDEOGRAPH-380C
#        '14349' => '0'                , # G+0  U+380D  uni380D,  CJK UNIFIED IDEOGRAPH-380D
#        '14350' => '0'                , # G+0  U+380E  uni380E,  CJK UNIFIED IDEOGRAPH-380E
#        '14351' => '0'                , # G+0  U+380F  uni380F,  CJK UNIFIED IDEOGRAPH-380F
#        '14352' => '0'                , # G+0  U+3810  uni3810,  CJK UNIFIED IDEOGRAPH-3810
#        '14353' => '0'                , # G+0  U+3811  uni3811,  CJK UNIFIED IDEOGRAPH-3811
#        '14354' => '0'                , # G+0  U+3812  uni3812,  CJK UNIFIED IDEOGRAPH-3812
#        '14355' => '0'                , # G+0  U+3813  uni3813,  CJK UNIFIED IDEOGRAPH-3813
#        '14356' => '0'                , # G+0  U+3814  uni3814,  CJK UNIFIED IDEOGRAPH-3814
#        '14357' => '0'                , # G+0  U+3815  uni3815,  CJK UNIFIED IDEOGRAPH-3815
#        '14358' => '0'                , # G+0  U+3816  uni3816,  CJK UNIFIED IDEOGRAPH-3816
#        '14359' => '0'                , # G+0  U+3817  uni3817,  CJK UNIFIED IDEOGRAPH-3817
#        '14360' => '0'                , # G+0  U+3818  uni3818,  CJK UNIFIED IDEOGRAPH-3818
#        '14361' => '0'                , # G+0  U+3819  uni3819,  CJK UNIFIED IDEOGRAPH-3819
#        '14362' => '0'                , # G+0  U+381A  uni381A,  CJK UNIFIED IDEOGRAPH-381A
#        '14363' => '0'                , # G+0  U+381B  uni381B,  CJK UNIFIED IDEOGRAPH-381B
#        '14364' => '0'                , # G+0  U+381C  uni381C,  CJK UNIFIED IDEOGRAPH-381C
#        '14365' => '0'                , # G+0  U+381D  uni381D,  CJK UNIFIED IDEOGRAPH-381D
#        '14366' => '0'                , # G+0  U+381E  uni381E,  CJK UNIFIED IDEOGRAPH-381E
#        '14367' => '0'                , # G+0  U+381F  uni381F,  CJK UNIFIED IDEOGRAPH-381F
#        '14368' => '0'                , # G+0  U+3820  uni3820,  CJK UNIFIED IDEOGRAPH-3820
#        '14369' => '0'                , # G+0  U+3821  uni3821,  CJK UNIFIED IDEOGRAPH-3821
#        '14370' => '0'                , # G+0  U+3822  uni3822,  CJK UNIFIED IDEOGRAPH-3822
#        '14371' => '0'                , # G+0  U+3823  uni3823,  CJK UNIFIED IDEOGRAPH-3823
#        '14372' => '0'                , # G+0  U+3824  uni3824,  CJK UNIFIED IDEOGRAPH-3824
#        '14373' => '0'                , # G+0  U+3825  uni3825,  CJK UNIFIED IDEOGRAPH-3825
#        '14374' => '0'                , # G+0  U+3826  uni3826,  CJK UNIFIED IDEOGRAPH-3826
#        '14375' => '0'                , # G+0  U+3827  uni3827,  CJK UNIFIED IDEOGRAPH-3827
#        '14376' => '0'                , # G+0  U+3828  uni3828,  CJK UNIFIED IDEOGRAPH-3828
#        '14377' => '0'                , # G+0  U+3829  uni3829,  CJK UNIFIED IDEOGRAPH-3829
#        '14378' => '0'                , # G+0  U+382A  uni382A,  CJK UNIFIED IDEOGRAPH-382A
#        '14379' => '0'                , # G+0  U+382B  uni382B,  CJK UNIFIED IDEOGRAPH-382B
#        '14380' => '0'                , # G+0  U+382C  uni382C,  CJK UNIFIED IDEOGRAPH-382C
#        '14381' => '0'                , # G+0  U+382D  uni382D,  CJK UNIFIED IDEOGRAPH-382D
#        '14382' => '0'                , # G+0  U+382E  uni382E,  CJK UNIFIED IDEOGRAPH-382E
        '14383' => '17588'            , # G+17588  U+382F  uni382F,  CJK UNIFIED IDEOGRAPH-382F
#        '14384' => '0'                , # G+0  U+3830  uni3830,  CJK UNIFIED IDEOGRAPH-3830
#        '14385' => '0'                , # G+0  U+3831  uni3831,  CJK UNIFIED IDEOGRAPH-3831
#        '14386' => '0'                , # G+0  U+3832  uni3832,  CJK UNIFIED IDEOGRAPH-3832
#        '14387' => '0'                , # G+0  U+3833  uni3833,  CJK UNIFIED IDEOGRAPH-3833
#        '14388' => '0'                , # G+0  U+3834  uni3834,  CJK UNIFIED IDEOGRAPH-3834
#        '14389' => '0'                , # G+0  U+3835  uni3835,  CJK UNIFIED IDEOGRAPH-3835
        '14390' => '17589'            , # G+17589  U+3836  uni3836,  CJK UNIFIED IDEOGRAPH-3836
#        '14391' => '0'                , # G+0  U+3837  uni3837,  CJK UNIFIED IDEOGRAPH-3837
#        '14392' => '0'                , # G+0  U+3838  uni3838,  CJK UNIFIED IDEOGRAPH-3838
#        '14393' => '0'                , # G+0  U+3839  uni3839,  CJK UNIFIED IDEOGRAPH-3839
#        '14394' => '0'                , # G+0  U+383A  uni383A,  CJK UNIFIED IDEOGRAPH-383A
#        '14395' => '0'                , # G+0  U+383B  uni383B,  CJK UNIFIED IDEOGRAPH-383B
#        '14396' => '0'                , # G+0  U+383C  uni383C,  CJK UNIFIED IDEOGRAPH-383C
#        '14397' => '0'                , # G+0  U+383D  uni383D,  CJK UNIFIED IDEOGRAPH-383D
#        '14398' => '0'                , # G+0  U+383E  uni383E,  CJK UNIFIED IDEOGRAPH-383E
#        '14399' => '0'                , # G+0  U+383F  uni383F,  CJK UNIFIED IDEOGRAPH-383F
        '14400' => '17590'            , # G+17590  U+3840  uni3840,  CJK UNIFIED IDEOGRAPH-3840
#        '14401' => '0'                , # G+0  U+3841  uni3841,  CJK UNIFIED IDEOGRAPH-3841
#        '14402' => '0'                , # G+0  U+3842  uni3842,  CJK UNIFIED IDEOGRAPH-3842
#        '14403' => '0'                , # G+0  U+3843  uni3843,  CJK UNIFIED IDEOGRAPH-3843
#        '14404' => '0'                , # G+0  U+3844  uni3844,  CJK UNIFIED IDEOGRAPH-3844
#        '14405' => '0'                , # G+0  U+3845  uni3845,  CJK UNIFIED IDEOGRAPH-3845
#        '14406' => '0'                , # G+0  U+3846  uni3846,  CJK UNIFIED IDEOGRAPH-3846
#        '14407' => '0'                , # G+0  U+3847  uni3847,  CJK UNIFIED IDEOGRAPH-3847
#        '14408' => '0'                , # G+0  U+3848  uni3848,  CJK UNIFIED IDEOGRAPH-3848
#        '14409' => '0'                , # G+0  U+3849  uni3849,  CJK UNIFIED IDEOGRAPH-3849
#        '14410' => '0'                , # G+0  U+384A  uni384A,  CJK UNIFIED IDEOGRAPH-384A
#        '14411' => '0'                , # G+0  U+384B  uni384B,  CJK UNIFIED IDEOGRAPH-384B
#        '14412' => '0'                , # G+0  U+384C  uni384C,  CJK UNIFIED IDEOGRAPH-384C
#        '14413' => '0'                , # G+0  U+384D  uni384D,  CJK UNIFIED IDEOGRAPH-384D
#        '14414' => '0'                , # G+0  U+384E  uni384E,  CJK UNIFIED IDEOGRAPH-384E
#        '14415' => '0'                , # G+0  U+384F  uni384F,  CJK UNIFIED IDEOGRAPH-384F
#        '14416' => '0'                , # G+0  U+3850  uni3850,  CJK UNIFIED IDEOGRAPH-3850
#        '14417' => '0'                , # G+0  U+3851  uni3851,  CJK UNIFIED IDEOGRAPH-3851
#        '14418' => '0'                , # G+0  U+3852  uni3852,  CJK UNIFIED IDEOGRAPH-3852
#        '14419' => '0'                , # G+0  U+3853  uni3853,  CJK UNIFIED IDEOGRAPH-3853
#        '14420' => '0'                , # G+0  U+3854  uni3854,  CJK UNIFIED IDEOGRAPH-3854
#        '14421' => '0'                , # G+0  U+3855  uni3855,  CJK UNIFIED IDEOGRAPH-3855
#        '14422' => '0'                , # G+0  U+3856  uni3856,  CJK UNIFIED IDEOGRAPH-3856
#        '14423' => '0'                , # G+0  U+3857  uni3857,  CJK UNIFIED IDEOGRAPH-3857
#        '14424' => '0'                , # G+0  U+3858  uni3858,  CJK UNIFIED IDEOGRAPH-3858
#        '14425' => '0'                , # G+0  U+3859  uni3859,  CJK UNIFIED IDEOGRAPH-3859
#        '14426' => '0'                , # G+0  U+385A  uni385A,  CJK UNIFIED IDEOGRAPH-385A
#        '14427' => '0'                , # G+0  U+385B  uni385B,  CJK UNIFIED IDEOGRAPH-385B
        '14428' => '17594'            , # G+17594  U+385C  uni385C,  CJK UNIFIED IDEOGRAPH-385C
#        '14429' => '0'                , # G+0  U+385D  uni385D,  CJK UNIFIED IDEOGRAPH-385D
#        '14430' => '0'                , # G+0  U+385E  uni385E,  CJK UNIFIED IDEOGRAPH-385E
#        '14431' => '0'                , # G+0  U+385F  uni385F,  CJK UNIFIED IDEOGRAPH-385F
#        '14432' => '0'                , # G+0  U+3860  uni3860,  CJK UNIFIED IDEOGRAPH-3860
        '14433' => '17596'            , # G+17596  U+3861  uni3861,  CJK UNIFIED IDEOGRAPH-3861
#        '14434' => '0'                , # G+0  U+3862  uni3862,  CJK UNIFIED IDEOGRAPH-3862
#        '14435' => '0'                , # G+0  U+3863  uni3863,  CJK UNIFIED IDEOGRAPH-3863
#        '14436' => '0'                , # G+0  U+3864  uni3864,  CJK UNIFIED IDEOGRAPH-3864
#        '14437' => '0'                , # G+0  U+3865  uni3865,  CJK UNIFIED IDEOGRAPH-3865
#        '14438' => '0'                , # G+0  U+3866  uni3866,  CJK UNIFIED IDEOGRAPH-3866
#        '14439' => '0'                , # G+0  U+3867  uni3867,  CJK UNIFIED IDEOGRAPH-3867
#        '14440' => '0'                , # G+0  U+3868  uni3868,  CJK UNIFIED IDEOGRAPH-3868
#        '14441' => '0'                , # G+0  U+3869  uni3869,  CJK UNIFIED IDEOGRAPH-3869
#        '14442' => '0'                , # G+0  U+386A  uni386A,  CJK UNIFIED IDEOGRAPH-386A
#        '14443' => '0'                , # G+0  U+386B  uni386B,  CJK UNIFIED IDEOGRAPH-386B
#        '14444' => '0'                , # G+0  U+386C  uni386C,  CJK UNIFIED IDEOGRAPH-386C
#        '14445' => '0'                , # G+0  U+386D  uni386D,  CJK UNIFIED IDEOGRAPH-386D
#        '14446' => '0'                , # G+0  U+386E  uni386E,  CJK UNIFIED IDEOGRAPH-386E
#        '14447' => '0'                , # G+0  U+386F  uni386F,  CJK UNIFIED IDEOGRAPH-386F
#        '14448' => '0'                , # G+0  U+3870  uni3870,  CJK UNIFIED IDEOGRAPH-3870
#        '14449' => '0'                , # G+0  U+3871  uni3871,  CJK UNIFIED IDEOGRAPH-3871
#        '14450' => '0'                , # G+0  U+3872  uni3872,  CJK UNIFIED IDEOGRAPH-3872
#        '14451' => '0'                , # G+0  U+3873  uni3873,  CJK UNIFIED IDEOGRAPH-3873
#        '14452' => '0'                , # G+0  U+3874  uni3874,  CJK UNIFIED IDEOGRAPH-3874
#        '14453' => '0'                , # G+0  U+3875  uni3875,  CJK UNIFIED IDEOGRAPH-3875
#        '14454' => '0'                , # G+0  U+3876  uni3876,  CJK UNIFIED IDEOGRAPH-3876
#        '14455' => '0'                , # G+0  U+3877  uni3877,  CJK UNIFIED IDEOGRAPH-3877
#        '14456' => '0'                , # G+0  U+3878  uni3878,  CJK UNIFIED IDEOGRAPH-3878
#        '14457' => '0'                , # G+0  U+3879  uni3879,  CJK UNIFIED IDEOGRAPH-3879
#        '14458' => '0'                , # G+0  U+387A  uni387A,  CJK UNIFIED IDEOGRAPH-387A
#        '14459' => '0'                , # G+0  U+387B  uni387B,  CJK UNIFIED IDEOGRAPH-387B
#        '14460' => '0'                , # G+0  U+387C  uni387C,  CJK UNIFIED IDEOGRAPH-387C
#        '14461' => '0'                , # G+0  U+387D  uni387D,  CJK UNIFIED IDEOGRAPH-387D
#        '14462' => '0'                , # G+0  U+387E  uni387E,  CJK UNIFIED IDEOGRAPH-387E
#        '14463' => '0'                , # G+0  U+387F  uni387F,  CJK UNIFIED IDEOGRAPH-387F
#        '14464' => '0'                , # G+0  U+3880  uni3880,  CJK UNIFIED IDEOGRAPH-3880
#        '14465' => '0'                , # G+0  U+3881  uni3881,  CJK UNIFIED IDEOGRAPH-3881
#        '14466' => '0'                , # G+0  U+3882  uni3882,  CJK UNIFIED IDEOGRAPH-3882
#        '14467' => '0'                , # G+0  U+3883  uni3883,  CJK UNIFIED IDEOGRAPH-3883
#        '14468' => '0'                , # G+0  U+3884  uni3884,  CJK UNIFIED IDEOGRAPH-3884
#        '14469' => '0'                , # G+0  U+3885  uni3885,  CJK UNIFIED IDEOGRAPH-3885
#        '14470' => '0'                , # G+0  U+3886  uni3886,  CJK UNIFIED IDEOGRAPH-3886
#        '14471' => '0'                , # G+0  U+3887  uni3887,  CJK UNIFIED IDEOGRAPH-3887
#        '14472' => '0'                , # G+0  U+3888  uni3888,  CJK UNIFIED IDEOGRAPH-3888
#        '14473' => '0'                , # G+0  U+3889  uni3889,  CJK UNIFIED IDEOGRAPH-3889
#        '14474' => '0'                , # G+0  U+388A  uni388A,  CJK UNIFIED IDEOGRAPH-388A
#        '14475' => '0'                , # G+0  U+388B  uni388B,  CJK UNIFIED IDEOGRAPH-388B
#        '14476' => '0'                , # G+0  U+388C  uni388C,  CJK UNIFIED IDEOGRAPH-388C
#        '14477' => '0'                , # G+0  U+388D  uni388D,  CJK UNIFIED IDEOGRAPH-388D
#        '14478' => '0'                , # G+0  U+388E  uni388E,  CJK UNIFIED IDEOGRAPH-388E
#        '14479' => '0'                , # G+0  U+388F  uni388F,  CJK UNIFIED IDEOGRAPH-388F
#        '14480' => '0'                , # G+0  U+3890  uni3890,  CJK UNIFIED IDEOGRAPH-3890
#        '14481' => '0'                , # G+0  U+3891  uni3891,  CJK UNIFIED IDEOGRAPH-3891
#        '14482' => '0'                , # G+0  U+3892  uni3892,  CJK UNIFIED IDEOGRAPH-3892
#        '14483' => '0'                , # G+0  U+3893  uni3893,  CJK UNIFIED IDEOGRAPH-3893
#        '14484' => '0'                , # G+0  U+3894  uni3894,  CJK UNIFIED IDEOGRAPH-3894
#        '14485' => '0'                , # G+0  U+3895  uni3895,  CJK UNIFIED IDEOGRAPH-3895
#        '14486' => '0'                , # G+0  U+3896  uni3896,  CJK UNIFIED IDEOGRAPH-3896
#        '14487' => '0'                , # G+0  U+3897  uni3897,  CJK UNIFIED IDEOGRAPH-3897
#        '14488' => '0'                , # G+0  U+3898  uni3898,  CJK UNIFIED IDEOGRAPH-3898
#        '14489' => '0'                , # G+0  U+3899  uni3899,  CJK UNIFIED IDEOGRAPH-3899
#        '14490' => '0'                , # G+0  U+389A  uni389A,  CJK UNIFIED IDEOGRAPH-389A
#        '14491' => '0'                , # G+0  U+389B  uni389B,  CJK UNIFIED IDEOGRAPH-389B
#        '14492' => '0'                , # G+0  U+389C  uni389C,  CJK UNIFIED IDEOGRAPH-389C
#        '14493' => '0'                , # G+0  U+389D  uni389D,  CJK UNIFIED IDEOGRAPH-389D
#        '14494' => '0'                , # G+0  U+389E  uni389E,  CJK UNIFIED IDEOGRAPH-389E
#        '14495' => '0'                , # G+0  U+389F  uni389F,  CJK UNIFIED IDEOGRAPH-389F
#        '14496' => '0'                , # G+0  U+38A0  uni38A0,  CJK UNIFIED IDEOGRAPH-38A0
        '14497' => '20171'            , # G+20171  U+38A1  uni38A1,  CJK UNIFIED IDEOGRAPH-38A1
#        '14498' => '0'                , # G+0  U+38A2  uni38A2,  CJK UNIFIED IDEOGRAPH-38A2
#        '14499' => '0'                , # G+0  U+38A3  uni38A3,  CJK UNIFIED IDEOGRAPH-38A3
#        '14500' => '0'                , # G+0  U+38A4  uni38A4,  CJK UNIFIED IDEOGRAPH-38A4
#        '14501' => '0'                , # G+0  U+38A5  uni38A5,  CJK UNIFIED IDEOGRAPH-38A5
#        '14502' => '0'                , # G+0  U+38A6  uni38A6,  CJK UNIFIED IDEOGRAPH-38A6
#        '14503' => '0'                , # G+0  U+38A7  uni38A7,  CJK UNIFIED IDEOGRAPH-38A7
#        '14504' => '0'                , # G+0  U+38A8  uni38A8,  CJK UNIFIED IDEOGRAPH-38A8
#        '14505' => '0'                , # G+0  U+38A9  uni38A9,  CJK UNIFIED IDEOGRAPH-38A9
#        '14506' => '0'                , # G+0  U+38AA  uni38AA,  CJK UNIFIED IDEOGRAPH-38AA
#        '14507' => '0'                , # G+0  U+38AB  uni38AB,  CJK UNIFIED IDEOGRAPH-38AB
#        '14508' => '0'                , # G+0  U+38AC  uni38AC,  CJK UNIFIED IDEOGRAPH-38AC
        '14509' => '19132'            , # G+19132  U+38AD  uni38AD,  CJK UNIFIED IDEOGRAPH-38AD
#        '14510' => '0'                , # G+0  U+38AE  uni38AE,  CJK UNIFIED IDEOGRAPH-38AE
#        '14511' => '0'                , # G+0  U+38AF  uni38AF,  CJK UNIFIED IDEOGRAPH-38AF
#        '14512' => '0'                , # G+0  U+38B0  uni38B0,  CJK UNIFIED IDEOGRAPH-38B0
#        '14513' => '0'                , # G+0  U+38B1  uni38B1,  CJK UNIFIED IDEOGRAPH-38B1
#        '14514' => '0'                , # G+0  U+38B2  uni38B2,  CJK UNIFIED IDEOGRAPH-38B2
#        '14515' => '0'                , # G+0  U+38B3  uni38B3,  CJK UNIFIED IDEOGRAPH-38B3
#        '14516' => '0'                , # G+0  U+38B4  uni38B4,  CJK UNIFIED IDEOGRAPH-38B4
#        '14517' => '0'                , # G+0  U+38B5  uni38B5,  CJK UNIFIED IDEOGRAPH-38B5
#        '14518' => '0'                , # G+0  U+38B6  uni38B6,  CJK UNIFIED IDEOGRAPH-38B6
#        '14519' => '0'                , # G+0  U+38B7  uni38B7,  CJK UNIFIED IDEOGRAPH-38B7
#        '14520' => '0'                , # G+0  U+38B8  uni38B8,  CJK UNIFIED IDEOGRAPH-38B8
#        '14521' => '0'                , # G+0  U+38B9  uni38B9,  CJK UNIFIED IDEOGRAPH-38B9
#        '14522' => '0'                , # G+0  U+38BA  uni38BA,  CJK UNIFIED IDEOGRAPH-38BA
#        '14523' => '0'                , # G+0  U+38BB  uni38BB,  CJK UNIFIED IDEOGRAPH-38BB
#        '14524' => '0'                , # G+0  U+38BC  uni38BC,  CJK UNIFIED IDEOGRAPH-38BC
#        '14525' => '0'                , # G+0  U+38BD  uni38BD,  CJK UNIFIED IDEOGRAPH-38BD
#        '14526' => '0'                , # G+0  U+38BE  uni38BE,  CJK UNIFIED IDEOGRAPH-38BE
#        '14527' => '0'                , # G+0  U+38BF  uni38BF,  CJK UNIFIED IDEOGRAPH-38BF
#        '14528' => '0'                , # G+0  U+38C0  uni38C0,  CJK UNIFIED IDEOGRAPH-38C0
#        '14529' => '0'                , # G+0  U+38C1  uni38C1,  CJK UNIFIED IDEOGRAPH-38C1
#        '14530' => '0'                , # G+0  U+38C2  uni38C2,  CJK UNIFIED IDEOGRAPH-38C2
#        '14531' => '0'                , # G+0  U+38C3  uni38C3,  CJK UNIFIED IDEOGRAPH-38C3
#        '14532' => '0'                , # G+0  U+38C4  uni38C4,  CJK UNIFIED IDEOGRAPH-38C4
#        '14533' => '0'                , # G+0  U+38C5  uni38C5,  CJK UNIFIED IDEOGRAPH-38C5
#        '14534' => '0'                , # G+0  U+38C6  uni38C6,  CJK UNIFIED IDEOGRAPH-38C6
#        '14535' => '0'                , # G+0  U+38C7  uni38C7,  CJK UNIFIED IDEOGRAPH-38C7
#        '14536' => '0'                , # G+0  U+38C8  uni38C8,  CJK UNIFIED IDEOGRAPH-38C8
#        '14537' => '0'                , # G+0  U+38C9  uni38C9,  CJK UNIFIED IDEOGRAPH-38C9
#        '14538' => '0'                , # G+0  U+38CA  uni38CA,  CJK UNIFIED IDEOGRAPH-38CA
#        '14539' => '0'                , # G+0  U+38CB  uni38CB,  CJK UNIFIED IDEOGRAPH-38CB
#        '14540' => '0'                , # G+0  U+38CC  uni38CC,  CJK UNIFIED IDEOGRAPH-38CC
#        '14541' => '0'                , # G+0  U+38CD  uni38CD,  CJK UNIFIED IDEOGRAPH-38CD
#        '14542' => '0'                , # G+0  U+38CE  uni38CE,  CJK UNIFIED IDEOGRAPH-38CE
#        '14543' => '0'                , # G+0  U+38CF  uni38CF,  CJK UNIFIED IDEOGRAPH-38CF
#        '14544' => '0'                , # G+0  U+38D0  uni38D0,  CJK UNIFIED IDEOGRAPH-38D0
#        '14545' => '0'                , # G+0  U+38D1  uni38D1,  CJK UNIFIED IDEOGRAPH-38D1
#        '14546' => '0'                , # G+0  U+38D2  uni38D2,  CJK UNIFIED IDEOGRAPH-38D2
#        '14547' => '0'                , # G+0  U+38D3  uni38D3,  CJK UNIFIED IDEOGRAPH-38D3
#        '14548' => '0'                , # G+0  U+38D4  uni38D4,  CJK UNIFIED IDEOGRAPH-38D4
#        '14549' => '0'                , # G+0  U+38D5  uni38D5,  CJK UNIFIED IDEOGRAPH-38D5
#        '14550' => '0'                , # G+0  U+38D6  uni38D6,  CJK UNIFIED IDEOGRAPH-38D6
#        '14551' => '0'                , # G+0  U+38D7  uni38D7,  CJK UNIFIED IDEOGRAPH-38D7
#        '14552' => '0'                , # G+0  U+38D8  uni38D8,  CJK UNIFIED IDEOGRAPH-38D8
#        '14553' => '0'                , # G+0  U+38D9  uni38D9,  CJK UNIFIED IDEOGRAPH-38D9
#        '14554' => '0'                , # G+0  U+38DA  uni38DA,  CJK UNIFIED IDEOGRAPH-38DA
#        '14555' => '0'                , # G+0  U+38DB  uni38DB,  CJK UNIFIED IDEOGRAPH-38DB
#        '14556' => '0'                , # G+0  U+38DC  uni38DC,  CJK UNIFIED IDEOGRAPH-38DC
#        '14557' => '0'                , # G+0  U+38DD  uni38DD,  CJK UNIFIED IDEOGRAPH-38DD
#        '14558' => '0'                , # G+0  U+38DE  uni38DE,  CJK UNIFIED IDEOGRAPH-38DE
#        '14559' => '0'                , # G+0  U+38DF  uni38DF,  CJK UNIFIED IDEOGRAPH-38DF
#        '14560' => '0'                , # G+0  U+38E0  uni38E0,  CJK UNIFIED IDEOGRAPH-38E0
#        '14561' => '0'                , # G+0  U+38E1  uni38E1,  CJK UNIFIED IDEOGRAPH-38E1
#        '14562' => '0'                , # G+0  U+38E2  uni38E2,  CJK UNIFIED IDEOGRAPH-38E2
#        '14563' => '0'                , # G+0  U+38E3  uni38E3,  CJK UNIFIED IDEOGRAPH-38E3
#        '14564' => '0'                , # G+0  U+38E4  uni38E4,  CJK UNIFIED IDEOGRAPH-38E4
#        '14565' => '0'                , # G+0  U+38E5  uni38E5,  CJK UNIFIED IDEOGRAPH-38E5
#        '14566' => '0'                , # G+0  U+38E6  uni38E6,  CJK UNIFIED IDEOGRAPH-38E6
#        '14567' => '0'                , # G+0  U+38E7  uni38E7,  CJK UNIFIED IDEOGRAPH-38E7
#        '14568' => '0'                , # G+0  U+38E8  uni38E8,  CJK UNIFIED IDEOGRAPH-38E8
#        '14569' => '0'                , # G+0  U+38E9  uni38E9,  CJK UNIFIED IDEOGRAPH-38E9
#        '14570' => '0'                , # G+0  U+38EA  uni38EA,  CJK UNIFIED IDEOGRAPH-38EA
#        '14571' => '0'                , # G+0  U+38EB  uni38EB,  CJK UNIFIED IDEOGRAPH-38EB
#        '14572' => '0'                , # G+0  U+38EC  uni38EC,  CJK UNIFIED IDEOGRAPH-38EC
#        '14573' => '0'                , # G+0  U+38ED  uni38ED,  CJK UNIFIED IDEOGRAPH-38ED
#        '14574' => '0'                , # G+0  U+38EE  uni38EE,  CJK UNIFIED IDEOGRAPH-38EE
#        '14575' => '0'                , # G+0  U+38EF  uni38EF,  CJK UNIFIED IDEOGRAPH-38EF
#        '14576' => '0'                , # G+0  U+38F0  uni38F0,  CJK UNIFIED IDEOGRAPH-38F0
#        '14577' => '0'                , # G+0  U+38F1  uni38F1,  CJK UNIFIED IDEOGRAPH-38F1
#        '14578' => '0'                , # G+0  U+38F2  uni38F2,  CJK UNIFIED IDEOGRAPH-38F2
#        '14579' => '0'                , # G+0  U+38F3  uni38F3,  CJK UNIFIED IDEOGRAPH-38F3
#        '14580' => '0'                , # G+0  U+38F4  uni38F4,  CJK UNIFIED IDEOGRAPH-38F4
#        '14581' => '0'                , # G+0  U+38F5  uni38F5,  CJK UNIFIED IDEOGRAPH-38F5
#        '14582' => '0'                , # G+0  U+38F6  uni38F6,  CJK UNIFIED IDEOGRAPH-38F6
#        '14583' => '0'                , # G+0  U+38F7  uni38F7,  CJK UNIFIED IDEOGRAPH-38F7
#        '14584' => '0'                , # G+0  U+38F8  uni38F8,  CJK UNIFIED IDEOGRAPH-38F8
#        '14585' => '0'                , # G+0  U+38F9  uni38F9,  CJK UNIFIED IDEOGRAPH-38F9
        '14586' => '13852'            , # G+13852  U+38FA  uni38FA,  CJK UNIFIED IDEOGRAPH-38FA
#        '14587' => '0'                , # G+0  U+38FB  uni38FB,  CJK UNIFIED IDEOGRAPH-38FB
#        '14588' => '0'                , # G+0  U+38FC  uni38FC,  CJK UNIFIED IDEOGRAPH-38FC
#        '14589' => '0'                , # G+0  U+38FD  uni38FD,  CJK UNIFIED IDEOGRAPH-38FD
#        '14590' => '0'                , # G+0  U+38FE  uni38FE,  CJK UNIFIED IDEOGRAPH-38FE
#        '14591' => '0'                , # G+0  U+38FF  uni38FF,  CJK UNIFIED IDEOGRAPH-38FF
#        '14592' => '0'                , # G+0  U+3900  uni3900,  CJK UNIFIED IDEOGRAPH-3900
#        '14593' => '0'                , # G+0  U+3901  uni3901,  CJK UNIFIED IDEOGRAPH-3901
#        '14594' => '0'                , # G+0  U+3902  uni3902,  CJK UNIFIED IDEOGRAPH-3902
#        '14595' => '0'                , # G+0  U+3903  uni3903,  CJK UNIFIED IDEOGRAPH-3903
#        '14596' => '0'                , # G+0  U+3904  uni3904,  CJK UNIFIED IDEOGRAPH-3904
#        '14597' => '0'                , # G+0  U+3905  uni3905,  CJK UNIFIED IDEOGRAPH-3905
#        '14598' => '0'                , # G+0  U+3906  uni3906,  CJK UNIFIED IDEOGRAPH-3906
#        '14599' => '0'                , # G+0  U+3907  uni3907,  CJK UNIFIED IDEOGRAPH-3907
#        '14600' => '0'                , # G+0  U+3908  uni3908,  CJK UNIFIED IDEOGRAPH-3908
#        '14601' => '0'                , # G+0  U+3909  uni3909,  CJK UNIFIED IDEOGRAPH-3909
#        '14602' => '0'                , # G+0  U+390A  uni390A,  CJK UNIFIED IDEOGRAPH-390A
#        '14603' => '0'                , # G+0  U+390B  uni390B,  CJK UNIFIED IDEOGRAPH-390B
#        '14604' => '0'                , # G+0  U+390C  uni390C,  CJK UNIFIED IDEOGRAPH-390C
#        '14605' => '0'                , # G+0  U+390D  uni390D,  CJK UNIFIED IDEOGRAPH-390D
#        '14606' => '0'                , # G+0  U+390E  uni390E,  CJK UNIFIED IDEOGRAPH-390E
#        '14607' => '0'                , # G+0  U+390F  uni390F,  CJK UNIFIED IDEOGRAPH-390F
#        '14608' => '0'                , # G+0  U+3910  uni3910,  CJK UNIFIED IDEOGRAPH-3910
#        '14609' => '0'                , # G+0  U+3911  uni3911,  CJK UNIFIED IDEOGRAPH-3911
#        '14610' => '0'                , # G+0  U+3912  uni3912,  CJK UNIFIED IDEOGRAPH-3912
#        '14611' => '0'                , # G+0  U+3913  uni3913,  CJK UNIFIED IDEOGRAPH-3913
#        '14612' => '0'                , # G+0  U+3914  uni3914,  CJK UNIFIED IDEOGRAPH-3914
#        '14613' => '0'                , # G+0  U+3915  uni3915,  CJK UNIFIED IDEOGRAPH-3915
#        '14614' => '0'                , # G+0  U+3916  uni3916,  CJK UNIFIED IDEOGRAPH-3916
        '14615' => '17625'            , # G+17625  U+3917  uni3917,  CJK UNIFIED IDEOGRAPH-3917
#        '14616' => '0'                , # G+0  U+3918  uni3918,  CJK UNIFIED IDEOGRAPH-3918
#        '14617' => '0'                , # G+0  U+3919  uni3919,  CJK UNIFIED IDEOGRAPH-3919
        '14618' => '17628'            , # G+17628  U+391A  uni391A,  CJK UNIFIED IDEOGRAPH-391A
#        '14619' => '0'                , # G+0  U+391B  uni391B,  CJK UNIFIED IDEOGRAPH-391B
#        '14620' => '0'                , # G+0  U+391C  uni391C,  CJK UNIFIED IDEOGRAPH-391C
#        '14621' => '0'                , # G+0  U+391D  uni391D,  CJK UNIFIED IDEOGRAPH-391D
#        '14622' => '0'                , # G+0  U+391E  uni391E,  CJK UNIFIED IDEOGRAPH-391E
#        '14623' => '0'                , # G+0  U+391F  uni391F,  CJK UNIFIED IDEOGRAPH-391F
#        '14624' => '0'                , # G+0  U+3920  uni3920,  CJK UNIFIED IDEOGRAPH-3920
#        '14625' => '0'                , # G+0  U+3921  uni3921,  CJK UNIFIED IDEOGRAPH-3921
#        '14626' => '0'                , # G+0  U+3922  uni3922,  CJK UNIFIED IDEOGRAPH-3922
#        '14627' => '0'                , # G+0  U+3923  uni3923,  CJK UNIFIED IDEOGRAPH-3923
#        '14628' => '0'                , # G+0  U+3924  uni3924,  CJK UNIFIED IDEOGRAPH-3924
#        '14629' => '0'                , # G+0  U+3925  uni3925,  CJK UNIFIED IDEOGRAPH-3925
#        '14630' => '0'                , # G+0  U+3926  uni3926,  CJK UNIFIED IDEOGRAPH-3926
#        '14631' => '0'                , # G+0  U+3927  uni3927,  CJK UNIFIED IDEOGRAPH-3927
#        '14632' => '0'                , # G+0  U+3928  uni3928,  CJK UNIFIED IDEOGRAPH-3928
#        '14633' => '0'                , # G+0  U+3929  uni3929,  CJK UNIFIED IDEOGRAPH-3929
#        '14634' => '0'                , # G+0  U+392A  uni392A,  CJK UNIFIED IDEOGRAPH-392A
#        '14635' => '0'                , # G+0  U+392B  uni392B,  CJK UNIFIED IDEOGRAPH-392B
#        '14636' => '0'                , # G+0  U+392C  uni392C,  CJK UNIFIED IDEOGRAPH-392C
#        '14637' => '0'                , # G+0  U+392D  uni392D,  CJK UNIFIED IDEOGRAPH-392D
#        '14638' => '0'                , # G+0  U+392E  uni392E,  CJK UNIFIED IDEOGRAPH-392E
#        '14639' => '0'                , # G+0  U+392F  uni392F,  CJK UNIFIED IDEOGRAPH-392F
#        '14640' => '0'                , # G+0  U+3930  uni3930,  CJK UNIFIED IDEOGRAPH-3930
#        '14641' => '0'                , # G+0  U+3931  uni3931,  CJK UNIFIED IDEOGRAPH-3931
#        '14642' => '0'                , # G+0  U+3932  uni3932,  CJK UNIFIED IDEOGRAPH-3932
#        '14643' => '0'                , # G+0  U+3933  uni3933,  CJK UNIFIED IDEOGRAPH-3933
#        '14644' => '0'                , # G+0  U+3934  uni3934,  CJK UNIFIED IDEOGRAPH-3934
#        '14645' => '0'                , # G+0  U+3935  uni3935,  CJK UNIFIED IDEOGRAPH-3935
#        '14646' => '0'                , # G+0  U+3936  uni3936,  CJK UNIFIED IDEOGRAPH-3936
#        '14647' => '0'                , # G+0  U+3937  uni3937,  CJK UNIFIED IDEOGRAPH-3937
#        '14648' => '0'                , # G+0  U+3938  uni3938,  CJK UNIFIED IDEOGRAPH-3938
#        '14649' => '0'                , # G+0  U+3939  uni3939,  CJK UNIFIED IDEOGRAPH-3939
#        '14650' => '0'                , # G+0  U+393A  uni393A,  CJK UNIFIED IDEOGRAPH-393A
#        '14651' => '0'                , # G+0  U+393B  uni393B,  CJK UNIFIED IDEOGRAPH-393B
#        '14652' => '0'                , # G+0  U+393C  uni393C,  CJK UNIFIED IDEOGRAPH-393C
#        '14653' => '0'                , # G+0  U+393D  uni393D,  CJK UNIFIED IDEOGRAPH-393D
#        '14654' => '0'                , # G+0  U+393E  uni393E,  CJK UNIFIED IDEOGRAPH-393E
#        '14655' => '0'                , # G+0  U+393F  uni393F,  CJK UNIFIED IDEOGRAPH-393F
#        '14656' => '0'                , # G+0  U+3940  uni3940,  CJK UNIFIED IDEOGRAPH-3940
#        '14657' => '0'                , # G+0  U+3941  uni3941,  CJK UNIFIED IDEOGRAPH-3941
#        '14658' => '0'                , # G+0  U+3942  uni3942,  CJK UNIFIED IDEOGRAPH-3942
#        '14659' => '0'                , # G+0  U+3943  uni3943,  CJK UNIFIED IDEOGRAPH-3943
#        '14660' => '0'                , # G+0  U+3944  uni3944,  CJK UNIFIED IDEOGRAPH-3944
#        '14661' => '0'                , # G+0  U+3945  uni3945,  CJK UNIFIED IDEOGRAPH-3945
#        '14662' => '0'                , # G+0  U+3946  uni3946,  CJK UNIFIED IDEOGRAPH-3946
#        '14663' => '0'                , # G+0  U+3947  uni3947,  CJK UNIFIED IDEOGRAPH-3947
#        '14664' => '0'                , # G+0  U+3948  uni3948,  CJK UNIFIED IDEOGRAPH-3948
#        '14665' => '0'                , # G+0  U+3949  uni3949,  CJK UNIFIED IDEOGRAPH-3949
#        '14666' => '0'                , # G+0  U+394A  uni394A,  CJK UNIFIED IDEOGRAPH-394A
#        '14667' => '0'                , # G+0  U+394B  uni394B,  CJK UNIFIED IDEOGRAPH-394B
#        '14668' => '0'                , # G+0  U+394C  uni394C,  CJK UNIFIED IDEOGRAPH-394C
#        '14669' => '0'                , # G+0  U+394D  uni394D,  CJK UNIFIED IDEOGRAPH-394D
#        '14670' => '0'                , # G+0  U+394E  uni394E,  CJK UNIFIED IDEOGRAPH-394E
#        '14671' => '0'                , # G+0  U+394F  uni394F,  CJK UNIFIED IDEOGRAPH-394F
#        '14672' => '0'                , # G+0  U+3950  uni3950,  CJK UNIFIED IDEOGRAPH-3950
#        '14673' => '0'                , # G+0  U+3951  uni3951,  CJK UNIFIED IDEOGRAPH-3951
#        '14674' => '0'                , # G+0  U+3952  uni3952,  CJK UNIFIED IDEOGRAPH-3952
#        '14675' => '0'                , # G+0  U+3953  uni3953,  CJK UNIFIED IDEOGRAPH-3953
#        '14676' => '0'                , # G+0  U+3954  uni3954,  CJK UNIFIED IDEOGRAPH-3954
#        '14677' => '0'                , # G+0  U+3955  uni3955,  CJK UNIFIED IDEOGRAPH-3955
#        '14678' => '0'                , # G+0  U+3956  uni3956,  CJK UNIFIED IDEOGRAPH-3956
#        '14679' => '0'                , # G+0  U+3957  uni3957,  CJK UNIFIED IDEOGRAPH-3957
#        '14680' => '0'                , # G+0  U+3958  uni3958,  CJK UNIFIED IDEOGRAPH-3958
#        '14681' => '0'                , # G+0  U+3959  uni3959,  CJK UNIFIED IDEOGRAPH-3959
#        '14682' => '0'                , # G+0  U+395A  uni395A,  CJK UNIFIED IDEOGRAPH-395A
#        '14683' => '0'                , # G+0  U+395B  uni395B,  CJK UNIFIED IDEOGRAPH-395B
#        '14684' => '0'                , # G+0  U+395C  uni395C,  CJK UNIFIED IDEOGRAPH-395C
#        '14685' => '0'                , # G+0  U+395D  uni395D,  CJK UNIFIED IDEOGRAPH-395D
#        '14686' => '0'                , # G+0  U+395E  uni395E,  CJK UNIFIED IDEOGRAPH-395E
#        '14687' => '0'                , # G+0  U+395F  uni395F,  CJK UNIFIED IDEOGRAPH-395F
#        '14688' => '0'                , # G+0  U+3960  uni3960,  CJK UNIFIED IDEOGRAPH-3960
#        '14689' => '0'                , # G+0  U+3961  uni3961,  CJK UNIFIED IDEOGRAPH-3961
#        '14690' => '0'                , # G+0  U+3962  uni3962,  CJK UNIFIED IDEOGRAPH-3962
#        '14691' => '0'                , # G+0  U+3963  uni3963,  CJK UNIFIED IDEOGRAPH-3963
#        '14692' => '0'                , # G+0  U+3964  uni3964,  CJK UNIFIED IDEOGRAPH-3964
#        '14693' => '0'                , # G+0  U+3965  uni3965,  CJK UNIFIED IDEOGRAPH-3965
#        '14694' => '0'                , # G+0  U+3966  uni3966,  CJK UNIFIED IDEOGRAPH-3966
#        '14695' => '0'                , # G+0  U+3967  uni3967,  CJK UNIFIED IDEOGRAPH-3967
#        '14696' => '0'                , # G+0  U+3968  uni3968,  CJK UNIFIED IDEOGRAPH-3968
#        '14697' => '0'                , # G+0  U+3969  uni3969,  CJK UNIFIED IDEOGRAPH-3969
#        '14698' => '0'                , # G+0  U+396A  uni396A,  CJK UNIFIED IDEOGRAPH-396A
#        '14699' => '0'                , # G+0  U+396B  uni396B,  CJK UNIFIED IDEOGRAPH-396B
#        '14700' => '0'                , # G+0  U+396C  uni396C,  CJK UNIFIED IDEOGRAPH-396C
#        '14701' => '0'                , # G+0  U+396D  uni396D,  CJK UNIFIED IDEOGRAPH-396D
#        '14702' => '0'                , # G+0  U+396E  uni396E,  CJK UNIFIED IDEOGRAPH-396E
        '14703' => '17643'            , # G+17643  U+396F  uni396F,  CJK UNIFIED IDEOGRAPH-396F
#        '14704' => '0'                , # G+0  U+3970  uni3970,  CJK UNIFIED IDEOGRAPH-3970
#        '14705' => '0'                , # G+0  U+3971  uni3971,  CJK UNIFIED IDEOGRAPH-3971
#        '14706' => '0'                , # G+0  U+3972  uni3972,  CJK UNIFIED IDEOGRAPH-3972
#        '14707' => '0'                , # G+0  U+3973  uni3973,  CJK UNIFIED IDEOGRAPH-3973
#        '14708' => '0'                , # G+0  U+3974  uni3974,  CJK UNIFIED IDEOGRAPH-3974
#        '14709' => '0'                , # G+0  U+3975  uni3975,  CJK UNIFIED IDEOGRAPH-3975
#        '14710' => '0'                , # G+0  U+3976  uni3976,  CJK UNIFIED IDEOGRAPH-3976
#        '14711' => '0'                , # G+0  U+3977  uni3977,  CJK UNIFIED IDEOGRAPH-3977
#        '14712' => '0'                , # G+0  U+3978  uni3978,  CJK UNIFIED IDEOGRAPH-3978
#        '14713' => '0'                , # G+0  U+3979  uni3979,  CJK UNIFIED IDEOGRAPH-3979
#        '14714' => '0'                , # G+0  U+397A  uni397A,  CJK UNIFIED IDEOGRAPH-397A
#        '14715' => '0'                , # G+0  U+397B  uni397B,  CJK UNIFIED IDEOGRAPH-397B
#        '14716' => '0'                , # G+0  U+397C  uni397C,  CJK UNIFIED IDEOGRAPH-397C
#        '14717' => '0'                , # G+0  U+397D  uni397D,  CJK UNIFIED IDEOGRAPH-397D
#        '14718' => '0'                , # G+0  U+397E  uni397E,  CJK UNIFIED IDEOGRAPH-397E
#        '14719' => '0'                , # G+0  U+397F  uni397F,  CJK UNIFIED IDEOGRAPH-397F
#        '14720' => '0'                , # G+0  U+3980  uni3980,  CJK UNIFIED IDEOGRAPH-3980
#        '14721' => '0'                , # G+0  U+3981  uni3981,  CJK UNIFIED IDEOGRAPH-3981
#        '14722' => '0'                , # G+0  U+3982  uni3982,  CJK UNIFIED IDEOGRAPH-3982
#        '14723' => '0'                , # G+0  U+3983  uni3983,  CJK UNIFIED IDEOGRAPH-3983
#        '14724' => '0'                , # G+0  U+3984  uni3984,  CJK UNIFIED IDEOGRAPH-3984
#        '14725' => '0'                , # G+0  U+3985  uni3985,  CJK UNIFIED IDEOGRAPH-3985
#        '14726' => '0'                , # G+0  U+3986  uni3986,  CJK UNIFIED IDEOGRAPH-3986
#        '14727' => '0'                , # G+0  U+3987  uni3987,  CJK UNIFIED IDEOGRAPH-3987
#        '14728' => '0'                , # G+0  U+3988  uni3988,  CJK UNIFIED IDEOGRAPH-3988
#        '14729' => '0'                , # G+0  U+3989  uni3989,  CJK UNIFIED IDEOGRAPH-3989
#        '14730' => '0'                , # G+0  U+398A  uni398A,  CJK UNIFIED IDEOGRAPH-398A
#        '14731' => '0'                , # G+0  U+398B  uni398B,  CJK UNIFIED IDEOGRAPH-398B
#        '14732' => '0'                , # G+0  U+398C  uni398C,  CJK UNIFIED IDEOGRAPH-398C
#        '14733' => '0'                , # G+0  U+398D  uni398D,  CJK UNIFIED IDEOGRAPH-398D
#        '14734' => '0'                , # G+0  U+398E  uni398E,  CJK UNIFIED IDEOGRAPH-398E
#        '14735' => '0'                , # G+0  U+398F  uni398F,  CJK UNIFIED IDEOGRAPH-398F
#        '14736' => '0'                , # G+0  U+3990  uni3990,  CJK UNIFIED IDEOGRAPH-3990
#        '14737' => '0'                , # G+0  U+3991  uni3991,  CJK UNIFIED IDEOGRAPH-3991
#        '14738' => '0'                , # G+0  U+3992  uni3992,  CJK UNIFIED IDEOGRAPH-3992
#        '14739' => '0'                , # G+0  U+3993  uni3993,  CJK UNIFIED IDEOGRAPH-3993
#        '14740' => '0'                , # G+0  U+3994  uni3994,  CJK UNIFIED IDEOGRAPH-3994
#        '14741' => '0'                , # G+0  U+3995  uni3995,  CJK UNIFIED IDEOGRAPH-3995
#        '14742' => '0'                , # G+0  U+3996  uni3996,  CJK UNIFIED IDEOGRAPH-3996
#        '14743' => '0'                , # G+0  U+3997  uni3997,  CJK UNIFIED IDEOGRAPH-3997
#        '14744' => '0'                , # G+0  U+3998  uni3998,  CJK UNIFIED IDEOGRAPH-3998
#        '14745' => '0'                , # G+0  U+3999  uni3999,  CJK UNIFIED IDEOGRAPH-3999
#        '14746' => '0'                , # G+0  U+399A  uni399A,  CJK UNIFIED IDEOGRAPH-399A
#        '14747' => '0'                , # G+0  U+399B  uni399B,  CJK UNIFIED IDEOGRAPH-399B
#        '14748' => '0'                , # G+0  U+399C  uni399C,  CJK UNIFIED IDEOGRAPH-399C
#        '14749' => '0'                , # G+0  U+399D  uni399D,  CJK UNIFIED IDEOGRAPH-399D
#        '14750' => '0'                , # G+0  U+399E  uni399E,  CJK UNIFIED IDEOGRAPH-399E
#        '14751' => '0'                , # G+0  U+399F  uni399F,  CJK UNIFIED IDEOGRAPH-399F
#        '14752' => '0'                , # G+0  U+39A0  uni39A0,  CJK UNIFIED IDEOGRAPH-39A0
#        '14753' => '0'                , # G+0  U+39A1  uni39A1,  CJK UNIFIED IDEOGRAPH-39A1
#        '14754' => '0'                , # G+0  U+39A2  uni39A2,  CJK UNIFIED IDEOGRAPH-39A2
#        '14755' => '0'                , # G+0  U+39A3  uni39A3,  CJK UNIFIED IDEOGRAPH-39A3
        '14756' => '20122'            , # G+20122  U+39A4  uni39A4,  CJK UNIFIED IDEOGRAPH-39A4
#        '14757' => '0'                , # G+0  U+39A5  uni39A5,  CJK UNIFIED IDEOGRAPH-39A5
#        '14758' => '0'                , # G+0  U+39A6  uni39A6,  CJK UNIFIED IDEOGRAPH-39A6
#        '14759' => '0'                , # G+0  U+39A7  uni39A7,  CJK UNIFIED IDEOGRAPH-39A7
#        '14760' => '0'                , # G+0  U+39A8  uni39A8,  CJK UNIFIED IDEOGRAPH-39A8
#        '14761' => '0'                , # G+0  U+39A9  uni39A9,  CJK UNIFIED IDEOGRAPH-39A9
#        '14762' => '0'                , # G+0  U+39AA  uni39AA,  CJK UNIFIED IDEOGRAPH-39AA
#        '14763' => '0'                , # G+0  U+39AB  uni39AB,  CJK UNIFIED IDEOGRAPH-39AB
#        '14764' => '0'                , # G+0  U+39AC  uni39AC,  CJK UNIFIED IDEOGRAPH-39AC
#        '14765' => '0'                , # G+0  U+39AD  uni39AD,  CJK UNIFIED IDEOGRAPH-39AD
#        '14766' => '0'                , # G+0  U+39AE  uni39AE,  CJK UNIFIED IDEOGRAPH-39AE
#        '14767' => '0'                , # G+0  U+39AF  uni39AF,  CJK UNIFIED IDEOGRAPH-39AF
#        '14768' => '0'                , # G+0  U+39B0  uni39B0,  CJK UNIFIED IDEOGRAPH-39B0
#        '14769' => '0'                , # G+0  U+39B1  uni39B1,  CJK UNIFIED IDEOGRAPH-39B1
#        '14770' => '0'                , # G+0  U+39B2  uni39B2,  CJK UNIFIED IDEOGRAPH-39B2
#        '14771' => '0'                , # G+0  U+39B3  uni39B3,  CJK UNIFIED IDEOGRAPH-39B3
#        '14772' => '0'                , # G+0  U+39B4  uni39B4,  CJK UNIFIED IDEOGRAPH-39B4
#        '14773' => '0'                , # G+0  U+39B5  uni39B5,  CJK UNIFIED IDEOGRAPH-39B5
#        '14774' => '0'                , # G+0  U+39B6  uni39B6,  CJK UNIFIED IDEOGRAPH-39B6
#        '14775' => '0'                , # G+0  U+39B7  uni39B7,  CJK UNIFIED IDEOGRAPH-39B7
        '14776' => '20123'            , # G+20123  U+39B8  uni39B8,  CJK UNIFIED IDEOGRAPH-39B8
#        '14777' => '0'                , # G+0  U+39B9  uni39B9,  CJK UNIFIED IDEOGRAPH-39B9
#        '14778' => '0'                , # G+0  U+39BA  uni39BA,  CJK UNIFIED IDEOGRAPH-39BA
#        '14779' => '0'                , # G+0  U+39BB  uni39BB,  CJK UNIFIED IDEOGRAPH-39BB
#        '14780' => '0'                , # G+0  U+39BC  uni39BC,  CJK UNIFIED IDEOGRAPH-39BC
#        '14781' => '0'                , # G+0  U+39BD  uni39BD,  CJK UNIFIED IDEOGRAPH-39BD
#        '14782' => '0'                , # G+0  U+39BE  uni39BE,  CJK UNIFIED IDEOGRAPH-39BE
#        '14783' => '0'                , # G+0  U+39BF  uni39BF,  CJK UNIFIED IDEOGRAPH-39BF
#        '14784' => '0'                , # G+0  U+39C0  uni39C0,  CJK UNIFIED IDEOGRAPH-39C0
#        '14785' => '0'                , # G+0  U+39C1  uni39C1,  CJK UNIFIED IDEOGRAPH-39C1
#        '14786' => '0'                , # G+0  U+39C2  uni39C2,  CJK UNIFIED IDEOGRAPH-39C2
#        '14787' => '0'                , # G+0  U+39C3  uni39C3,  CJK UNIFIED IDEOGRAPH-39C3
#        '14788' => '0'                , # G+0  U+39C4  uni39C4,  CJK UNIFIED IDEOGRAPH-39C4
#        '14789' => '0'                , # G+0  U+39C5  uni39C5,  CJK UNIFIED IDEOGRAPH-39C5
#        '14790' => '0'                , # G+0  U+39C6  uni39C6,  CJK UNIFIED IDEOGRAPH-39C6
#        '14791' => '0'                , # G+0  U+39C7  uni39C7,  CJK UNIFIED IDEOGRAPH-39C7
#        '14792' => '0'                , # G+0  U+39C8  uni39C8,  CJK UNIFIED IDEOGRAPH-39C8
#        '14793' => '0'                , # G+0  U+39C9  uni39C9,  CJK UNIFIED IDEOGRAPH-39C9
#        '14794' => '0'                , # G+0  U+39CA  uni39CA,  CJK UNIFIED IDEOGRAPH-39CA
#        '14795' => '0'                , # G+0  U+39CB  uni39CB,  CJK UNIFIED IDEOGRAPH-39CB
#        '14796' => '0'                , # G+0  U+39CC  uni39CC,  CJK UNIFIED IDEOGRAPH-39CC
#        '14797' => '0'                , # G+0  U+39CD  uni39CD,  CJK UNIFIED IDEOGRAPH-39CD
#        '14798' => '0'                , # G+0  U+39CE  uni39CE,  CJK UNIFIED IDEOGRAPH-39CE
#        '14799' => '0'                , # G+0  U+39CF  uni39CF,  CJK UNIFIED IDEOGRAPH-39CF
#        '14800' => '0'                , # G+0  U+39D0  uni39D0,  CJK UNIFIED IDEOGRAPH-39D0
#        '14801' => '0'                , # G+0  U+39D1  uni39D1,  CJK UNIFIED IDEOGRAPH-39D1
#        '14802' => '0'                , # G+0  U+39D2  uni39D2,  CJK UNIFIED IDEOGRAPH-39D2
#        '14803' => '0'                , # G+0  U+39D3  uni39D3,  CJK UNIFIED IDEOGRAPH-39D3
#        '14804' => '0'                , # G+0  U+39D4  uni39D4,  CJK UNIFIED IDEOGRAPH-39D4
#        '14805' => '0'                , # G+0  U+39D5  uni39D5,  CJK UNIFIED IDEOGRAPH-39D5
#        '14806' => '0'                , # G+0  U+39D6  uni39D6,  CJK UNIFIED IDEOGRAPH-39D6
#        '14807' => '0'                , # G+0  U+39D7  uni39D7,  CJK UNIFIED IDEOGRAPH-39D7
#        '14808' => '0'                , # G+0  U+39D8  uni39D8,  CJK UNIFIED IDEOGRAPH-39D8
#        '14809' => '0'                , # G+0  U+39D9  uni39D9,  CJK UNIFIED IDEOGRAPH-39D9
#        '14810' => '0'                , # G+0  U+39DA  uni39DA,  CJK UNIFIED IDEOGRAPH-39DA
#        '14811' => '0'                , # G+0  U+39DB  uni39DB,  CJK UNIFIED IDEOGRAPH-39DB
#        '14812' => '0'                , # G+0  U+39DC  uni39DC,  CJK UNIFIED IDEOGRAPH-39DC
#        '14813' => '0'                , # G+0  U+39DD  uni39DD,  CJK UNIFIED IDEOGRAPH-39DD
#        '14814' => '0'                , # G+0  U+39DE  uni39DE,  CJK UNIFIED IDEOGRAPH-39DE
#        '14815' => '0'                , # G+0  U+39DF  uni39DF,  CJK UNIFIED IDEOGRAPH-39DF
#        '14816' => '0'                , # G+0  U+39E0  uni39E0,  CJK UNIFIED IDEOGRAPH-39E0
#        '14817' => '0'                , # G+0  U+39E1  uni39E1,  CJK UNIFIED IDEOGRAPH-39E1
#        '14818' => '0'                , # G+0  U+39E2  uni39E2,  CJK UNIFIED IDEOGRAPH-39E2
#        '14819' => '0'                , # G+0  U+39E3  uni39E3,  CJK UNIFIED IDEOGRAPH-39E3
#        '14820' => '0'                , # G+0  U+39E4  uni39E4,  CJK UNIFIED IDEOGRAPH-39E4
#        '14821' => '0'                , # G+0  U+39E5  uni39E5,  CJK UNIFIED IDEOGRAPH-39E5
#        '14822' => '0'                , # G+0  U+39E6  uni39E6,  CJK UNIFIED IDEOGRAPH-39E6
#        '14823' => '0'                , # G+0  U+39E7  uni39E7,  CJK UNIFIED IDEOGRAPH-39E7
#        '14824' => '0'                , # G+0  U+39E8  uni39E8,  CJK UNIFIED IDEOGRAPH-39E8
#        '14825' => '0'                , # G+0  U+39E9  uni39E9,  CJK UNIFIED IDEOGRAPH-39E9
#        '14826' => '0'                , # G+0  U+39EA  uni39EA,  CJK UNIFIED IDEOGRAPH-39EA
#        '14827' => '0'                , # G+0  U+39EB  uni39EB,  CJK UNIFIED IDEOGRAPH-39EB
#        '14828' => '0'                , # G+0  U+39EC  uni39EC,  CJK UNIFIED IDEOGRAPH-39EC
#        '14829' => '0'                , # G+0  U+39ED  uni39ED,  CJK UNIFIED IDEOGRAPH-39ED
#        '14830' => '0'                , # G+0  U+39EE  uni39EE,  CJK UNIFIED IDEOGRAPH-39EE
#        '14831' => '0'                , # G+0  U+39EF  uni39EF,  CJK UNIFIED IDEOGRAPH-39EF
#        '14832' => '0'                , # G+0  U+39F0  uni39F0,  CJK UNIFIED IDEOGRAPH-39F0
#        '14833' => '0'                , # G+0  U+39F1  uni39F1,  CJK UNIFIED IDEOGRAPH-39F1
#        '14834' => '0'                , # G+0  U+39F2  uni39F2,  CJK UNIFIED IDEOGRAPH-39F2
#        '14835' => '0'                , # G+0  U+39F3  uni39F3,  CJK UNIFIED IDEOGRAPH-39F3
#        '14836' => '0'                , # G+0  U+39F4  uni39F4,  CJK UNIFIED IDEOGRAPH-39F4
#        '14837' => '0'                , # G+0  U+39F5  uni39F5,  CJK UNIFIED IDEOGRAPH-39F5
#        '14838' => '0'                , # G+0  U+39F6  uni39F6,  CJK UNIFIED IDEOGRAPH-39F6
#        '14839' => '0'                , # G+0  U+39F7  uni39F7,  CJK UNIFIED IDEOGRAPH-39F7
#        '14840' => '0'                , # G+0  U+39F8  uni39F8,  CJK UNIFIED IDEOGRAPH-39F8
#        '14841' => '0'                , # G+0  U+39F9  uni39F9,  CJK UNIFIED IDEOGRAPH-39F9
#        '14842' => '0'                , # G+0  U+39FA  uni39FA,  CJK UNIFIED IDEOGRAPH-39FA
#        '14843' => '0'                , # G+0  U+39FB  uni39FB,  CJK UNIFIED IDEOGRAPH-39FB
#        '14844' => '0'                , # G+0  U+39FC  uni39FC,  CJK UNIFIED IDEOGRAPH-39FC
#        '14845' => '0'                , # G+0  U+39FD  uni39FD,  CJK UNIFIED IDEOGRAPH-39FD
#        '14846' => '0'                , # G+0  U+39FE  uni39FE,  CJK UNIFIED IDEOGRAPH-39FE
#        '14847' => '0'                , # G+0  U+39FF  uni39FF,  CJK UNIFIED IDEOGRAPH-39FF
#        '14848' => '0'                , # G+0  U+3A00  uni3A00,  CJK UNIFIED IDEOGRAPH-3A00
#        '14849' => '0'                , # G+0  U+3A01  uni3A01,  CJK UNIFIED IDEOGRAPH-3A01
#        '14850' => '0'                , # G+0  U+3A02  uni3A02,  CJK UNIFIED IDEOGRAPH-3A02
#        '14851' => '0'                , # G+0  U+3A03  uni3A03,  CJK UNIFIED IDEOGRAPH-3A03
#        '14852' => '0'                , # G+0  U+3A04  uni3A04,  CJK UNIFIED IDEOGRAPH-3A04
#        '14853' => '0'                , # G+0  U+3A05  uni3A05,  CJK UNIFIED IDEOGRAPH-3A05
#        '14854' => '0'                , # G+0  U+3A06  uni3A06,  CJK UNIFIED IDEOGRAPH-3A06
#        '14855' => '0'                , # G+0  U+3A07  uni3A07,  CJK UNIFIED IDEOGRAPH-3A07
#        '14856' => '0'                , # G+0  U+3A08  uni3A08,  CJK UNIFIED IDEOGRAPH-3A08
#        '14857' => '0'                , # G+0  U+3A09  uni3A09,  CJK UNIFIED IDEOGRAPH-3A09
#        '14858' => '0'                , # G+0  U+3A0A  uni3A0A,  CJK UNIFIED IDEOGRAPH-3A0A
#        '14859' => '0'                , # G+0  U+3A0B  uni3A0B,  CJK UNIFIED IDEOGRAPH-3A0B
#        '14860' => '0'                , # G+0  U+3A0C  uni3A0C,  CJK UNIFIED IDEOGRAPH-3A0C
#        '14861' => '0'                , # G+0  U+3A0D  uni3A0D,  CJK UNIFIED IDEOGRAPH-3A0D
#        '14862' => '0'                , # G+0  U+3A0E  uni3A0E,  CJK UNIFIED IDEOGRAPH-3A0E
#        '14863' => '0'                , # G+0  U+3A0F  uni3A0F,  CJK UNIFIED IDEOGRAPH-3A0F
#        '14864' => '0'                , # G+0  U+3A10  uni3A10,  CJK UNIFIED IDEOGRAPH-3A10
#        '14865' => '0'                , # G+0  U+3A11  uni3A11,  CJK UNIFIED IDEOGRAPH-3A11
#        '14866' => '0'                , # G+0  U+3A12  uni3A12,  CJK UNIFIED IDEOGRAPH-3A12
#        '14867' => '0'                , # G+0  U+3A13  uni3A13,  CJK UNIFIED IDEOGRAPH-3A13
#        '14868' => '0'                , # G+0  U+3A14  uni3A14,  CJK UNIFIED IDEOGRAPH-3A14
#        '14869' => '0'                , # G+0  U+3A15  uni3A15,  CJK UNIFIED IDEOGRAPH-3A15
#        '14870' => '0'                , # G+0  U+3A16  uni3A16,  CJK UNIFIED IDEOGRAPH-3A16
#        '14871' => '0'                , # G+0  U+3A17  uni3A17,  CJK UNIFIED IDEOGRAPH-3A17
#        '14872' => '0'                , # G+0  U+3A18  uni3A18,  CJK UNIFIED IDEOGRAPH-3A18
#        '14873' => '0'                , # G+0  U+3A19  uni3A19,  CJK UNIFIED IDEOGRAPH-3A19
#        '14874' => '0'                , # G+0  U+3A1A  uni3A1A,  CJK UNIFIED IDEOGRAPH-3A1A
#        '14875' => '0'                , # G+0  U+3A1B  uni3A1B,  CJK UNIFIED IDEOGRAPH-3A1B
#        '14876' => '0'                , # G+0  U+3A1C  uni3A1C,  CJK UNIFIED IDEOGRAPH-3A1C
#        '14877' => '0'                , # G+0  U+3A1D  uni3A1D,  CJK UNIFIED IDEOGRAPH-3A1D
#        '14878' => '0'                , # G+0  U+3A1E  uni3A1E,  CJK UNIFIED IDEOGRAPH-3A1E
#        '14879' => '0'                , # G+0  U+3A1F  uni3A1F,  CJK UNIFIED IDEOGRAPH-3A1F
#        '14880' => '0'                , # G+0  U+3A20  uni3A20,  CJK UNIFIED IDEOGRAPH-3A20
#        '14881' => '0'                , # G+0  U+3A21  uni3A21,  CJK UNIFIED IDEOGRAPH-3A21
#        '14882' => '0'                , # G+0  U+3A22  uni3A22,  CJK UNIFIED IDEOGRAPH-3A22
#        '14883' => '0'                , # G+0  U+3A23  uni3A23,  CJK UNIFIED IDEOGRAPH-3A23
#        '14884' => '0'                , # G+0  U+3A24  uni3A24,  CJK UNIFIED IDEOGRAPH-3A24
#        '14885' => '0'                , # G+0  U+3A25  uni3A25,  CJK UNIFIED IDEOGRAPH-3A25
#        '14886' => '0'                , # G+0  U+3A26  uni3A26,  CJK UNIFIED IDEOGRAPH-3A26
#        '14887' => '0'                , # G+0  U+3A27  uni3A27,  CJK UNIFIED IDEOGRAPH-3A27
#        '14888' => '0'                , # G+0  U+3A28  uni3A28,  CJK UNIFIED IDEOGRAPH-3A28
#        '14889' => '0'                , # G+0  U+3A29  uni3A29,  CJK UNIFIED IDEOGRAPH-3A29
#        '14890' => '0'                , # G+0  U+3A2A  uni3A2A,  CJK UNIFIED IDEOGRAPH-3A2A
#        '14891' => '0'                , # G+0  U+3A2B  uni3A2B,  CJK UNIFIED IDEOGRAPH-3A2B
#        '14892' => '0'                , # G+0  U+3A2C  uni3A2C,  CJK UNIFIED IDEOGRAPH-3A2C
#        '14893' => '0'                , # G+0  U+3A2D  uni3A2D,  CJK UNIFIED IDEOGRAPH-3A2D
#        '14894' => '0'                , # G+0  U+3A2E  uni3A2E,  CJK UNIFIED IDEOGRAPH-3A2E
#        '14895' => '0'                , # G+0  U+3A2F  uni3A2F,  CJK UNIFIED IDEOGRAPH-3A2F
#        '14896' => '0'                , # G+0  U+3A30  uni3A30,  CJK UNIFIED IDEOGRAPH-3A30
#        '14897' => '0'                , # G+0  U+3A31  uni3A31,  CJK UNIFIED IDEOGRAPH-3A31
#        '14898' => '0'                , # G+0  U+3A32  uni3A32,  CJK UNIFIED IDEOGRAPH-3A32
#        '14899' => '0'                , # G+0  U+3A33  uni3A33,  CJK UNIFIED IDEOGRAPH-3A33
#        '14900' => '0'                , # G+0  U+3A34  uni3A34,  CJK UNIFIED IDEOGRAPH-3A34
#        '14901' => '0'                , # G+0  U+3A35  uni3A35,  CJK UNIFIED IDEOGRAPH-3A35
#        '14902' => '0'                , # G+0  U+3A36  uni3A36,  CJK UNIFIED IDEOGRAPH-3A36
#        '14903' => '0'                , # G+0  U+3A37  uni3A37,  CJK UNIFIED IDEOGRAPH-3A37
#        '14904' => '0'                , # G+0  U+3A38  uni3A38,  CJK UNIFIED IDEOGRAPH-3A38
#        '14905' => '0'                , # G+0  U+3A39  uni3A39,  CJK UNIFIED IDEOGRAPH-3A39
#        '14906' => '0'                , # G+0  U+3A3A  uni3A3A,  CJK UNIFIED IDEOGRAPH-3A3A
#        '14907' => '0'                , # G+0  U+3A3B  uni3A3B,  CJK UNIFIED IDEOGRAPH-3A3B
#        '14908' => '0'                , # G+0  U+3A3C  uni3A3C,  CJK UNIFIED IDEOGRAPH-3A3C
#        '14909' => '0'                , # G+0  U+3A3D  uni3A3D,  CJK UNIFIED IDEOGRAPH-3A3D
#        '14910' => '0'                , # G+0  U+3A3E  uni3A3E,  CJK UNIFIED IDEOGRAPH-3A3E
#        '14911' => '0'                , # G+0  U+3A3F  uni3A3F,  CJK UNIFIED IDEOGRAPH-3A3F
#        '14912' => '0'                , # G+0  U+3A40  uni3A40,  CJK UNIFIED IDEOGRAPH-3A40
#        '14913' => '0'                , # G+0  U+3A41  uni3A41,  CJK UNIFIED IDEOGRAPH-3A41
#        '14914' => '0'                , # G+0  U+3A42  uni3A42,  CJK UNIFIED IDEOGRAPH-3A42
#        '14915' => '0'                , # G+0  U+3A43  uni3A43,  CJK UNIFIED IDEOGRAPH-3A43
#        '14916' => '0'                , # G+0  U+3A44  uni3A44,  CJK UNIFIED IDEOGRAPH-3A44
#        '14917' => '0'                , # G+0  U+3A45  uni3A45,  CJK UNIFIED IDEOGRAPH-3A45
#        '14918' => '0'                , # G+0  U+3A46  uni3A46,  CJK UNIFIED IDEOGRAPH-3A46
#        '14919' => '0'                , # G+0  U+3A47  uni3A47,  CJK UNIFIED IDEOGRAPH-3A47
#        '14920' => '0'                , # G+0  U+3A48  uni3A48,  CJK UNIFIED IDEOGRAPH-3A48
#        '14921' => '0'                , # G+0  U+3A49  uni3A49,  CJK UNIFIED IDEOGRAPH-3A49
#        '14922' => '0'                , # G+0  U+3A4A  uni3A4A,  CJK UNIFIED IDEOGRAPH-3A4A
#        '14923' => '0'                , # G+0  U+3A4B  uni3A4B,  CJK UNIFIED IDEOGRAPH-3A4B
#        '14924' => '0'                , # G+0  U+3A4C  uni3A4C,  CJK UNIFIED IDEOGRAPH-3A4C
#        '14925' => '0'                , # G+0  U+3A4D  uni3A4D,  CJK UNIFIED IDEOGRAPH-3A4D
#        '14926' => '0'                , # G+0  U+3A4E  uni3A4E,  CJK UNIFIED IDEOGRAPH-3A4E
#        '14927' => '0'                , # G+0  U+3A4F  uni3A4F,  CJK UNIFIED IDEOGRAPH-3A4F
#        '14928' => '0'                , # G+0  U+3A50  uni3A50,  CJK UNIFIED IDEOGRAPH-3A50
#        '14929' => '0'                , # G+0  U+3A51  uni3A51,  CJK UNIFIED IDEOGRAPH-3A51
#        '14930' => '0'                , # G+0  U+3A52  uni3A52,  CJK UNIFIED IDEOGRAPH-3A52
#        '14931' => '0'                , # G+0  U+3A53  uni3A53,  CJK UNIFIED IDEOGRAPH-3A53
#        '14932' => '0'                , # G+0  U+3A54  uni3A54,  CJK UNIFIED IDEOGRAPH-3A54
#        '14933' => '0'                , # G+0  U+3A55  uni3A55,  CJK UNIFIED IDEOGRAPH-3A55
#        '14934' => '0'                , # G+0  U+3A56  uni3A56,  CJK UNIFIED IDEOGRAPH-3A56
#        '14935' => '0'                , # G+0  U+3A57  uni3A57,  CJK UNIFIED IDEOGRAPH-3A57
#        '14936' => '0'                , # G+0  U+3A58  uni3A58,  CJK UNIFIED IDEOGRAPH-3A58
#        '14937' => '0'                , # G+0  U+3A59  uni3A59,  CJK UNIFIED IDEOGRAPH-3A59
#        '14938' => '0'                , # G+0  U+3A5A  uni3A5A,  CJK UNIFIED IDEOGRAPH-3A5A
#        '14939' => '0'                , # G+0  U+3A5B  uni3A5B,  CJK UNIFIED IDEOGRAPH-3A5B
        '14940' => '20127'            , # G+20127  U+3A5C  uni3A5C,  CJK UNIFIED IDEOGRAPH-3A5C
#        '14941' => '0'                , # G+0  U+3A5D  uni3A5D,  CJK UNIFIED IDEOGRAPH-3A5D
#        '14942' => '0'                , # G+0  U+3A5E  uni3A5E,  CJK UNIFIED IDEOGRAPH-3A5E
#        '14943' => '0'                , # G+0  U+3A5F  uni3A5F,  CJK UNIFIED IDEOGRAPH-3A5F
#        '14944' => '0'                , # G+0  U+3A60  uni3A60,  CJK UNIFIED IDEOGRAPH-3A60
#        '14945' => '0'                , # G+0  U+3A61  uni3A61,  CJK UNIFIED IDEOGRAPH-3A61
#        '14946' => '0'                , # G+0  U+3A62  uni3A62,  CJK UNIFIED IDEOGRAPH-3A62
#        '14947' => '0'                , # G+0  U+3A63  uni3A63,  CJK UNIFIED IDEOGRAPH-3A63
#        '14948' => '0'                , # G+0  U+3A64  uni3A64,  CJK UNIFIED IDEOGRAPH-3A64
#        '14949' => '0'                , # G+0  U+3A65  uni3A65,  CJK UNIFIED IDEOGRAPH-3A65
#        '14950' => '0'                , # G+0  U+3A66  uni3A66,  CJK UNIFIED IDEOGRAPH-3A66
#        '14951' => '0'                , # G+0  U+3A67  uni3A67,  CJK UNIFIED IDEOGRAPH-3A67
#        '14952' => '0'                , # G+0  U+3A68  uni3A68,  CJK UNIFIED IDEOGRAPH-3A68
#        '14953' => '0'                , # G+0  U+3A69  uni3A69,  CJK UNIFIED IDEOGRAPH-3A69
#        '14954' => '0'                , # G+0  U+3A6A  uni3A6A,  CJK UNIFIED IDEOGRAPH-3A6A
#        '14955' => '0'                , # G+0  U+3A6B  uni3A6B,  CJK UNIFIED IDEOGRAPH-3A6B
#        '14956' => '0'                , # G+0  U+3A6C  uni3A6C,  CJK UNIFIED IDEOGRAPH-3A6C
#        '14957' => '0'                , # G+0  U+3A6D  uni3A6D,  CJK UNIFIED IDEOGRAPH-3A6D
        '14958' => '17713'            , # G+17713  U+3A6E  uni3A6E,  CJK UNIFIED IDEOGRAPH-3A6E
#        '14959' => '0'                , # G+0  U+3A6F  uni3A6F,  CJK UNIFIED IDEOGRAPH-3A6F
#        '14960' => '0'                , # G+0  U+3A70  uni3A70,  CJK UNIFIED IDEOGRAPH-3A70
#        '14961' => '0'                , # G+0  U+3A71  uni3A71,  CJK UNIFIED IDEOGRAPH-3A71
#        '14962' => '0'                , # G+0  U+3A72  uni3A72,  CJK UNIFIED IDEOGRAPH-3A72
        '14963' => '17716'            , # G+17716  U+3A73  uni3A73,  CJK UNIFIED IDEOGRAPH-3A73
#        '14964' => '0'                , # G+0  U+3A74  uni3A74,  CJK UNIFIED IDEOGRAPH-3A74
#        '14965' => '0'                , # G+0  U+3A75  uni3A75,  CJK UNIFIED IDEOGRAPH-3A75
#        '14966' => '0'                , # G+0  U+3A76  uni3A76,  CJK UNIFIED IDEOGRAPH-3A76
#        '14967' => '0'                , # G+0  U+3A77  uni3A77,  CJK UNIFIED IDEOGRAPH-3A77
#        '14968' => '0'                , # G+0  U+3A78  uni3A78,  CJK UNIFIED IDEOGRAPH-3A78
#        '14969' => '0'                , # G+0  U+3A79  uni3A79,  CJK UNIFIED IDEOGRAPH-3A79
#        '14970' => '0'                , # G+0  U+3A7A  uni3A7A,  CJK UNIFIED IDEOGRAPH-3A7A
#        '14971' => '0'                , # G+0  U+3A7B  uni3A7B,  CJK UNIFIED IDEOGRAPH-3A7B
#        '14972' => '0'                , # G+0  U+3A7C  uni3A7C,  CJK UNIFIED IDEOGRAPH-3A7C
#        '14973' => '0'                , # G+0  U+3A7D  uni3A7D,  CJK UNIFIED IDEOGRAPH-3A7D
#        '14974' => '0'                , # G+0  U+3A7E  uni3A7E,  CJK UNIFIED IDEOGRAPH-3A7E
#        '14975' => '0'                , # G+0  U+3A7F  uni3A7F,  CJK UNIFIED IDEOGRAPH-3A7F
#        '14976' => '0'                , # G+0  U+3A80  uni3A80,  CJK UNIFIED IDEOGRAPH-3A80
#        '14977' => '0'                , # G+0  U+3A81  uni3A81,  CJK UNIFIED IDEOGRAPH-3A81
#        '14978' => '0'                , # G+0  U+3A82  uni3A82,  CJK UNIFIED IDEOGRAPH-3A82
#        '14979' => '0'                , # G+0  U+3A83  uni3A83,  CJK UNIFIED IDEOGRAPH-3A83
#        '14980' => '0'                , # G+0  U+3A84  uni3A84,  CJK UNIFIED IDEOGRAPH-3A84
        '14981' => '20142'            , # G+20142  U+3A85  uni3A85,  CJK UNIFIED IDEOGRAPH-3A85
#        '14982' => '0'                , # G+0  U+3A86  uni3A86,  CJK UNIFIED IDEOGRAPH-3A86
#        '14983' => '0'                , # G+0  U+3A87  uni3A87,  CJK UNIFIED IDEOGRAPH-3A87
#        '14984' => '0'                , # G+0  U+3A88  uni3A88,  CJK UNIFIED IDEOGRAPH-3A88
#        '14985' => '0'                , # G+0  U+3A89  uni3A89,  CJK UNIFIED IDEOGRAPH-3A89
#        '14986' => '0'                , # G+0  U+3A8A  uni3A8A,  CJK UNIFIED IDEOGRAPH-3A8A
#        '14987' => '0'                , # G+0  U+3A8B  uni3A8B,  CJK UNIFIED IDEOGRAPH-3A8B
#        '14988' => '0'                , # G+0  U+3A8C  uni3A8C,  CJK UNIFIED IDEOGRAPH-3A8C
#        '14989' => '0'                , # G+0  U+3A8D  uni3A8D,  CJK UNIFIED IDEOGRAPH-3A8D
#        '14990' => '0'                , # G+0  U+3A8E  uni3A8E,  CJK UNIFIED IDEOGRAPH-3A8E
#        '14991' => '0'                , # G+0  U+3A8F  uni3A8F,  CJK UNIFIED IDEOGRAPH-3A8F
#        '14992' => '0'                , # G+0  U+3A90  uni3A90,  CJK UNIFIED IDEOGRAPH-3A90
#        '14993' => '0'                , # G+0  U+3A91  uni3A91,  CJK UNIFIED IDEOGRAPH-3A91
#        '14994' => '0'                , # G+0  U+3A92  uni3A92,  CJK UNIFIED IDEOGRAPH-3A92
#        '14995' => '0'                , # G+0  U+3A93  uni3A93,  CJK UNIFIED IDEOGRAPH-3A93
#        '14996' => '0'                , # G+0  U+3A94  uni3A94,  CJK UNIFIED IDEOGRAPH-3A94
#        '14997' => '0'                , # G+0  U+3A95  uni3A95,  CJK UNIFIED IDEOGRAPH-3A95
#        '14998' => '0'                , # G+0  U+3A96  uni3A96,  CJK UNIFIED IDEOGRAPH-3A96
#        '14999' => '0'                , # G+0  U+3A97  uni3A97,  CJK UNIFIED IDEOGRAPH-3A97
#        '15000' => '0'                , # G+0  U+3A98  uni3A98,  CJK UNIFIED IDEOGRAPH-3A98
#        '15001' => '0'                , # G+0  U+3A99  uni3A99,  CJK UNIFIED IDEOGRAPH-3A99
#        '15002' => '0'                , # G+0  U+3A9A  uni3A9A,  CJK UNIFIED IDEOGRAPH-3A9A
#        '15003' => '0'                , # G+0  U+3A9B  uni3A9B,  CJK UNIFIED IDEOGRAPH-3A9B
#        '15004' => '0'                , # G+0  U+3A9C  uni3A9C,  CJK UNIFIED IDEOGRAPH-3A9C
#        '15005' => '0'                , # G+0  U+3A9D  uni3A9D,  CJK UNIFIED IDEOGRAPH-3A9D
#        '15006' => '0'                , # G+0  U+3A9E  uni3A9E,  CJK UNIFIED IDEOGRAPH-3A9E
#        '15007' => '0'                , # G+0  U+3A9F  uni3A9F,  CJK UNIFIED IDEOGRAPH-3A9F
#        '15008' => '0'                , # G+0  U+3AA0  uni3AA0,  CJK UNIFIED IDEOGRAPH-3AA0
#        '15009' => '0'                , # G+0  U+3AA1  uni3AA1,  CJK UNIFIED IDEOGRAPH-3AA1
#        '15010' => '0'                , # G+0  U+3AA2  uni3AA2,  CJK UNIFIED IDEOGRAPH-3AA2
#        '15011' => '0'                , # G+0  U+3AA3  uni3AA3,  CJK UNIFIED IDEOGRAPH-3AA3
#        '15012' => '0'                , # G+0  U+3AA4  uni3AA4,  CJK UNIFIED IDEOGRAPH-3AA4
#        '15013' => '0'                , # G+0  U+3AA5  uni3AA5,  CJK UNIFIED IDEOGRAPH-3AA5
#        '15014' => '0'                , # G+0  U+3AA6  uni3AA6,  CJK UNIFIED IDEOGRAPH-3AA6
#        '15015' => '0'                , # G+0  U+3AA7  uni3AA7,  CJK UNIFIED IDEOGRAPH-3AA7
#        '15016' => '0'                , # G+0  U+3AA8  uni3AA8,  CJK UNIFIED IDEOGRAPH-3AA8
#        '15017' => '0'                , # G+0  U+3AA9  uni3AA9,  CJK UNIFIED IDEOGRAPH-3AA9
#        '15018' => '0'                , # G+0  U+3AAA  uni3AAA,  CJK UNIFIED IDEOGRAPH-3AAA
#        '15019' => '0'                , # G+0  U+3AAB  uni3AAB,  CJK UNIFIED IDEOGRAPH-3AAB
#        '15020' => '0'                , # G+0  U+3AAC  uni3AAC,  CJK UNIFIED IDEOGRAPH-3AAC
#        '15021' => '0'                , # G+0  U+3AAD  uni3AAD,  CJK UNIFIED IDEOGRAPH-3AAD
#        '15022' => '0'                , # G+0  U+3AAE  uni3AAE,  CJK UNIFIED IDEOGRAPH-3AAE
#        '15023' => '0'                , # G+0  U+3AAF  uni3AAF,  CJK UNIFIED IDEOGRAPH-3AAF
#        '15024' => '0'                , # G+0  U+3AB0  uni3AB0,  CJK UNIFIED IDEOGRAPH-3AB0
#        '15025' => '0'                , # G+0  U+3AB1  uni3AB1,  CJK UNIFIED IDEOGRAPH-3AB1
#        '15026' => '0'                , # G+0  U+3AB2  uni3AB2,  CJK UNIFIED IDEOGRAPH-3AB2
#        '15027' => '0'                , # G+0  U+3AB3  uni3AB3,  CJK UNIFIED IDEOGRAPH-3AB3
#        '15028' => '0'                , # G+0  U+3AB4  uni3AB4,  CJK UNIFIED IDEOGRAPH-3AB4
#        '15029' => '0'                , # G+0  U+3AB5  uni3AB5,  CJK UNIFIED IDEOGRAPH-3AB5
#        '15030' => '0'                , # G+0  U+3AB6  uni3AB6,  CJK UNIFIED IDEOGRAPH-3AB6
#        '15031' => '0'                , # G+0  U+3AB7  uni3AB7,  CJK UNIFIED IDEOGRAPH-3AB7
#        '15032' => '0'                , # G+0  U+3AB8  uni3AB8,  CJK UNIFIED IDEOGRAPH-3AB8
#        '15033' => '0'                , # G+0  U+3AB9  uni3AB9,  CJK UNIFIED IDEOGRAPH-3AB9
#        '15034' => '0'                , # G+0  U+3ABA  uni3ABA,  CJK UNIFIED IDEOGRAPH-3ABA
#        '15035' => '0'                , # G+0  U+3ABB  uni3ABB,  CJK UNIFIED IDEOGRAPH-3ABB
#        '15036' => '0'                , # G+0  U+3ABC  uni3ABC,  CJK UNIFIED IDEOGRAPH-3ABC
#        '15037' => '0'                , # G+0  U+3ABD  uni3ABD,  CJK UNIFIED IDEOGRAPH-3ABD
#        '15038' => '0'                , # G+0  U+3ABE  uni3ABE,  CJK UNIFIED IDEOGRAPH-3ABE
#        '15039' => '0'                , # G+0  U+3ABF  uni3ABF,  CJK UNIFIED IDEOGRAPH-3ABF
#        '15040' => '0'                , # G+0  U+3AC0  uni3AC0,  CJK UNIFIED IDEOGRAPH-3AC0
#        '15041' => '0'                , # G+0  U+3AC1  uni3AC1,  CJK UNIFIED IDEOGRAPH-3AC1
#        '15042' => '0'                , # G+0  U+3AC2  uni3AC2,  CJK UNIFIED IDEOGRAPH-3AC2
#        '15043' => '0'                , # G+0  U+3AC3  uni3AC3,  CJK UNIFIED IDEOGRAPH-3AC3
        '15044' => '20135'            , # G+20135  U+3AC4  uni3AC4,  CJK UNIFIED IDEOGRAPH-3AC4
#        '15045' => '0'                , # G+0  U+3AC5  uni3AC5,  CJK UNIFIED IDEOGRAPH-3AC5
#        '15046' => '0'                , # G+0  U+3AC6  uni3AC6,  CJK UNIFIED IDEOGRAPH-3AC6
#        '15047' => '0'                , # G+0  U+3AC7  uni3AC7,  CJK UNIFIED IDEOGRAPH-3AC7
#        '15048' => '0'                , # G+0  U+3AC8  uni3AC8,  CJK UNIFIED IDEOGRAPH-3AC8
#        '15049' => '0'                , # G+0  U+3AC9  uni3AC9,  CJK UNIFIED IDEOGRAPH-3AC9
#        '15050' => '0'                , # G+0  U+3ACA  uni3ACA,  CJK UNIFIED IDEOGRAPH-3ACA
        '15051' => '20136'            , # G+20136  U+3ACB  uni3ACB,  CJK UNIFIED IDEOGRAPH-3ACB
#        '15052' => '0'                , # G+0  U+3ACC  uni3ACC,  CJK UNIFIED IDEOGRAPH-3ACC
#        '15053' => '0'                , # G+0  U+3ACD  uni3ACD,  CJK UNIFIED IDEOGRAPH-3ACD
#        '15054' => '0'                , # G+0  U+3ACE  uni3ACE,  CJK UNIFIED IDEOGRAPH-3ACE
#        '15055' => '0'                , # G+0  U+3ACF  uni3ACF,  CJK UNIFIED IDEOGRAPH-3ACF
#        '15056' => '0'                , # G+0  U+3AD0  uni3AD0,  CJK UNIFIED IDEOGRAPH-3AD0
#        '15057' => '0'                , # G+0  U+3AD1  uni3AD1,  CJK UNIFIED IDEOGRAPH-3AD1
#        '15058' => '0'                , # G+0  U+3AD2  uni3AD2,  CJK UNIFIED IDEOGRAPH-3AD2
#        '15059' => '0'                , # G+0  U+3AD3  uni3AD3,  CJK UNIFIED IDEOGRAPH-3AD3
#        '15060' => '0'                , # G+0  U+3AD4  uni3AD4,  CJK UNIFIED IDEOGRAPH-3AD4
#        '15061' => '0'                , # G+0  U+3AD5  uni3AD5,  CJK UNIFIED IDEOGRAPH-3AD5
        '15062' => '17731'            , # G+17731  U+3AD6  uni3AD6,  CJK UNIFIED IDEOGRAPH-3AD6
        '15063' => '17758'            , # G+17758  U+3AD7  uni3AD7,  CJK UNIFIED IDEOGRAPH-3AD7
#        '15064' => '0'                , # G+0  U+3AD8  uni3AD8,  CJK UNIFIED IDEOGRAPH-3AD8
#        '15065' => '0'                , # G+0  U+3AD9  uni3AD9,  CJK UNIFIED IDEOGRAPH-3AD9
#        '15066' => '0'                , # G+0  U+3ADA  uni3ADA,  CJK UNIFIED IDEOGRAPH-3ADA
#        '15067' => '0'                , # G+0  U+3ADB  uni3ADB,  CJK UNIFIED IDEOGRAPH-3ADB
#        '15068' => '0'                , # G+0  U+3ADC  uni3ADC,  CJK UNIFIED IDEOGRAPH-3ADC
#        '15069' => '0'                , # G+0  U+3ADD  uni3ADD,  CJK UNIFIED IDEOGRAPH-3ADD
#        '15070' => '0'                , # G+0  U+3ADE  uni3ADE,  CJK UNIFIED IDEOGRAPH-3ADE
#        '15071' => '0'                , # G+0  U+3ADF  uni3ADF,  CJK UNIFIED IDEOGRAPH-3ADF
#        '15072' => '0'                , # G+0  U+3AE0  uni3AE0,  CJK UNIFIED IDEOGRAPH-3AE0
#        '15073' => '0'                , # G+0  U+3AE1  uni3AE1,  CJK UNIFIED IDEOGRAPH-3AE1
#        '15074' => '0'                , # G+0  U+3AE2  uni3AE2,  CJK UNIFIED IDEOGRAPH-3AE2
#        '15075' => '0'                , # G+0  U+3AE3  uni3AE3,  CJK UNIFIED IDEOGRAPH-3AE3
#        '15076' => '0'                , # G+0  U+3AE4  uni3AE4,  CJK UNIFIED IDEOGRAPH-3AE4
#        '15077' => '0'                , # G+0  U+3AE5  uni3AE5,  CJK UNIFIED IDEOGRAPH-3AE5
#        '15078' => '0'                , # G+0  U+3AE6  uni3AE6,  CJK UNIFIED IDEOGRAPH-3AE6
#        '15079' => '0'                , # G+0  U+3AE7  uni3AE7,  CJK UNIFIED IDEOGRAPH-3AE7
#        '15080' => '0'                , # G+0  U+3AE8  uni3AE8,  CJK UNIFIED IDEOGRAPH-3AE8
#        '15081' => '0'                , # G+0  U+3AE9  uni3AE9,  CJK UNIFIED IDEOGRAPH-3AE9
        '15082' => '17741'            , # G+17741  U+3AEA  uni3AEA,  CJK UNIFIED IDEOGRAPH-3AEA
#        '15083' => '0'                , # G+0  U+3AEB  uni3AEB,  CJK UNIFIED IDEOGRAPH-3AEB
#        '15084' => '0'                , # G+0  U+3AEC  uni3AEC,  CJK UNIFIED IDEOGRAPH-3AEC
#        '15085' => '0'                , # G+0  U+3AED  uni3AED,  CJK UNIFIED IDEOGRAPH-3AED
#        '15086' => '0'                , # G+0  U+3AEE  uni3AEE,  CJK UNIFIED IDEOGRAPH-3AEE
#        '15087' => '0'                , # G+0  U+3AEF  uni3AEF,  CJK UNIFIED IDEOGRAPH-3AEF
#        '15088' => '0'                , # G+0  U+3AF0  uni3AF0,  CJK UNIFIED IDEOGRAPH-3AF0
#        '15089' => '0'                , # G+0  U+3AF1  uni3AF1,  CJK UNIFIED IDEOGRAPH-3AF1
#        '15090' => '0'                , # G+0  U+3AF2  uni3AF2,  CJK UNIFIED IDEOGRAPH-3AF2
        '15091' => '15424'            , # G+15424  U+3AF3  uni3AF3,  CJK UNIFIED IDEOGRAPH-3AF3
#        '15092' => '0'                , # G+0  U+3AF4  uni3AF4,  CJK UNIFIED IDEOGRAPH-3AF4
#        '15093' => '0'                , # G+0  U+3AF5  uni3AF5,  CJK UNIFIED IDEOGRAPH-3AF5
#        '15094' => '0'                , # G+0  U+3AF6  uni3AF6,  CJK UNIFIED IDEOGRAPH-3AF6
#        '15095' => '0'                , # G+0  U+3AF7  uni3AF7,  CJK UNIFIED IDEOGRAPH-3AF7
#        '15096' => '0'                , # G+0  U+3AF8  uni3AF8,  CJK UNIFIED IDEOGRAPH-3AF8
#        '15097' => '0'                , # G+0  U+3AF9  uni3AF9,  CJK UNIFIED IDEOGRAPH-3AF9
#        '15098' => '0'                , # G+0  U+3AFA  uni3AFA,  CJK UNIFIED IDEOGRAPH-3AFA
#        '15099' => '0'                , # G+0  U+3AFB  uni3AFB,  CJK UNIFIED IDEOGRAPH-3AFB
#        '15100' => '0'                , # G+0  U+3AFC  uni3AFC,  CJK UNIFIED IDEOGRAPH-3AFC
#        '15101' => '0'                , # G+0  U+3AFD  uni3AFD,  CJK UNIFIED IDEOGRAPH-3AFD
#        '15102' => '0'                , # G+0  U+3AFE  uni3AFE,  CJK UNIFIED IDEOGRAPH-3AFE
#        '15103' => '0'                , # G+0  U+3AFF  uni3AFF,  CJK UNIFIED IDEOGRAPH-3AFF
#        '15104' => '0'                , # G+0  U+3B00  uni3B00,  CJK UNIFIED IDEOGRAPH-3B00
#        '15105' => '0'                , # G+0  U+3B01  uni3B01,  CJK UNIFIED IDEOGRAPH-3B01
#        '15106' => '0'                , # G+0  U+3B02  uni3B02,  CJK UNIFIED IDEOGRAPH-3B02
#        '15107' => '0'                , # G+0  U+3B03  uni3B03,  CJK UNIFIED IDEOGRAPH-3B03
#        '15108' => '0'                , # G+0  U+3B04  uni3B04,  CJK UNIFIED IDEOGRAPH-3B04
#        '15109' => '0'                , # G+0  U+3B05  uni3B05,  CJK UNIFIED IDEOGRAPH-3B05
#        '15110' => '0'                , # G+0  U+3B06  uni3B06,  CJK UNIFIED IDEOGRAPH-3B06
#        '15111' => '0'                , # G+0  U+3B07  uni3B07,  CJK UNIFIED IDEOGRAPH-3B07
#        '15112' => '0'                , # G+0  U+3B08  uni3B08,  CJK UNIFIED IDEOGRAPH-3B08
#        '15113' => '0'                , # G+0  U+3B09  uni3B09,  CJK UNIFIED IDEOGRAPH-3B09
#        '15114' => '0'                , # G+0  U+3B0A  uni3B0A,  CJK UNIFIED IDEOGRAPH-3B0A
#        '15115' => '0'                , # G+0  U+3B0B  uni3B0B,  CJK UNIFIED IDEOGRAPH-3B0B
#        '15116' => '0'                , # G+0  U+3B0C  uni3B0C,  CJK UNIFIED IDEOGRAPH-3B0C
#        '15117' => '0'                , # G+0  U+3B0D  uni3B0D,  CJK UNIFIED IDEOGRAPH-3B0D
        '15118' => '17752'            , # G+17752  U+3B0E  uni3B0E,  CJK UNIFIED IDEOGRAPH-3B0E
#        '15119' => '0'                , # G+0  U+3B0F  uni3B0F,  CJK UNIFIED IDEOGRAPH-3B0F
#        '15120' => '0'                , # G+0  U+3B10  uni3B10,  CJK UNIFIED IDEOGRAPH-3B10
#        '15121' => '0'                , # G+0  U+3B11  uni3B11,  CJK UNIFIED IDEOGRAPH-3B11
#        '15122' => '0'                , # G+0  U+3B12  uni3B12,  CJK UNIFIED IDEOGRAPH-3B12
#        '15123' => '0'                , # G+0  U+3B13  uni3B13,  CJK UNIFIED IDEOGRAPH-3B13
#        '15124' => '0'                , # G+0  U+3B14  uni3B14,  CJK UNIFIED IDEOGRAPH-3B14
#        '15125' => '0'                , # G+0  U+3B15  uni3B15,  CJK UNIFIED IDEOGRAPH-3B15
#        '15126' => '0'                , # G+0  U+3B16  uni3B16,  CJK UNIFIED IDEOGRAPH-3B16
#        '15127' => '0'                , # G+0  U+3B17  uni3B17,  CJK UNIFIED IDEOGRAPH-3B17
#        '15128' => '0'                , # G+0  U+3B18  uni3B18,  CJK UNIFIED IDEOGRAPH-3B18
#        '15129' => '0'                , # G+0  U+3B19  uni3B19,  CJK UNIFIED IDEOGRAPH-3B19
        '15130' => '17756'            , # G+17756  U+3B1A  uni3B1A,  CJK UNIFIED IDEOGRAPH-3B1A
#        '15131' => '0'                , # G+0  U+3B1B  uni3B1B,  CJK UNIFIED IDEOGRAPH-3B1B
        '15132' => '17757'            , # G+17757  U+3B1C  uni3B1C,  CJK UNIFIED IDEOGRAPH-3B1C
#        '15133' => '0'                , # G+0  U+3B1D  uni3B1D,  CJK UNIFIED IDEOGRAPH-3B1D
#        '15134' => '0'                , # G+0  U+3B1E  uni3B1E,  CJK UNIFIED IDEOGRAPH-3B1E
#        '15135' => '0'                , # G+0  U+3B1F  uni3B1F,  CJK UNIFIED IDEOGRAPH-3B1F
#        '15136' => '0'                , # G+0  U+3B20  uni3B20,  CJK UNIFIED IDEOGRAPH-3B20
#        '15137' => '0'                , # G+0  U+3B21  uni3B21,  CJK UNIFIED IDEOGRAPH-3B21
        '15138' => '15433'            , # G+15433  U+3B22  uni3B22,  CJK UNIFIED IDEOGRAPH-3B22
#        '15139' => '0'                , # G+0  U+3B23  uni3B23,  CJK UNIFIED IDEOGRAPH-3B23
#        '15140' => '0'                , # G+0  U+3B24  uni3B24,  CJK UNIFIED IDEOGRAPH-3B24
#        '15141' => '0'                , # G+0  U+3B25  uni3B25,  CJK UNIFIED IDEOGRAPH-3B25
#        '15142' => '0'                , # G+0  U+3B26  uni3B26,  CJK UNIFIED IDEOGRAPH-3B26
#        '15143' => '0'                , # G+0  U+3B27  uni3B27,  CJK UNIFIED IDEOGRAPH-3B27
#        '15144' => '0'                , # G+0  U+3B28  uni3B28,  CJK UNIFIED IDEOGRAPH-3B28
#        '15145' => '0'                , # G+0  U+3B29  uni3B29,  CJK UNIFIED IDEOGRAPH-3B29
#        '15146' => '0'                , # G+0  U+3B2A  uni3B2A,  CJK UNIFIED IDEOGRAPH-3B2A
#        '15147' => '0'                , # G+0  U+3B2B  uni3B2B,  CJK UNIFIED IDEOGRAPH-3B2B
#        '15148' => '0'                , # G+0  U+3B2C  uni3B2C,  CJK UNIFIED IDEOGRAPH-3B2C
#        '15149' => '0'                , # G+0  U+3B2D  uni3B2D,  CJK UNIFIED IDEOGRAPH-3B2D
#        '15150' => '0'                , # G+0  U+3B2E  uni3B2E,  CJK UNIFIED IDEOGRAPH-3B2E
#        '15151' => '0'                , # G+0  U+3B2F  uni3B2F,  CJK UNIFIED IDEOGRAPH-3B2F
#        '15152' => '0'                , # G+0  U+3B30  uni3B30,  CJK UNIFIED IDEOGRAPH-3B30
#        '15153' => '0'                , # G+0  U+3B31  uni3B31,  CJK UNIFIED IDEOGRAPH-3B31
#        '15154' => '0'                , # G+0  U+3B32  uni3B32,  CJK UNIFIED IDEOGRAPH-3B32
#        '15155' => '0'                , # G+0  U+3B33  uni3B33,  CJK UNIFIED IDEOGRAPH-3B33
#        '15156' => '0'                , # G+0  U+3B34  uni3B34,  CJK UNIFIED IDEOGRAPH-3B34
#        '15157' => '0'                , # G+0  U+3B35  uni3B35,  CJK UNIFIED IDEOGRAPH-3B35
#        '15158' => '0'                , # G+0  U+3B36  uni3B36,  CJK UNIFIED IDEOGRAPH-3B36
#        '15159' => '0'                , # G+0  U+3B37  uni3B37,  CJK UNIFIED IDEOGRAPH-3B37
#        '15160' => '0'                , # G+0  U+3B38  uni3B38,  CJK UNIFIED IDEOGRAPH-3B38
#        '15161' => '0'                , # G+0  U+3B39  uni3B39,  CJK UNIFIED IDEOGRAPH-3B39
#        '15162' => '0'                , # G+0  U+3B3A  uni3B3A,  CJK UNIFIED IDEOGRAPH-3B3A
#        '15163' => '0'                , # G+0  U+3B3B  uni3B3B,  CJK UNIFIED IDEOGRAPH-3B3B
#        '15164' => '0'                , # G+0  U+3B3C  uni3B3C,  CJK UNIFIED IDEOGRAPH-3B3C
#        '15165' => '0'                , # G+0  U+3B3D  uni3B3D,  CJK UNIFIED IDEOGRAPH-3B3D
#        '15166' => '0'                , # G+0  U+3B3E  uni3B3E,  CJK UNIFIED IDEOGRAPH-3B3E
#        '15167' => '0'                , # G+0  U+3B3F  uni3B3F,  CJK UNIFIED IDEOGRAPH-3B3F
#        '15168' => '0'                , # G+0  U+3B40  uni3B40,  CJK UNIFIED IDEOGRAPH-3B40
#        '15169' => '0'                , # G+0  U+3B41  uni3B41,  CJK UNIFIED IDEOGRAPH-3B41
#        '15170' => '0'                , # G+0  U+3B42  uni3B42,  CJK UNIFIED IDEOGRAPH-3B42
#        '15171' => '0'                , # G+0  U+3B43  uni3B43,  CJK UNIFIED IDEOGRAPH-3B43
#        '15172' => '0'                , # G+0  U+3B44  uni3B44,  CJK UNIFIED IDEOGRAPH-3B44
#        '15173' => '0'                , # G+0  U+3B45  uni3B45,  CJK UNIFIED IDEOGRAPH-3B45
#        '15174' => '0'                , # G+0  U+3B46  uni3B46,  CJK UNIFIED IDEOGRAPH-3B46
#        '15175' => '0'                , # G+0  U+3B47  uni3B47,  CJK UNIFIED IDEOGRAPH-3B47
#        '15176' => '0'                , # G+0  U+3B48  uni3B48,  CJK UNIFIED IDEOGRAPH-3B48
#        '15177' => '0'                , # G+0  U+3B49  uni3B49,  CJK UNIFIED IDEOGRAPH-3B49
#        '15178' => '0'                , # G+0  U+3B4A  uni3B4A,  CJK UNIFIED IDEOGRAPH-3B4A
#        '15179' => '0'                , # G+0  U+3B4B  uni3B4B,  CJK UNIFIED IDEOGRAPH-3B4B
#        '15180' => '0'                , # G+0  U+3B4C  uni3B4C,  CJK UNIFIED IDEOGRAPH-3B4C
#        '15181' => '0'                , # G+0  U+3B4D  uni3B4D,  CJK UNIFIED IDEOGRAPH-3B4D
#        '15182' => '0'                , # G+0  U+3B4E  uni3B4E,  CJK UNIFIED IDEOGRAPH-3B4E
#        '15183' => '0'                , # G+0  U+3B4F  uni3B4F,  CJK UNIFIED IDEOGRAPH-3B4F
#        '15184' => '0'                , # G+0  U+3B50  uni3B50,  CJK UNIFIED IDEOGRAPH-3B50
#        '15185' => '0'                , # G+0  U+3B51  uni3B51,  CJK UNIFIED IDEOGRAPH-3B51
#        '15186' => '0'                , # G+0  U+3B52  uni3B52,  CJK UNIFIED IDEOGRAPH-3B52
#        '15187' => '0'                , # G+0  U+3B53  uni3B53,  CJK UNIFIED IDEOGRAPH-3B53
#        '15188' => '0'                , # G+0  U+3B54  uni3B54,  CJK UNIFIED IDEOGRAPH-3B54
#        '15189' => '0'                , # G+0  U+3B55  uni3B55,  CJK UNIFIED IDEOGRAPH-3B55
#        '15190' => '0'                , # G+0  U+3B56  uni3B56,  CJK UNIFIED IDEOGRAPH-3B56
#        '15191' => '0'                , # G+0  U+3B57  uni3B57,  CJK UNIFIED IDEOGRAPH-3B57
#        '15192' => '0'                , # G+0  U+3B58  uni3B58,  CJK UNIFIED IDEOGRAPH-3B58
#        '15193' => '0'                , # G+0  U+3B59  uni3B59,  CJK UNIFIED IDEOGRAPH-3B59
#        '15194' => '0'                , # G+0  U+3B5A  uni3B5A,  CJK UNIFIED IDEOGRAPH-3B5A
#        '15195' => '0'                , # G+0  U+3B5B  uni3B5B,  CJK UNIFIED IDEOGRAPH-3B5B
#        '15196' => '0'                , # G+0  U+3B5C  uni3B5C,  CJK UNIFIED IDEOGRAPH-3B5C
#        '15197' => '0'                , # G+0  U+3B5D  uni3B5D,  CJK UNIFIED IDEOGRAPH-3B5D
#        '15198' => '0'                , # G+0  U+3B5E  uni3B5E,  CJK UNIFIED IDEOGRAPH-3B5E
#        '15199' => '0'                , # G+0  U+3B5F  uni3B5F,  CJK UNIFIED IDEOGRAPH-3B5F
#        '15200' => '0'                , # G+0  U+3B60  uni3B60,  CJK UNIFIED IDEOGRAPH-3B60
#        '15201' => '0'                , # G+0  U+3B61  uni3B61,  CJK UNIFIED IDEOGRAPH-3B61
#        '15202' => '0'                , # G+0  U+3B62  uni3B62,  CJK UNIFIED IDEOGRAPH-3B62
#        '15203' => '0'                , # G+0  U+3B63  uni3B63,  CJK UNIFIED IDEOGRAPH-3B63
#        '15204' => '0'                , # G+0  U+3B64  uni3B64,  CJK UNIFIED IDEOGRAPH-3B64
#        '15205' => '0'                , # G+0  U+3B65  uni3B65,  CJK UNIFIED IDEOGRAPH-3B65
#        '15206' => '0'                , # G+0  U+3B66  uni3B66,  CJK UNIFIED IDEOGRAPH-3B66
#        '15207' => '0'                , # G+0  U+3B67  uni3B67,  CJK UNIFIED IDEOGRAPH-3B67
#        '15208' => '0'                , # G+0  U+3B68  uni3B68,  CJK UNIFIED IDEOGRAPH-3B68
#        '15209' => '0'                , # G+0  U+3B69  uni3B69,  CJK UNIFIED IDEOGRAPH-3B69
#        '15210' => '0'                , # G+0  U+3B6A  uni3B6A,  CJK UNIFIED IDEOGRAPH-3B6A
#        '15211' => '0'                , # G+0  U+3B6B  uni3B6B,  CJK UNIFIED IDEOGRAPH-3B6B
#        '15212' => '0'                , # G+0  U+3B6C  uni3B6C,  CJK UNIFIED IDEOGRAPH-3B6C
        '15213' => '17804'            , # G+17804  U+3B6D  uni3B6D,  CJK UNIFIED IDEOGRAPH-3B6D
#        '15214' => '0'                , # G+0  U+3B6E  uni3B6E,  CJK UNIFIED IDEOGRAPH-3B6E
#        '15215' => '0'                , # G+0  U+3B6F  uni3B6F,  CJK UNIFIED IDEOGRAPH-3B6F
#        '15216' => '0'                , # G+0  U+3B70  uni3B70,  CJK UNIFIED IDEOGRAPH-3B70
#        '15217' => '0'                , # G+0  U+3B71  uni3B71,  CJK UNIFIED IDEOGRAPH-3B71
#        '15218' => '0'                , # G+0  U+3B72  uni3B72,  CJK UNIFIED IDEOGRAPH-3B72
#        '15219' => '0'                , # G+0  U+3B73  uni3B73,  CJK UNIFIED IDEOGRAPH-3B73
#        '15220' => '0'                , # G+0  U+3B74  uni3B74,  CJK UNIFIED IDEOGRAPH-3B74
#        '15221' => '0'                , # G+0  U+3B75  uni3B75,  CJK UNIFIED IDEOGRAPH-3B75
#        '15222' => '0'                , # G+0  U+3B76  uni3B76,  CJK UNIFIED IDEOGRAPH-3B76
        '15223' => '17797'            , # G+17797  U+3B77  uni3B77,  CJK UNIFIED IDEOGRAPH-3B77
#        '15224' => '0'                , # G+0  U+3B78  uni3B78,  CJK UNIFIED IDEOGRAPH-3B78
#        '15225' => '0'                , # G+0  U+3B79  uni3B79,  CJK UNIFIED IDEOGRAPH-3B79
#        '15226' => '0'                , # G+0  U+3B7A  uni3B7A,  CJK UNIFIED IDEOGRAPH-3B7A
#        '15227' => '0'                , # G+0  U+3B7B  uni3B7B,  CJK UNIFIED IDEOGRAPH-3B7B
#        '15228' => '0'                , # G+0  U+3B7C  uni3B7C,  CJK UNIFIED IDEOGRAPH-3B7C
#        '15229' => '0'                , # G+0  U+3B7D  uni3B7D,  CJK UNIFIED IDEOGRAPH-3B7D
#        '15230' => '0'                , # G+0  U+3B7E  uni3B7E,  CJK UNIFIED IDEOGRAPH-3B7E
#        '15231' => '0'                , # G+0  U+3B7F  uni3B7F,  CJK UNIFIED IDEOGRAPH-3B7F
#        '15232' => '0'                , # G+0  U+3B80  uni3B80,  CJK UNIFIED IDEOGRAPH-3B80
#        '15233' => '0'                , # G+0  U+3B81  uni3B81,  CJK UNIFIED IDEOGRAPH-3B81
#        '15234' => '0'                , # G+0  U+3B82  uni3B82,  CJK UNIFIED IDEOGRAPH-3B82
#        '15235' => '0'                , # G+0  U+3B83  uni3B83,  CJK UNIFIED IDEOGRAPH-3B83
#        '15236' => '0'                , # G+0  U+3B84  uni3B84,  CJK UNIFIED IDEOGRAPH-3B84
#        '15237' => '0'                , # G+0  U+3B85  uni3B85,  CJK UNIFIED IDEOGRAPH-3B85
#        '15238' => '0'                , # G+0  U+3B86  uni3B86,  CJK UNIFIED IDEOGRAPH-3B86
        '15239' => '17826'            , # G+17826  U+3B87  uni3B87,  CJK UNIFIED IDEOGRAPH-3B87
        '15240' => '13965'            , # G+13965  U+3B88  uni3B88,  CJK UNIFIED IDEOGRAPH-3B88
#        '15241' => '0'                , # G+0  U+3B89  uni3B89,  CJK UNIFIED IDEOGRAPH-3B89
#        '15242' => '0'                , # G+0  U+3B8A  uni3B8A,  CJK UNIFIED IDEOGRAPH-3B8A
#        '15243' => '0'                , # G+0  U+3B8B  uni3B8B,  CJK UNIFIED IDEOGRAPH-3B8B
#        '15244' => '0'                , # G+0  U+3B8C  uni3B8C,  CJK UNIFIED IDEOGRAPH-3B8C
        '15245' => '17828'            , # G+17828  U+3B8D  uni3B8D,  CJK UNIFIED IDEOGRAPH-3B8D
#        '15246' => '0'                , # G+0  U+3B8E  uni3B8E,  CJK UNIFIED IDEOGRAPH-3B8E
#        '15247' => '0'                , # G+0  U+3B8F  uni3B8F,  CJK UNIFIED IDEOGRAPH-3B8F
#        '15248' => '0'                , # G+0  U+3B90  uni3B90,  CJK UNIFIED IDEOGRAPH-3B90
#        '15249' => '0'                , # G+0  U+3B91  uni3B91,  CJK UNIFIED IDEOGRAPH-3B91
#        '15250' => '0'                , # G+0  U+3B92  uni3B92,  CJK UNIFIED IDEOGRAPH-3B92
#        '15251' => '0'                , # G+0  U+3B93  uni3B93,  CJK UNIFIED IDEOGRAPH-3B93
#        '15252' => '0'                , # G+0  U+3B94  uni3B94,  CJK UNIFIED IDEOGRAPH-3B94
#        '15253' => '0'                , # G+0  U+3B95  uni3B95,  CJK UNIFIED IDEOGRAPH-3B95
#        '15254' => '0'                , # G+0  U+3B96  uni3B96,  CJK UNIFIED IDEOGRAPH-3B96
#        '15255' => '0'                , # G+0  U+3B97  uni3B97,  CJK UNIFIED IDEOGRAPH-3B97
#        '15256' => '0'                , # G+0  U+3B98  uni3B98,  CJK UNIFIED IDEOGRAPH-3B98
#        '15257' => '0'                , # G+0  U+3B99  uni3B99,  CJK UNIFIED IDEOGRAPH-3B99
#        '15258' => '0'                , # G+0  U+3B9A  uni3B9A,  CJK UNIFIED IDEOGRAPH-3B9A
#        '15259' => '0'                , # G+0  U+3B9B  uni3B9B,  CJK UNIFIED IDEOGRAPH-3B9B
#        '15260' => '0'                , # G+0  U+3B9C  uni3B9C,  CJK UNIFIED IDEOGRAPH-3B9C
#        '15261' => '0'                , # G+0  U+3B9D  uni3B9D,  CJK UNIFIED IDEOGRAPH-3B9D
#        '15262' => '0'                , # G+0  U+3B9E  uni3B9E,  CJK UNIFIED IDEOGRAPH-3B9E
#        '15263' => '0'                , # G+0  U+3B9F  uni3B9F,  CJK UNIFIED IDEOGRAPH-3B9F
#        '15264' => '0'                , # G+0  U+3BA0  uni3BA0,  CJK UNIFIED IDEOGRAPH-3BA0
#        '15265' => '0'                , # G+0  U+3BA1  uni3BA1,  CJK UNIFIED IDEOGRAPH-3BA1
#        '15266' => '0'                , # G+0  U+3BA2  uni3BA2,  CJK UNIFIED IDEOGRAPH-3BA2
#        '15267' => '0'                , # G+0  U+3BA3  uni3BA3,  CJK UNIFIED IDEOGRAPH-3BA3
        '15268' => '17834'            , # G+17834  U+3BA4  uni3BA4,  CJK UNIFIED IDEOGRAPH-3BA4
#        '15269' => '0'                , # G+0  U+3BA5  uni3BA5,  CJK UNIFIED IDEOGRAPH-3BA5
#        '15270' => '0'                , # G+0  U+3BA6  uni3BA6,  CJK UNIFIED IDEOGRAPH-3BA6
#        '15271' => '0'                , # G+0  U+3BA7  uni3BA7,  CJK UNIFIED IDEOGRAPH-3BA7
#        '15272' => '0'                , # G+0  U+3BA8  uni3BA8,  CJK UNIFIED IDEOGRAPH-3BA8
#        '15273' => '0'                , # G+0  U+3BA9  uni3BA9,  CJK UNIFIED IDEOGRAPH-3BA9
#        '15274' => '0'                , # G+0  U+3BAA  uni3BAA,  CJK UNIFIED IDEOGRAPH-3BAA
#        '15275' => '0'                , # G+0  U+3BAB  uni3BAB,  CJK UNIFIED IDEOGRAPH-3BAB
#        '15276' => '0'                , # G+0  U+3BAC  uni3BAC,  CJK UNIFIED IDEOGRAPH-3BAC
#        '15277' => '0'                , # G+0  U+3BAD  uni3BAD,  CJK UNIFIED IDEOGRAPH-3BAD
#        '15278' => '0'                , # G+0  U+3BAE  uni3BAE,  CJK UNIFIED IDEOGRAPH-3BAE
#        '15279' => '0'                , # G+0  U+3BAF  uni3BAF,  CJK UNIFIED IDEOGRAPH-3BAF
#        '15280' => '0'                , # G+0  U+3BB0  uni3BB0,  CJK UNIFIED IDEOGRAPH-3BB0
#        '15281' => '0'                , # G+0  U+3BB1  uni3BB1,  CJK UNIFIED IDEOGRAPH-3BB1
#        '15282' => '0'                , # G+0  U+3BB2  uni3BB2,  CJK UNIFIED IDEOGRAPH-3BB2
#        '15283' => '0'                , # G+0  U+3BB3  uni3BB3,  CJK UNIFIED IDEOGRAPH-3BB3
#        '15284' => '0'                , # G+0  U+3BB4  uni3BB4,  CJK UNIFIED IDEOGRAPH-3BB4
#        '15285' => '0'                , # G+0  U+3BB5  uni3BB5,  CJK UNIFIED IDEOGRAPH-3BB5
        '15286' => '16910'            , # G+16910  U+3BB6  uni3BB6,  CJK UNIFIED IDEOGRAPH-3BB6
#        '15287' => '0'                , # G+0  U+3BB7  uni3BB7,  CJK UNIFIED IDEOGRAPH-3BB7
#        '15288' => '0'                , # G+0  U+3BB8  uni3BB8,  CJK UNIFIED IDEOGRAPH-3BB8
#        '15289' => '0'                , # G+0  U+3BB9  uni3BB9,  CJK UNIFIED IDEOGRAPH-3BB9
#        '15290' => '0'                , # G+0  U+3BBA  uni3BBA,  CJK UNIFIED IDEOGRAPH-3BBA
#        '15291' => '0'                , # G+0  U+3BBB  uni3BBB,  CJK UNIFIED IDEOGRAPH-3BBB
#        '15292' => '0'                , # G+0  U+3BBC  uni3BBC,  CJK UNIFIED IDEOGRAPH-3BBC
#        '15293' => '0'                , # G+0  U+3BBD  uni3BBD,  CJK UNIFIED IDEOGRAPH-3BBD
#        '15294' => '0'                , # G+0  U+3BBE  uni3BBE,  CJK UNIFIED IDEOGRAPH-3BBE
#        '15295' => '0'                , # G+0  U+3BBF  uni3BBF,  CJK UNIFIED IDEOGRAPH-3BBF
#        '15296' => '0'                , # G+0  U+3BC0  uni3BC0,  CJK UNIFIED IDEOGRAPH-3BC0
#        '15297' => '0'                , # G+0  U+3BC1  uni3BC1,  CJK UNIFIED IDEOGRAPH-3BC1
#        '15298' => '0'                , # G+0  U+3BC2  uni3BC2,  CJK UNIFIED IDEOGRAPH-3BC2
        '15299' => '16911'            , # G+16911  U+3BC3  uni3BC3,  CJK UNIFIED IDEOGRAPH-3BC3
#        '15300' => '0'                , # G+0  U+3BC4  uni3BC4,  CJK UNIFIED IDEOGRAPH-3BC4
#        '15301' => '0'                , # G+0  U+3BC5  uni3BC5,  CJK UNIFIED IDEOGRAPH-3BC5
#        '15302' => '0'                , # G+0  U+3BC6  uni3BC6,  CJK UNIFIED IDEOGRAPH-3BC6
#        '15303' => '0'                , # G+0  U+3BC7  uni3BC7,  CJK UNIFIED IDEOGRAPH-3BC7
#        '15304' => '0'                , # G+0  U+3BC8  uni3BC8,  CJK UNIFIED IDEOGRAPH-3BC8
#        '15305' => '0'                , # G+0  U+3BC9  uni3BC9,  CJK UNIFIED IDEOGRAPH-3BC9
#        '15306' => '0'                , # G+0  U+3BCA  uni3BCA,  CJK UNIFIED IDEOGRAPH-3BCA
#        '15307' => '0'                , # G+0  U+3BCB  uni3BCB,  CJK UNIFIED IDEOGRAPH-3BCB
#        '15308' => '0'                , # G+0  U+3BCC  uni3BCC,  CJK UNIFIED IDEOGRAPH-3BCC
        '15309' => '17848'            , # G+17848  U+3BCD  uni3BCD,  CJK UNIFIED IDEOGRAPH-3BCD
#        '15310' => '0'                , # G+0  U+3BCE  uni3BCE,  CJK UNIFIED IDEOGRAPH-3BCE
#        '15311' => '0'                , # G+0  U+3BCF  uni3BCF,  CJK UNIFIED IDEOGRAPH-3BCF
#        '15312' => '0'                , # G+0  U+3BD0  uni3BD0,  CJK UNIFIED IDEOGRAPH-3BD0
#        '15313' => '0'                , # G+0  U+3BD1  uni3BD1,  CJK UNIFIED IDEOGRAPH-3BD1
#        '15314' => '0'                , # G+0  U+3BD2  uni3BD2,  CJK UNIFIED IDEOGRAPH-3BD2
#        '15315' => '0'                , # G+0  U+3BD3  uni3BD3,  CJK UNIFIED IDEOGRAPH-3BD3
#        '15316' => '0'                , # G+0  U+3BD4  uni3BD4,  CJK UNIFIED IDEOGRAPH-3BD4
#        '15317' => '0'                , # G+0  U+3BD5  uni3BD5,  CJK UNIFIED IDEOGRAPH-3BD5
#        '15318' => '0'                , # G+0  U+3BD6  uni3BD6,  CJK UNIFIED IDEOGRAPH-3BD6
#        '15319' => '0'                , # G+0  U+3BD7  uni3BD7,  CJK UNIFIED IDEOGRAPH-3BD7
#        '15320' => '0'                , # G+0  U+3BD8  uni3BD8,  CJK UNIFIED IDEOGRAPH-3BD8
#        '15321' => '0'                , # G+0  U+3BD9  uni3BD9,  CJK UNIFIED IDEOGRAPH-3BD9
#        '15322' => '0'                , # G+0  U+3BDA  uni3BDA,  CJK UNIFIED IDEOGRAPH-3BDA
#        '15323' => '0'                , # G+0  U+3BDB  uni3BDB,  CJK UNIFIED IDEOGRAPH-3BDB
#        '15324' => '0'                , # G+0  U+3BDC  uni3BDC,  CJK UNIFIED IDEOGRAPH-3BDC
#        '15325' => '0'                , # G+0  U+3BDD  uni3BDD,  CJK UNIFIED IDEOGRAPH-3BDD
#        '15326' => '0'                , # G+0  U+3BDE  uni3BDE,  CJK UNIFIED IDEOGRAPH-3BDE
#        '15327' => '0'                , # G+0  U+3BDF  uni3BDF,  CJK UNIFIED IDEOGRAPH-3BDF
#        '15328' => '0'                , # G+0  U+3BE0  uni3BE0,  CJK UNIFIED IDEOGRAPH-3BE0
#        '15329' => '0'                , # G+0  U+3BE1  uni3BE1,  CJK UNIFIED IDEOGRAPH-3BE1
#        '15330' => '0'                , # G+0  U+3BE2  uni3BE2,  CJK UNIFIED IDEOGRAPH-3BE2
#        '15331' => '0'                , # G+0  U+3BE3  uni3BE3,  CJK UNIFIED IDEOGRAPH-3BE3
#        '15332' => '0'                , # G+0  U+3BE4  uni3BE4,  CJK UNIFIED IDEOGRAPH-3BE4
#        '15333' => '0'                , # G+0  U+3BE5  uni3BE5,  CJK UNIFIED IDEOGRAPH-3BE5
#        '15334' => '0'                , # G+0  U+3BE6  uni3BE6,  CJK UNIFIED IDEOGRAPH-3BE6
#        '15335' => '0'                , # G+0  U+3BE7  uni3BE7,  CJK UNIFIED IDEOGRAPH-3BE7
#        '15336' => '0'                , # G+0  U+3BE8  uni3BE8,  CJK UNIFIED IDEOGRAPH-3BE8
#        '15337' => '0'                , # G+0  U+3BE9  uni3BE9,  CJK UNIFIED IDEOGRAPH-3BE9
#        '15338' => '0'                , # G+0  U+3BEA  uni3BEA,  CJK UNIFIED IDEOGRAPH-3BEA
#        '15339' => '0'                , # G+0  U+3BEB  uni3BEB,  CJK UNIFIED IDEOGRAPH-3BEB
#        '15340' => '0'                , # G+0  U+3BEC  uni3BEC,  CJK UNIFIED IDEOGRAPH-3BEC
#        '15341' => '0'                , # G+0  U+3BED  uni3BED,  CJK UNIFIED IDEOGRAPH-3BED
#        '15342' => '0'                , # G+0  U+3BEE  uni3BEE,  CJK UNIFIED IDEOGRAPH-3BEE
#        '15343' => '0'                , # G+0  U+3BEF  uni3BEF,  CJK UNIFIED IDEOGRAPH-3BEF
        '15344' => '17865'            , # G+17865  U+3BF0  uni3BF0,  CJK UNIFIED IDEOGRAPH-3BF0
#        '15345' => '0'                , # G+0  U+3BF1  uni3BF1,  CJK UNIFIED IDEOGRAPH-3BF1
#        '15346' => '0'                , # G+0  U+3BF2  uni3BF2,  CJK UNIFIED IDEOGRAPH-3BF2
        '15347' => '20151'            , # G+20151  U+3BF3  uni3BF3,  CJK UNIFIED IDEOGRAPH-3BF3
#        '15348' => '0'                , # G+0  U+3BF4  uni3BF4,  CJK UNIFIED IDEOGRAPH-3BF4
#        '15349' => '0'                , # G+0  U+3BF5  uni3BF5,  CJK UNIFIED IDEOGRAPH-3BF5
#        '15350' => '0'                , # G+0  U+3BF6  uni3BF6,  CJK UNIFIED IDEOGRAPH-3BF6
#        '15351' => '0'                , # G+0  U+3BF7  uni3BF7,  CJK UNIFIED IDEOGRAPH-3BF7
#        '15352' => '0'                , # G+0  U+3BF8  uni3BF8,  CJK UNIFIED IDEOGRAPH-3BF8
#        '15353' => '0'                , # G+0  U+3BF9  uni3BF9,  CJK UNIFIED IDEOGRAPH-3BF9
#        '15354' => '0'                , # G+0  U+3BFA  uni3BFA,  CJK UNIFIED IDEOGRAPH-3BFA
#        '15355' => '0'                , # G+0  U+3BFB  uni3BFB,  CJK UNIFIED IDEOGRAPH-3BFB
#        '15356' => '0'                , # G+0  U+3BFC  uni3BFC,  CJK UNIFIED IDEOGRAPH-3BFC
#        '15357' => '0'                , # G+0  U+3BFD  uni3BFD,  CJK UNIFIED IDEOGRAPH-3BFD
#        '15358' => '0'                , # G+0  U+3BFE  uni3BFE,  CJK UNIFIED IDEOGRAPH-3BFE
#        '15359' => '0'                , # G+0  U+3BFF  uni3BFF,  CJK UNIFIED IDEOGRAPH-3BFF
#        '15360' => '0'                , # G+0  U+3C00  uni3C00,  CJK UNIFIED IDEOGRAPH-3C00
#        '15361' => '0'                , # G+0  U+3C01  uni3C01,  CJK UNIFIED IDEOGRAPH-3C01
#        '15362' => '0'                , # G+0  U+3C02  uni3C02,  CJK UNIFIED IDEOGRAPH-3C02
#        '15363' => '0'                , # G+0  U+3C03  uni3C03,  CJK UNIFIED IDEOGRAPH-3C03
#        '15364' => '0'                , # G+0  U+3C04  uni3C04,  CJK UNIFIED IDEOGRAPH-3C04
#        '15365' => '0'                , # G+0  U+3C05  uni3C05,  CJK UNIFIED IDEOGRAPH-3C05
#        '15366' => '0'                , # G+0  U+3C06  uni3C06,  CJK UNIFIED IDEOGRAPH-3C06
#        '15367' => '0'                , # G+0  U+3C07  uni3C07,  CJK UNIFIED IDEOGRAPH-3C07
#        '15368' => '0'                , # G+0  U+3C08  uni3C08,  CJK UNIFIED IDEOGRAPH-3C08
#        '15369' => '0'                , # G+0  U+3C09  uni3C09,  CJK UNIFIED IDEOGRAPH-3C09
#        '15370' => '0'                , # G+0  U+3C0A  uni3C0A,  CJK UNIFIED IDEOGRAPH-3C0A
#        '15371' => '0'                , # G+0  U+3C0B  uni3C0B,  CJK UNIFIED IDEOGRAPH-3C0B
#        '15372' => '0'                , # G+0  U+3C0C  uni3C0C,  CJK UNIFIED IDEOGRAPH-3C0C
#        '15373' => '0'                , # G+0  U+3C0D  uni3C0D,  CJK UNIFIED IDEOGRAPH-3C0D
#        '15374' => '0'                , # G+0  U+3C0E  uni3C0E,  CJK UNIFIED IDEOGRAPH-3C0E
        '15375' => '16919'            , # G+16919  U+3C0F  uni3C0F,  CJK UNIFIED IDEOGRAPH-3C0F
#        '15376' => '0'                , # G+0  U+3C10  uni3C10,  CJK UNIFIED IDEOGRAPH-3C10
#        '15377' => '0'                , # G+0  U+3C11  uni3C11,  CJK UNIFIED IDEOGRAPH-3C11
#        '15378' => '0'                , # G+0  U+3C12  uni3C12,  CJK UNIFIED IDEOGRAPH-3C12
#        '15379' => '0'                , # G+0  U+3C13  uni3C13,  CJK UNIFIED IDEOGRAPH-3C13
#        '15380' => '0'                , # G+0  U+3C14  uni3C14,  CJK UNIFIED IDEOGRAPH-3C14
#        '15381' => '0'                , # G+0  U+3C15  uni3C15,  CJK UNIFIED IDEOGRAPH-3C15
#        '15382' => '0'                , # G+0  U+3C16  uni3C16,  CJK UNIFIED IDEOGRAPH-3C16
#        '15383' => '0'                , # G+0  U+3C17  uni3C17,  CJK UNIFIED IDEOGRAPH-3C17
#        '15384' => '0'                , # G+0  U+3C18  uni3C18,  CJK UNIFIED IDEOGRAPH-3C18
#        '15385' => '0'                , # G+0  U+3C19  uni3C19,  CJK UNIFIED IDEOGRAPH-3C19
#        '15386' => '0'                , # G+0  U+3C1A  uni3C1A,  CJK UNIFIED IDEOGRAPH-3C1A
#        '15387' => '0'                , # G+0  U+3C1B  uni3C1B,  CJK UNIFIED IDEOGRAPH-3C1B
#        '15388' => '0'                , # G+0  U+3C1C  uni3C1C,  CJK UNIFIED IDEOGRAPH-3C1C
#        '15389' => '0'                , # G+0  U+3C1D  uni3C1D,  CJK UNIFIED IDEOGRAPH-3C1D
#        '15390' => '0'                , # G+0  U+3C1E  uni3C1E,  CJK UNIFIED IDEOGRAPH-3C1E
#        '15391' => '0'                , # G+0  U+3C1F  uni3C1F,  CJK UNIFIED IDEOGRAPH-3C1F
#        '15392' => '0'                , # G+0  U+3C20  uni3C20,  CJK UNIFIED IDEOGRAPH-3C20
#        '15393' => '0'                , # G+0  U+3C21  uni3C21,  CJK UNIFIED IDEOGRAPH-3C21
#        '15394' => '0'                , # G+0  U+3C22  uni3C22,  CJK UNIFIED IDEOGRAPH-3C22
#        '15395' => '0'                , # G+0  U+3C23  uni3C23,  CJK UNIFIED IDEOGRAPH-3C23
#        '15396' => '0'                , # G+0  U+3C24  uni3C24,  CJK UNIFIED IDEOGRAPH-3C24
#        '15397' => '0'                , # G+0  U+3C25  uni3C25,  CJK UNIFIED IDEOGRAPH-3C25
        '15398' => '17887'            , # G+17887  U+3C26  uni3C26,  CJK UNIFIED IDEOGRAPH-3C26
#        '15399' => '0'                , # G+0  U+3C27  uni3C27,  CJK UNIFIED IDEOGRAPH-3C27
#        '15400' => '0'                , # G+0  U+3C28  uni3C28,  CJK UNIFIED IDEOGRAPH-3C28
#        '15401' => '0'                , # G+0  U+3C29  uni3C29,  CJK UNIFIED IDEOGRAPH-3C29
#        '15402' => '0'                , # G+0  U+3C2A  uni3C2A,  CJK UNIFIED IDEOGRAPH-3C2A
#        '15403' => '0'                , # G+0  U+3C2B  uni3C2B,  CJK UNIFIED IDEOGRAPH-3C2B
#        '15404' => '0'                , # G+0  U+3C2C  uni3C2C,  CJK UNIFIED IDEOGRAPH-3C2C
#        '15405' => '0'                , # G+0  U+3C2D  uni3C2D,  CJK UNIFIED IDEOGRAPH-3C2D
#        '15406' => '0'                , # G+0  U+3C2E  uni3C2E,  CJK UNIFIED IDEOGRAPH-3C2E
#        '15407' => '0'                , # G+0  U+3C2F  uni3C2F,  CJK UNIFIED IDEOGRAPH-3C2F
#        '15408' => '0'                , # G+0  U+3C30  uni3C30,  CJK UNIFIED IDEOGRAPH-3C30
#        '15409' => '0'                , # G+0  U+3C31  uni3C31,  CJK UNIFIED IDEOGRAPH-3C31
#        '15410' => '0'                , # G+0  U+3C32  uni3C32,  CJK UNIFIED IDEOGRAPH-3C32
#        '15411' => '0'                , # G+0  U+3C33  uni3C33,  CJK UNIFIED IDEOGRAPH-3C33
#        '15412' => '0'                , # G+0  U+3C34  uni3C34,  CJK UNIFIED IDEOGRAPH-3C34
#        '15413' => '0'                , # G+0  U+3C35  uni3C35,  CJK UNIFIED IDEOGRAPH-3C35
#        '15414' => '0'                , # G+0  U+3C36  uni3C36,  CJK UNIFIED IDEOGRAPH-3C36
#        '15415' => '0'                , # G+0  U+3C37  uni3C37,  CJK UNIFIED IDEOGRAPH-3C37
#        '15416' => '0'                , # G+0  U+3C38  uni3C38,  CJK UNIFIED IDEOGRAPH-3C38
#        '15417' => '0'                , # G+0  U+3C39  uni3C39,  CJK UNIFIED IDEOGRAPH-3C39
#        '15418' => '0'                , # G+0  U+3C3A  uni3C3A,  CJK UNIFIED IDEOGRAPH-3C3A
#        '15419' => '0'                , # G+0  U+3C3B  uni3C3B,  CJK UNIFIED IDEOGRAPH-3C3B
#        '15420' => '0'                , # G+0  U+3C3C  uni3C3C,  CJK UNIFIED IDEOGRAPH-3C3C
#        '15421' => '0'                , # G+0  U+3C3D  uni3C3D,  CJK UNIFIED IDEOGRAPH-3C3D
#        '15422' => '0'                , # G+0  U+3C3E  uni3C3E,  CJK UNIFIED IDEOGRAPH-3C3E
#        '15423' => '0'                , # G+0  U+3C3F  uni3C3F,  CJK UNIFIED IDEOGRAPH-3C3F
#        '15424' => '0'                , # G+0  U+3C40  uni3C40,  CJK UNIFIED IDEOGRAPH-3C40
#        '15425' => '0'                , # G+0  U+3C41  uni3C41,  CJK UNIFIED IDEOGRAPH-3C41
#        '15426' => '0'                , # G+0  U+3C42  uni3C42,  CJK UNIFIED IDEOGRAPH-3C42
#        '15427' => '0'                , # G+0  U+3C43  uni3C43,  CJK UNIFIED IDEOGRAPH-3C43
#        '15428' => '0'                , # G+0  U+3C44  uni3C44,  CJK UNIFIED IDEOGRAPH-3C44
#        '15429' => '0'                , # G+0  U+3C45  uni3C45,  CJK UNIFIED IDEOGRAPH-3C45
#        '15430' => '0'                , # G+0  U+3C46  uni3C46,  CJK UNIFIED IDEOGRAPH-3C46
#        '15431' => '0'                , # G+0  U+3C47  uni3C47,  CJK UNIFIED IDEOGRAPH-3C47
#        '15432' => '0'                , # G+0  U+3C48  uni3C48,  CJK UNIFIED IDEOGRAPH-3C48
#        '15433' => '0'                , # G+0  U+3C49  uni3C49,  CJK UNIFIED IDEOGRAPH-3C49
#        '15434' => '0'                , # G+0  U+3C4A  uni3C4A,  CJK UNIFIED IDEOGRAPH-3C4A
#        '15435' => '0'                , # G+0  U+3C4B  uni3C4B,  CJK UNIFIED IDEOGRAPH-3C4B
#        '15436' => '0'                , # G+0  U+3C4C  uni3C4C,  CJK UNIFIED IDEOGRAPH-3C4C
#        '15437' => '0'                , # G+0  U+3C4D  uni3C4D,  CJK UNIFIED IDEOGRAPH-3C4D
#        '15438' => '0'                , # G+0  U+3C4E  uni3C4E,  CJK UNIFIED IDEOGRAPH-3C4E
#        '15439' => '0'                , # G+0  U+3C4F  uni3C4F,  CJK UNIFIED IDEOGRAPH-3C4F
#        '15440' => '0'                , # G+0  U+3C50  uni3C50,  CJK UNIFIED IDEOGRAPH-3C50
#        '15441' => '0'                , # G+0  U+3C51  uni3C51,  CJK UNIFIED IDEOGRAPH-3C51
#        '15442' => '0'                , # G+0  U+3C52  uni3C52,  CJK UNIFIED IDEOGRAPH-3C52
#        '15443' => '0'                , # G+0  U+3C53  uni3C53,  CJK UNIFIED IDEOGRAPH-3C53
#        '15444' => '0'                , # G+0  U+3C54  uni3C54,  CJK UNIFIED IDEOGRAPH-3C54
#        '15445' => '0'                , # G+0  U+3C55  uni3C55,  CJK UNIFIED IDEOGRAPH-3C55
#        '15446' => '0'                , # G+0  U+3C56  uni3C56,  CJK UNIFIED IDEOGRAPH-3C56
#        '15447' => '0'                , # G+0  U+3C57  uni3C57,  CJK UNIFIED IDEOGRAPH-3C57
#        '15448' => '0'                , # G+0  U+3C58  uni3C58,  CJK UNIFIED IDEOGRAPH-3C58
#        '15449' => '0'                , # G+0  U+3C59  uni3C59,  CJK UNIFIED IDEOGRAPH-3C59
#        '15450' => '0'                , # G+0  U+3C5A  uni3C5A,  CJK UNIFIED IDEOGRAPH-3C5A
#        '15451' => '0'                , # G+0  U+3C5B  uni3C5B,  CJK UNIFIED IDEOGRAPH-3C5B
#        '15452' => '0'                , # G+0  U+3C5C  uni3C5C,  CJK UNIFIED IDEOGRAPH-3C5C
#        '15453' => '0'                , # G+0  U+3C5D  uni3C5D,  CJK UNIFIED IDEOGRAPH-3C5D
#        '15454' => '0'                , # G+0  U+3C5E  uni3C5E,  CJK UNIFIED IDEOGRAPH-3C5E
#        '15455' => '0'                , # G+0  U+3C5F  uni3C5F,  CJK UNIFIED IDEOGRAPH-3C5F
#        '15456' => '0'                , # G+0  U+3C60  uni3C60,  CJK UNIFIED IDEOGRAPH-3C60
#        '15457' => '0'                , # G+0  U+3C61  uni3C61,  CJK UNIFIED IDEOGRAPH-3C61
#        '15458' => '0'                , # G+0  U+3C62  uni3C62,  CJK UNIFIED IDEOGRAPH-3C62
#        '15459' => '0'                , # G+0  U+3C63  uni3C63,  CJK UNIFIED IDEOGRAPH-3C63
#        '15460' => '0'                , # G+0  U+3C64  uni3C64,  CJK UNIFIED IDEOGRAPH-3C64
#        '15461' => '0'                , # G+0  U+3C65  uni3C65,  CJK UNIFIED IDEOGRAPH-3C65
#        '15462' => '0'                , # G+0  U+3C66  uni3C66,  CJK UNIFIED IDEOGRAPH-3C66
#        '15463' => '0'                , # G+0  U+3C67  uni3C67,  CJK UNIFIED IDEOGRAPH-3C67
#        '15464' => '0'                , # G+0  U+3C68  uni3C68,  CJK UNIFIED IDEOGRAPH-3C68
#        '15465' => '0'                , # G+0  U+3C69  uni3C69,  CJK UNIFIED IDEOGRAPH-3C69
#        '15466' => '0'                , # G+0  U+3C6A  uni3C6A,  CJK UNIFIED IDEOGRAPH-3C6A
#        '15467' => '0'                , # G+0  U+3C6B  uni3C6B,  CJK UNIFIED IDEOGRAPH-3C6B
#        '15468' => '0'                , # G+0  U+3C6C  uni3C6C,  CJK UNIFIED IDEOGRAPH-3C6C
#        '15469' => '0'                , # G+0  U+3C6D  uni3C6D,  CJK UNIFIED IDEOGRAPH-3C6D
#        '15470' => '0'                , # G+0  U+3C6E  uni3C6E,  CJK UNIFIED IDEOGRAPH-3C6E
#        '15471' => '0'                , # G+0  U+3C6F  uni3C6F,  CJK UNIFIED IDEOGRAPH-3C6F
#        '15472' => '0'                , # G+0  U+3C70  uni3C70,  CJK UNIFIED IDEOGRAPH-3C70
#        '15473' => '0'                , # G+0  U+3C71  uni3C71,  CJK UNIFIED IDEOGRAPH-3C71
#        '15474' => '0'                , # G+0  U+3C72  uni3C72,  CJK UNIFIED IDEOGRAPH-3C72
#        '15475' => '0'                , # G+0  U+3C73  uni3C73,  CJK UNIFIED IDEOGRAPH-3C73
#        '15476' => '0'                , # G+0  U+3C74  uni3C74,  CJK UNIFIED IDEOGRAPH-3C74
#        '15477' => '0'                , # G+0  U+3C75  uni3C75,  CJK UNIFIED IDEOGRAPH-3C75
#        '15478' => '0'                , # G+0  U+3C76  uni3C76,  CJK UNIFIED IDEOGRAPH-3C76
#        '15479' => '0'                , # G+0  U+3C77  uni3C77,  CJK UNIFIED IDEOGRAPH-3C77
#        '15480' => '0'                , # G+0  U+3C78  uni3C78,  CJK UNIFIED IDEOGRAPH-3C78
#        '15481' => '0'                , # G+0  U+3C79  uni3C79,  CJK UNIFIED IDEOGRAPH-3C79
#        '15482' => '0'                , # G+0  U+3C7A  uni3C7A,  CJK UNIFIED IDEOGRAPH-3C7A
#        '15483' => '0'                , # G+0  U+3C7B  uni3C7B,  CJK UNIFIED IDEOGRAPH-3C7B
#        '15484' => '0'                , # G+0  U+3C7C  uni3C7C,  CJK UNIFIED IDEOGRAPH-3C7C
#        '15485' => '0'                , # G+0  U+3C7D  uni3C7D,  CJK UNIFIED IDEOGRAPH-3C7D
#        '15486' => '0'                , # G+0  U+3C7E  uni3C7E,  CJK UNIFIED IDEOGRAPH-3C7E
#        '15487' => '0'                , # G+0  U+3C7F  uni3C7F,  CJK UNIFIED IDEOGRAPH-3C7F
#        '15488' => '0'                , # G+0  U+3C80  uni3C80,  CJK UNIFIED IDEOGRAPH-3C80
#        '15489' => '0'                , # G+0  U+3C81  uni3C81,  CJK UNIFIED IDEOGRAPH-3C81
#        '15490' => '0'                , # G+0  U+3C82  uni3C82,  CJK UNIFIED IDEOGRAPH-3C82
#        '15491' => '0'                , # G+0  U+3C83  uni3C83,  CJK UNIFIED IDEOGRAPH-3C83
#        '15492' => '0'                , # G+0  U+3C84  uni3C84,  CJK UNIFIED IDEOGRAPH-3C84
#        '15493' => '0'                , # G+0  U+3C85  uni3C85,  CJK UNIFIED IDEOGRAPH-3C85
#        '15494' => '0'                , # G+0  U+3C86  uni3C86,  CJK UNIFIED IDEOGRAPH-3C86
#        '15495' => '0'                , # G+0  U+3C87  uni3C87,  CJK UNIFIED IDEOGRAPH-3C87
#        '15496' => '0'                , # G+0  U+3C88  uni3C88,  CJK UNIFIED IDEOGRAPH-3C88
#        '15497' => '0'                , # G+0  U+3C89  uni3C89,  CJK UNIFIED IDEOGRAPH-3C89
#        '15498' => '0'                , # G+0  U+3C8A  uni3C8A,  CJK UNIFIED IDEOGRAPH-3C8A
#        '15499' => '0'                , # G+0  U+3C8B  uni3C8B,  CJK UNIFIED IDEOGRAPH-3C8B
#        '15500' => '0'                , # G+0  U+3C8C  uni3C8C,  CJK UNIFIED IDEOGRAPH-3C8C
#        '15501' => '0'                , # G+0  U+3C8D  uni3C8D,  CJK UNIFIED IDEOGRAPH-3C8D
#        '15502' => '0'                , # G+0  U+3C8E  uni3C8E,  CJK UNIFIED IDEOGRAPH-3C8E
#        '15503' => '0'                , # G+0  U+3C8F  uni3C8F,  CJK UNIFIED IDEOGRAPH-3C8F
#        '15504' => '0'                , # G+0  U+3C90  uni3C90,  CJK UNIFIED IDEOGRAPH-3C90
#        '15505' => '0'                , # G+0  U+3C91  uni3C91,  CJK UNIFIED IDEOGRAPH-3C91
#        '15506' => '0'                , # G+0  U+3C92  uni3C92,  CJK UNIFIED IDEOGRAPH-3C92
#        '15507' => '0'                , # G+0  U+3C93  uni3C93,  CJK UNIFIED IDEOGRAPH-3C93
#        '15508' => '0'                , # G+0  U+3C94  uni3C94,  CJK UNIFIED IDEOGRAPH-3C94
#        '15509' => '0'                , # G+0  U+3C95  uni3C95,  CJK UNIFIED IDEOGRAPH-3C95
#        '15510' => '0'                , # G+0  U+3C96  uni3C96,  CJK UNIFIED IDEOGRAPH-3C96
#        '15511' => '0'                , # G+0  U+3C97  uni3C97,  CJK UNIFIED IDEOGRAPH-3C97
#        '15512' => '0'                , # G+0  U+3C98  uni3C98,  CJK UNIFIED IDEOGRAPH-3C98
#        '15513' => '0'                , # G+0  U+3C99  uni3C99,  CJK UNIFIED IDEOGRAPH-3C99
#        '15514' => '0'                , # G+0  U+3C9A  uni3C9A,  CJK UNIFIED IDEOGRAPH-3C9A
#        '15515' => '0'                , # G+0  U+3C9B  uni3C9B,  CJK UNIFIED IDEOGRAPH-3C9B
#        '15516' => '0'                , # G+0  U+3C9C  uni3C9C,  CJK UNIFIED IDEOGRAPH-3C9C
#        '15517' => '0'                , # G+0  U+3C9D  uni3C9D,  CJK UNIFIED IDEOGRAPH-3C9D
#        '15518' => '0'                , # G+0  U+3C9E  uni3C9E,  CJK UNIFIED IDEOGRAPH-3C9E
#        '15519' => '0'                , # G+0  U+3C9F  uni3C9F,  CJK UNIFIED IDEOGRAPH-3C9F
#        '15520' => '0'                , # G+0  U+3CA0  uni3CA0,  CJK UNIFIED IDEOGRAPH-3CA0
#        '15521' => '0'                , # G+0  U+3CA1  uni3CA1,  CJK UNIFIED IDEOGRAPH-3CA1
#        '15522' => '0'                , # G+0  U+3CA2  uni3CA2,  CJK UNIFIED IDEOGRAPH-3CA2
#        '15523' => '0'                , # G+0  U+3CA3  uni3CA3,  CJK UNIFIED IDEOGRAPH-3CA3
#        '15524' => '0'                , # G+0  U+3CA4  uni3CA4,  CJK UNIFIED IDEOGRAPH-3CA4
#        '15525' => '0'                , # G+0  U+3CA5  uni3CA5,  CJK UNIFIED IDEOGRAPH-3CA5
#        '15526' => '0'                , # G+0  U+3CA6  uni3CA6,  CJK UNIFIED IDEOGRAPH-3CA6
#        '15527' => '0'                , # G+0  U+3CA7  uni3CA7,  CJK UNIFIED IDEOGRAPH-3CA7
#        '15528' => '0'                , # G+0  U+3CA8  uni3CA8,  CJK UNIFIED IDEOGRAPH-3CA8
#        '15529' => '0'                , # G+0  U+3CA9  uni3CA9,  CJK UNIFIED IDEOGRAPH-3CA9
#        '15530' => '0'                , # G+0  U+3CAA  uni3CAA,  CJK UNIFIED IDEOGRAPH-3CAA
#        '15531' => '0'                , # G+0  U+3CAB  uni3CAB,  CJK UNIFIED IDEOGRAPH-3CAB
#        '15532' => '0'                , # G+0  U+3CAC  uni3CAC,  CJK UNIFIED IDEOGRAPH-3CAC
#        '15533' => '0'                , # G+0  U+3CAD  uni3CAD,  CJK UNIFIED IDEOGRAPH-3CAD
#        '15534' => '0'                , # G+0  U+3CAE  uni3CAE,  CJK UNIFIED IDEOGRAPH-3CAE
#        '15535' => '0'                , # G+0  U+3CAF  uni3CAF,  CJK UNIFIED IDEOGRAPH-3CAF
#        '15536' => '0'                , # G+0  U+3CB0  uni3CB0,  CJK UNIFIED IDEOGRAPH-3CB0
#        '15537' => '0'                , # G+0  U+3CB1  uni3CB1,  CJK UNIFIED IDEOGRAPH-3CB1
#        '15538' => '0'                , # G+0  U+3CB2  uni3CB2,  CJK UNIFIED IDEOGRAPH-3CB2
#        '15539' => '0'                , # G+0  U+3CB3  uni3CB3,  CJK UNIFIED IDEOGRAPH-3CB3
#        '15540' => '0'                , # G+0  U+3CB4  uni3CB4,  CJK UNIFIED IDEOGRAPH-3CB4
#        '15541' => '0'                , # G+0  U+3CB5  uni3CB5,  CJK UNIFIED IDEOGRAPH-3CB5
#        '15542' => '0'                , # G+0  U+3CB6  uni3CB6,  CJK UNIFIED IDEOGRAPH-3CB6
#        '15543' => '0'                , # G+0  U+3CB7  uni3CB7,  CJK UNIFIED IDEOGRAPH-3CB7
#        '15544' => '0'                , # G+0  U+3CB8  uni3CB8,  CJK UNIFIED IDEOGRAPH-3CB8
#        '15545' => '0'                , # G+0  U+3CB9  uni3CB9,  CJK UNIFIED IDEOGRAPH-3CB9
#        '15546' => '0'                , # G+0  U+3CBA  uni3CBA,  CJK UNIFIED IDEOGRAPH-3CBA
#        '15547' => '0'                , # G+0  U+3CBB  uni3CBB,  CJK UNIFIED IDEOGRAPH-3CBB
#        '15548' => '0'                , # G+0  U+3CBC  uni3CBC,  CJK UNIFIED IDEOGRAPH-3CBC
#        '15549' => '0'                , # G+0  U+3CBD  uni3CBD,  CJK UNIFIED IDEOGRAPH-3CBD
#        '15550' => '0'                , # G+0  U+3CBE  uni3CBE,  CJK UNIFIED IDEOGRAPH-3CBE
#        '15551' => '0'                , # G+0  U+3CBF  uni3CBF,  CJK UNIFIED IDEOGRAPH-3CBF
#        '15552' => '0'                , # G+0  U+3CC0  uni3CC0,  CJK UNIFIED IDEOGRAPH-3CC0
#        '15553' => '0'                , # G+0  U+3CC1  uni3CC1,  CJK UNIFIED IDEOGRAPH-3CC1
#        '15554' => '0'                , # G+0  U+3CC2  uni3CC2,  CJK UNIFIED IDEOGRAPH-3CC2
        '15555' => '17916'            , # G+17916  U+3CC3  uni3CC3,  CJK UNIFIED IDEOGRAPH-3CC3
#        '15556' => '0'                , # G+0  U+3CC4  uni3CC4,  CJK UNIFIED IDEOGRAPH-3CC4
#        '15557' => '0'                , # G+0  U+3CC5  uni3CC5,  CJK UNIFIED IDEOGRAPH-3CC5
#        '15558' => '0'                , # G+0  U+3CC6  uni3CC6,  CJK UNIFIED IDEOGRAPH-3CC6
#        '15559' => '0'                , # G+0  U+3CC7  uni3CC7,  CJK UNIFIED IDEOGRAPH-3CC7
#        '15560' => '0'                , # G+0  U+3CC8  uni3CC8,  CJK UNIFIED IDEOGRAPH-3CC8
#        '15561' => '0'                , # G+0  U+3CC9  uni3CC9,  CJK UNIFIED IDEOGRAPH-3CC9
#        '15562' => '0'                , # G+0  U+3CCA  uni3CCA,  CJK UNIFIED IDEOGRAPH-3CCA
#        '15563' => '0'                , # G+0  U+3CCB  uni3CCB,  CJK UNIFIED IDEOGRAPH-3CCB
#        '15564' => '0'                , # G+0  U+3CCC  uni3CCC,  CJK UNIFIED IDEOGRAPH-3CCC
#        '15565' => '0'                , # G+0  U+3CCD  uni3CCD,  CJK UNIFIED IDEOGRAPH-3CCD
#        '15566' => '0'                , # G+0  U+3CCE  uni3CCE,  CJK UNIFIED IDEOGRAPH-3CCE
#        '15567' => '0'                , # G+0  U+3CCF  uni3CCF,  CJK UNIFIED IDEOGRAPH-3CCF
#        '15568' => '0'                , # G+0  U+3CD0  uni3CD0,  CJK UNIFIED IDEOGRAPH-3CD0
#        '15569' => '0'                , # G+0  U+3CD1  uni3CD1,  CJK UNIFIED IDEOGRAPH-3CD1
        '15570' => '17921'            , # G+17921  U+3CD2  uni3CD2,  CJK UNIFIED IDEOGRAPH-3CD2
#        '15571' => '0'                , # G+0  U+3CD3  uni3CD3,  CJK UNIFIED IDEOGRAPH-3CD3
#        '15572' => '0'                , # G+0  U+3CD4  uni3CD4,  CJK UNIFIED IDEOGRAPH-3CD4
#        '15573' => '0'                , # G+0  U+3CD5  uni3CD5,  CJK UNIFIED IDEOGRAPH-3CD5
#        '15574' => '0'                , # G+0  U+3CD6  uni3CD6,  CJK UNIFIED IDEOGRAPH-3CD6
#        '15575' => '0'                , # G+0  U+3CD7  uni3CD7,  CJK UNIFIED IDEOGRAPH-3CD7
#        '15576' => '0'                , # G+0  U+3CD8  uni3CD8,  CJK UNIFIED IDEOGRAPH-3CD8
#        '15577' => '0'                , # G+0  U+3CD9  uni3CD9,  CJK UNIFIED IDEOGRAPH-3CD9
#        '15578' => '0'                , # G+0  U+3CDA  uni3CDA,  CJK UNIFIED IDEOGRAPH-3CDA
#        '15579' => '0'                , # G+0  U+3CDB  uni3CDB,  CJK UNIFIED IDEOGRAPH-3CDB
#        '15580' => '0'                , # G+0  U+3CDC  uni3CDC,  CJK UNIFIED IDEOGRAPH-3CDC
#        '15581' => '0'                , # G+0  U+3CDD  uni3CDD,  CJK UNIFIED IDEOGRAPH-3CDD
#        '15582' => '0'                , # G+0  U+3CDE  uni3CDE,  CJK UNIFIED IDEOGRAPH-3CDE
#        '15583' => '0'                , # G+0  U+3CDF  uni3CDF,  CJK UNIFIED IDEOGRAPH-3CDF
#        '15584' => '0'                , # G+0  U+3CE0  uni3CE0,  CJK UNIFIED IDEOGRAPH-3CE0
#        '15585' => '0'                , # G+0  U+3CE1  uni3CE1,  CJK UNIFIED IDEOGRAPH-3CE1
#        '15586' => '0'                , # G+0  U+3CE2  uni3CE2,  CJK UNIFIED IDEOGRAPH-3CE2
#        '15587' => '0'                , # G+0  U+3CE3  uni3CE3,  CJK UNIFIED IDEOGRAPH-3CE3
#        '15588' => '0'                , # G+0  U+3CE4  uni3CE4,  CJK UNIFIED IDEOGRAPH-3CE4
#        '15589' => '0'                , # G+0  U+3CE5  uni3CE5,  CJK UNIFIED IDEOGRAPH-3CE5
#        '15590' => '0'                , # G+0  U+3CE6  uni3CE6,  CJK UNIFIED IDEOGRAPH-3CE6
#        '15591' => '0'                , # G+0  U+3CE7  uni3CE7,  CJK UNIFIED IDEOGRAPH-3CE7
#        '15592' => '0'                , # G+0  U+3CE8  uni3CE8,  CJK UNIFIED IDEOGRAPH-3CE8
#        '15593' => '0'                , # G+0  U+3CE9  uni3CE9,  CJK UNIFIED IDEOGRAPH-3CE9
#        '15594' => '0'                , # G+0  U+3CEA  uni3CEA,  CJK UNIFIED IDEOGRAPH-3CEA
#        '15595' => '0'                , # G+0  U+3CEB  uni3CEB,  CJK UNIFIED IDEOGRAPH-3CEB
#        '15596' => '0'                , # G+0  U+3CEC  uni3CEC,  CJK UNIFIED IDEOGRAPH-3CEC
#        '15597' => '0'                , # G+0  U+3CED  uni3CED,  CJK UNIFIED IDEOGRAPH-3CED
#        '15598' => '0'                , # G+0  U+3CEE  uni3CEE,  CJK UNIFIED IDEOGRAPH-3CEE
#        '15599' => '0'                , # G+0  U+3CEF  uni3CEF,  CJK UNIFIED IDEOGRAPH-3CEF
#        '15600' => '0'                , # G+0  U+3CF0  uni3CF0,  CJK UNIFIED IDEOGRAPH-3CF0
#        '15601' => '0'                , # G+0  U+3CF1  uni3CF1,  CJK UNIFIED IDEOGRAPH-3CF1
#        '15602' => '0'                , # G+0  U+3CF2  uni3CF2,  CJK UNIFIED IDEOGRAPH-3CF2
#        '15603' => '0'                , # G+0  U+3CF3  uni3CF3,  CJK UNIFIED IDEOGRAPH-3CF3
#        '15604' => '0'                , # G+0  U+3CF4  uni3CF4,  CJK UNIFIED IDEOGRAPH-3CF4
#        '15605' => '0'                , # G+0  U+3CF5  uni3CF5,  CJK UNIFIED IDEOGRAPH-3CF5
#        '15606' => '0'                , # G+0  U+3CF6  uni3CF6,  CJK UNIFIED IDEOGRAPH-3CF6
#        '15607' => '0'                , # G+0  U+3CF7  uni3CF7,  CJK UNIFIED IDEOGRAPH-3CF7
#        '15608' => '0'                , # G+0  U+3CF8  uni3CF8,  CJK UNIFIED IDEOGRAPH-3CF8
#        '15609' => '0'                , # G+0  U+3CF9  uni3CF9,  CJK UNIFIED IDEOGRAPH-3CF9
#        '15610' => '0'                , # G+0  U+3CFA  uni3CFA,  CJK UNIFIED IDEOGRAPH-3CFA
#        '15611' => '0'                , # G+0  U+3CFB  uni3CFB,  CJK UNIFIED IDEOGRAPH-3CFB
#        '15612' => '0'                , # G+0  U+3CFC  uni3CFC,  CJK UNIFIED IDEOGRAPH-3CFC
#        '15613' => '0'                , # G+0  U+3CFD  uni3CFD,  CJK UNIFIED IDEOGRAPH-3CFD
#        '15614' => '0'                , # G+0  U+3CFE  uni3CFE,  CJK UNIFIED IDEOGRAPH-3CFE
#        '15615' => '0'                , # G+0  U+3CFF  uni3CFF,  CJK UNIFIED IDEOGRAPH-3CFF
#        '15616' => '0'                , # G+0  U+3D00  uni3D00,  CJK UNIFIED IDEOGRAPH-3D00
#        '15617' => '0'                , # G+0  U+3D01  uni3D01,  CJK UNIFIED IDEOGRAPH-3D01
#        '15618' => '0'                , # G+0  U+3D02  uni3D02,  CJK UNIFIED IDEOGRAPH-3D02
#        '15619' => '0'                , # G+0  U+3D03  uni3D03,  CJK UNIFIED IDEOGRAPH-3D03
#        '15620' => '0'                , # G+0  U+3D04  uni3D04,  CJK UNIFIED IDEOGRAPH-3D04
#        '15621' => '0'                , # G+0  U+3D05  uni3D05,  CJK UNIFIED IDEOGRAPH-3D05
#        '15622' => '0'                , # G+0  U+3D06  uni3D06,  CJK UNIFIED IDEOGRAPH-3D06
#        '15623' => '0'                , # G+0  U+3D07  uni3D07,  CJK UNIFIED IDEOGRAPH-3D07
#        '15624' => '0'                , # G+0  U+3D08  uni3D08,  CJK UNIFIED IDEOGRAPH-3D08
#        '15625' => '0'                , # G+0  U+3D09  uni3D09,  CJK UNIFIED IDEOGRAPH-3D09
#        '15626' => '0'                , # G+0  U+3D0A  uni3D0A,  CJK UNIFIED IDEOGRAPH-3D0A
#        '15627' => '0'                , # G+0  U+3D0B  uni3D0B,  CJK UNIFIED IDEOGRAPH-3D0B
#        '15628' => '0'                , # G+0  U+3D0C  uni3D0C,  CJK UNIFIED IDEOGRAPH-3D0C
#        '15629' => '0'                , # G+0  U+3D0D  uni3D0D,  CJK UNIFIED IDEOGRAPH-3D0D
#        '15630' => '0'                , # G+0  U+3D0E  uni3D0E,  CJK UNIFIED IDEOGRAPH-3D0E
#        '15631' => '0'                , # G+0  U+3D0F  uni3D0F,  CJK UNIFIED IDEOGRAPH-3D0F
#        '15632' => '0'                , # G+0  U+3D10  uni3D10,  CJK UNIFIED IDEOGRAPH-3D10
        '15633' => '17957'            , # G+17957  U+3D11  uni3D11,  CJK UNIFIED IDEOGRAPH-3D11
#        '15634' => '0'                , # G+0  U+3D12  uni3D12,  CJK UNIFIED IDEOGRAPH-3D12
#        '15635' => '0'                , # G+0  U+3D13  uni3D13,  CJK UNIFIED IDEOGRAPH-3D13
#        '15636' => '0'                , # G+0  U+3D14  uni3D14,  CJK UNIFIED IDEOGRAPH-3D14
#        '15637' => '0'                , # G+0  U+3D15  uni3D15,  CJK UNIFIED IDEOGRAPH-3D15
#        '15638' => '0'                , # G+0  U+3D16  uni3D16,  CJK UNIFIED IDEOGRAPH-3D16
#        '15639' => '0'                , # G+0  U+3D17  uni3D17,  CJK UNIFIED IDEOGRAPH-3D17
#        '15640' => '0'                , # G+0  U+3D18  uni3D18,  CJK UNIFIED IDEOGRAPH-3D18
#        '15641' => '0'                , # G+0  U+3D19  uni3D19,  CJK UNIFIED IDEOGRAPH-3D19
#        '15642' => '0'                , # G+0  U+3D1A  uni3D1A,  CJK UNIFIED IDEOGRAPH-3D1A
#        '15643' => '0'                , # G+0  U+3D1B  uni3D1B,  CJK UNIFIED IDEOGRAPH-3D1B
#        '15644' => '0'                , # G+0  U+3D1C  uni3D1C,  CJK UNIFIED IDEOGRAPH-3D1C
#        '15645' => '0'                , # G+0  U+3D1D  uni3D1D,  CJK UNIFIED IDEOGRAPH-3D1D
        '15646' => '17968'            , # G+17968  U+3D1E  uni3D1E,  CJK UNIFIED IDEOGRAPH-3D1E
#        '15647' => '0'                , # G+0  U+3D1F  uni3D1F,  CJK UNIFIED IDEOGRAPH-3D1F
#        '15648' => '0'                , # G+0  U+3D20  uni3D20,  CJK UNIFIED IDEOGRAPH-3D20
#        '15649' => '0'                , # G+0  U+3D21  uni3D21,  CJK UNIFIED IDEOGRAPH-3D21
#        '15650' => '0'                , # G+0  U+3D22  uni3D22,  CJK UNIFIED IDEOGRAPH-3D22
#        '15651' => '0'                , # G+0  U+3D23  uni3D23,  CJK UNIFIED IDEOGRAPH-3D23
#        '15652' => '0'                , # G+0  U+3D24  uni3D24,  CJK UNIFIED IDEOGRAPH-3D24
#        '15653' => '0'                , # G+0  U+3D25  uni3D25,  CJK UNIFIED IDEOGRAPH-3D25
#        '15654' => '0'                , # G+0  U+3D26  uni3D26,  CJK UNIFIED IDEOGRAPH-3D26
#        '15655' => '0'                , # G+0  U+3D27  uni3D27,  CJK UNIFIED IDEOGRAPH-3D27
#        '15656' => '0'                , # G+0  U+3D28  uni3D28,  CJK UNIFIED IDEOGRAPH-3D28
#        '15657' => '0'                , # G+0  U+3D29  uni3D29,  CJK UNIFIED IDEOGRAPH-3D29
#        '15658' => '0'                , # G+0  U+3D2A  uni3D2A,  CJK UNIFIED IDEOGRAPH-3D2A
#        '15659' => '0'                , # G+0  U+3D2B  uni3D2B,  CJK UNIFIED IDEOGRAPH-3D2B
#        '15660' => '0'                , # G+0  U+3D2C  uni3D2C,  CJK UNIFIED IDEOGRAPH-3D2C
#        '15661' => '0'                , # G+0  U+3D2D  uni3D2D,  CJK UNIFIED IDEOGRAPH-3D2D
#        '15662' => '0'                , # G+0  U+3D2E  uni3D2E,  CJK UNIFIED IDEOGRAPH-3D2E
#        '15663' => '0'                , # G+0  U+3D2F  uni3D2F,  CJK UNIFIED IDEOGRAPH-3D2F
#        '15664' => '0'                , # G+0  U+3D30  uni3D30,  CJK UNIFIED IDEOGRAPH-3D30
        '15665' => '20158'            , # G+20158  U+3D31  uni3D31,  CJK UNIFIED IDEOGRAPH-3D31
#        '15666' => '0'                , # G+0  U+3D32  uni3D32,  CJK UNIFIED IDEOGRAPH-3D32
#        '15667' => '0'                , # G+0  U+3D33  uni3D33,  CJK UNIFIED IDEOGRAPH-3D33
#        '15668' => '0'                , # G+0  U+3D34  uni3D34,  CJK UNIFIED IDEOGRAPH-3D34
#        '15669' => '0'                , # G+0  U+3D35  uni3D35,  CJK UNIFIED IDEOGRAPH-3D35
#        '15670' => '0'                , # G+0  U+3D36  uni3D36,  CJK UNIFIED IDEOGRAPH-3D36
#        '15671' => '0'                , # G+0  U+3D37  uni3D37,  CJK UNIFIED IDEOGRAPH-3D37
#        '15672' => '0'                , # G+0  U+3D38  uni3D38,  CJK UNIFIED IDEOGRAPH-3D38
#        '15673' => '0'                , # G+0  U+3D39  uni3D39,  CJK UNIFIED IDEOGRAPH-3D39
#        '15674' => '0'                , # G+0  U+3D3A  uni3D3A,  CJK UNIFIED IDEOGRAPH-3D3A
#        '15675' => '0'                , # G+0  U+3D3B  uni3D3B,  CJK UNIFIED IDEOGRAPH-3D3B
#        '15676' => '0'                , # G+0  U+3D3C  uni3D3C,  CJK UNIFIED IDEOGRAPH-3D3C
#        '15677' => '0'                , # G+0  U+3D3D  uni3D3D,  CJK UNIFIED IDEOGRAPH-3D3D
#        '15678' => '0'                , # G+0  U+3D3E  uni3D3E,  CJK UNIFIED IDEOGRAPH-3D3E
#        '15679' => '0'                , # G+0  U+3D3F  uni3D3F,  CJK UNIFIED IDEOGRAPH-3D3F
#        '15680' => '0'                , # G+0  U+3D40  uni3D40,  CJK UNIFIED IDEOGRAPH-3D40
#        '15681' => '0'                , # G+0  U+3D41  uni3D41,  CJK UNIFIED IDEOGRAPH-3D41
#        '15682' => '0'                , # G+0  U+3D42  uni3D42,  CJK UNIFIED IDEOGRAPH-3D42
#        '15683' => '0'                , # G+0  U+3D43  uni3D43,  CJK UNIFIED IDEOGRAPH-3D43
#        '15684' => '0'                , # G+0  U+3D44  uni3D44,  CJK UNIFIED IDEOGRAPH-3D44
#        '15685' => '0'                , # G+0  U+3D45  uni3D45,  CJK UNIFIED IDEOGRAPH-3D45
#        '15686' => '0'                , # G+0  U+3D46  uni3D46,  CJK UNIFIED IDEOGRAPH-3D46
#        '15687' => '0'                , # G+0  U+3D47  uni3D47,  CJK UNIFIED IDEOGRAPH-3D47
#        '15688' => '0'                , # G+0  U+3D48  uni3D48,  CJK UNIFIED IDEOGRAPH-3D48
#        '15689' => '0'                , # G+0  U+3D49  uni3D49,  CJK UNIFIED IDEOGRAPH-3D49
#        '15690' => '0'                , # G+0  U+3D4A  uni3D4A,  CJK UNIFIED IDEOGRAPH-3D4A
#        '15691' => '0'                , # G+0  U+3D4B  uni3D4B,  CJK UNIFIED IDEOGRAPH-3D4B
#        '15692' => '0'                , # G+0  U+3D4C  uni3D4C,  CJK UNIFIED IDEOGRAPH-3D4C
#        '15693' => '0'                , # G+0  U+3D4D  uni3D4D,  CJK UNIFIED IDEOGRAPH-3D4D
        '15694' => '7655'             , # G+7655  U+3D4E  uni3D4E,  CJK UNIFIED IDEOGRAPH-3D4E
#        '15695' => '0'                , # G+0  U+3D4F  uni3D4F,  CJK UNIFIED IDEOGRAPH-3D4F
#        '15696' => '0'                , # G+0  U+3D50  uni3D50,  CJK UNIFIED IDEOGRAPH-3D50
#        '15697' => '0'                , # G+0  U+3D51  uni3D51,  CJK UNIFIED IDEOGRAPH-3D51
#        '15698' => '0'                , # G+0  U+3D52  uni3D52,  CJK UNIFIED IDEOGRAPH-3D52
#        '15699' => '0'                , # G+0  U+3D53  uni3D53,  CJK UNIFIED IDEOGRAPH-3D53
#        '15700' => '0'                , # G+0  U+3D54  uni3D54,  CJK UNIFIED IDEOGRAPH-3D54
#        '15701' => '0'                , # G+0  U+3D55  uni3D55,  CJK UNIFIED IDEOGRAPH-3D55
#        '15702' => '0'                , # G+0  U+3D56  uni3D56,  CJK UNIFIED IDEOGRAPH-3D56
#        '15703' => '0'                , # G+0  U+3D57  uni3D57,  CJK UNIFIED IDEOGRAPH-3D57
#        '15704' => '0'                , # G+0  U+3D58  uni3D58,  CJK UNIFIED IDEOGRAPH-3D58
#        '15705' => '0'                , # G+0  U+3D59  uni3D59,  CJK UNIFIED IDEOGRAPH-3D59
#        '15706' => '0'                , # G+0  U+3D5A  uni3D5A,  CJK UNIFIED IDEOGRAPH-3D5A
#        '15707' => '0'                , # G+0  U+3D5B  uni3D5B,  CJK UNIFIED IDEOGRAPH-3D5B
#        '15708' => '0'                , # G+0  U+3D5C  uni3D5C,  CJK UNIFIED IDEOGRAPH-3D5C
#        '15709' => '0'                , # G+0  U+3D5D  uni3D5D,  CJK UNIFIED IDEOGRAPH-3D5D
#        '15710' => '0'                , # G+0  U+3D5E  uni3D5E,  CJK UNIFIED IDEOGRAPH-3D5E
#        '15711' => '0'                , # G+0  U+3D5F  uni3D5F,  CJK UNIFIED IDEOGRAPH-3D5F
#        '15712' => '0'                , # G+0  U+3D60  uni3D60,  CJK UNIFIED IDEOGRAPH-3D60
#        '15713' => '0'                , # G+0  U+3D61  uni3D61,  CJK UNIFIED IDEOGRAPH-3D61
#        '15714' => '0'                , # G+0  U+3D62  uni3D62,  CJK UNIFIED IDEOGRAPH-3D62
#        '15715' => '0'                , # G+0  U+3D63  uni3D63,  CJK UNIFIED IDEOGRAPH-3D63
        '15716' => '17994'            , # G+17994  U+3D64  uni3D64,  CJK UNIFIED IDEOGRAPH-3D64
#        '15717' => '0'                , # G+0  U+3D65  uni3D65,  CJK UNIFIED IDEOGRAPH-3D65
#        '15718' => '0'                , # G+0  U+3D66  uni3D66,  CJK UNIFIED IDEOGRAPH-3D66
#        '15719' => '0'                , # G+0  U+3D67  uni3D67,  CJK UNIFIED IDEOGRAPH-3D67
#        '15720' => '0'                , # G+0  U+3D68  uni3D68,  CJK UNIFIED IDEOGRAPH-3D68
#        '15721' => '0'                , # G+0  U+3D69  uni3D69,  CJK UNIFIED IDEOGRAPH-3D69
#        '15722' => '0'                , # G+0  U+3D6A  uni3D6A,  CJK UNIFIED IDEOGRAPH-3D6A
#        '15723' => '0'                , # G+0  U+3D6B  uni3D6B,  CJK UNIFIED IDEOGRAPH-3D6B
#        '15724' => '0'                , # G+0  U+3D6C  uni3D6C,  CJK UNIFIED IDEOGRAPH-3D6C
#        '15725' => '0'                , # G+0  U+3D6D  uni3D6D,  CJK UNIFIED IDEOGRAPH-3D6D
#        '15726' => '0'                , # G+0  U+3D6E  uni3D6E,  CJK UNIFIED IDEOGRAPH-3D6E
#        '15727' => '0'                , # G+0  U+3D6F  uni3D6F,  CJK UNIFIED IDEOGRAPH-3D6F
#        '15728' => '0'                , # G+0  U+3D70  uni3D70,  CJK UNIFIED IDEOGRAPH-3D70
#        '15729' => '0'                , # G+0  U+3D71  uni3D71,  CJK UNIFIED IDEOGRAPH-3D71
#        '15730' => '0'                , # G+0  U+3D72  uni3D72,  CJK UNIFIED IDEOGRAPH-3D72
#        '15731' => '0'                , # G+0  U+3D73  uni3D73,  CJK UNIFIED IDEOGRAPH-3D73
#        '15732' => '0'                , # G+0  U+3D74  uni3D74,  CJK UNIFIED IDEOGRAPH-3D74
#        '15733' => '0'                , # G+0  U+3D75  uni3D75,  CJK UNIFIED IDEOGRAPH-3D75
#        '15734' => '0'                , # G+0  U+3D76  uni3D76,  CJK UNIFIED IDEOGRAPH-3D76
#        '15735' => '0'                , # G+0  U+3D77  uni3D77,  CJK UNIFIED IDEOGRAPH-3D77
#        '15736' => '0'                , # G+0  U+3D78  uni3D78,  CJK UNIFIED IDEOGRAPH-3D78
#        '15737' => '0'                , # G+0  U+3D79  uni3D79,  CJK UNIFIED IDEOGRAPH-3D79
#        '15738' => '0'                , # G+0  U+3D7A  uni3D7A,  CJK UNIFIED IDEOGRAPH-3D7A
#        '15739' => '0'                , # G+0  U+3D7B  uni3D7B,  CJK UNIFIED IDEOGRAPH-3D7B
#        '15740' => '0'                , # G+0  U+3D7C  uni3D7C,  CJK UNIFIED IDEOGRAPH-3D7C
#        '15741' => '0'                , # G+0  U+3D7D  uni3D7D,  CJK UNIFIED IDEOGRAPH-3D7D
#        '15742' => '0'                , # G+0  U+3D7E  uni3D7E,  CJK UNIFIED IDEOGRAPH-3D7E
#        '15743' => '0'                , # G+0  U+3D7F  uni3D7F,  CJK UNIFIED IDEOGRAPH-3D7F
#        '15744' => '0'                , # G+0  U+3D80  uni3D80,  CJK UNIFIED IDEOGRAPH-3D80
#        '15745' => '0'                , # G+0  U+3D81  uni3D81,  CJK UNIFIED IDEOGRAPH-3D81
#        '15746' => '0'                , # G+0  U+3D82  uni3D82,  CJK UNIFIED IDEOGRAPH-3D82
#        '15747' => '0'                , # G+0  U+3D83  uni3D83,  CJK UNIFIED IDEOGRAPH-3D83
#        '15748' => '0'                , # G+0  U+3D84  uni3D84,  CJK UNIFIED IDEOGRAPH-3D84
#        '15749' => '0'                , # G+0  U+3D85  uni3D85,  CJK UNIFIED IDEOGRAPH-3D85
#        '15750' => '0'                , # G+0  U+3D86  uni3D86,  CJK UNIFIED IDEOGRAPH-3D86
#        '15751' => '0'                , # G+0  U+3D87  uni3D87,  CJK UNIFIED IDEOGRAPH-3D87
#        '15752' => '0'                , # G+0  U+3D88  uni3D88,  CJK UNIFIED IDEOGRAPH-3D88
#        '15753' => '0'                , # G+0  U+3D89  uni3D89,  CJK UNIFIED IDEOGRAPH-3D89
#        '15754' => '0'                , # G+0  U+3D8A  uni3D8A,  CJK UNIFIED IDEOGRAPH-3D8A
#        '15755' => '0'                , # G+0  U+3D8B  uni3D8B,  CJK UNIFIED IDEOGRAPH-3D8B
#        '15756' => '0'                , # G+0  U+3D8C  uni3D8C,  CJK UNIFIED IDEOGRAPH-3D8C
#        '15757' => '0'                , # G+0  U+3D8D  uni3D8D,  CJK UNIFIED IDEOGRAPH-3D8D
#        '15758' => '0'                , # G+0  U+3D8E  uni3D8E,  CJK UNIFIED IDEOGRAPH-3D8E
#        '15759' => '0'                , # G+0  U+3D8F  uni3D8F,  CJK UNIFIED IDEOGRAPH-3D8F
#        '15760' => '0'                , # G+0  U+3D90  uni3D90,  CJK UNIFIED IDEOGRAPH-3D90
#        '15761' => '0'                , # G+0  U+3D91  uni3D91,  CJK UNIFIED IDEOGRAPH-3D91
#        '15762' => '0'                , # G+0  U+3D92  uni3D92,  CJK UNIFIED IDEOGRAPH-3D92
#        '15763' => '0'                , # G+0  U+3D93  uni3D93,  CJK UNIFIED IDEOGRAPH-3D93
#        '15764' => '0'                , # G+0  U+3D94  uni3D94,  CJK UNIFIED IDEOGRAPH-3D94
#        '15765' => '0'                , # G+0  U+3D95  uni3D95,  CJK UNIFIED IDEOGRAPH-3D95
#        '15766' => '0'                , # G+0  U+3D96  uni3D96,  CJK UNIFIED IDEOGRAPH-3D96
#        '15767' => '0'                , # G+0  U+3D97  uni3D97,  CJK UNIFIED IDEOGRAPH-3D97
#        '15768' => '0'                , # G+0  U+3D98  uni3D98,  CJK UNIFIED IDEOGRAPH-3D98
#        '15769' => '0'                , # G+0  U+3D99  uni3D99,  CJK UNIFIED IDEOGRAPH-3D99
        '15770' => '18008'            , # G+18008  U+3D9A  uni3D9A,  CJK UNIFIED IDEOGRAPH-3D9A
#        '15771' => '0'                , # G+0  U+3D9B  uni3D9B,  CJK UNIFIED IDEOGRAPH-3D9B
#        '15772' => '0'                , # G+0  U+3D9C  uni3D9C,  CJK UNIFIED IDEOGRAPH-3D9C
#        '15773' => '0'                , # G+0  U+3D9D  uni3D9D,  CJK UNIFIED IDEOGRAPH-3D9D
#        '15774' => '0'                , # G+0  U+3D9E  uni3D9E,  CJK UNIFIED IDEOGRAPH-3D9E
#        '15775' => '0'                , # G+0  U+3D9F  uni3D9F,  CJK UNIFIED IDEOGRAPH-3D9F
#        '15776' => '0'                , # G+0  U+3DA0  uni3DA0,  CJK UNIFIED IDEOGRAPH-3DA0
#        '15777' => '0'                , # G+0  U+3DA1  uni3DA1,  CJK UNIFIED IDEOGRAPH-3DA1
#        '15778' => '0'                , # G+0  U+3DA2  uni3DA2,  CJK UNIFIED IDEOGRAPH-3DA2
#        '15779' => '0'                , # G+0  U+3DA3  uni3DA3,  CJK UNIFIED IDEOGRAPH-3DA3
#        '15780' => '0'                , # G+0  U+3DA4  uni3DA4,  CJK UNIFIED IDEOGRAPH-3DA4
#        '15781' => '0'                , # G+0  U+3DA5  uni3DA5,  CJK UNIFIED IDEOGRAPH-3DA5
#        '15782' => '0'                , # G+0  U+3DA6  uni3DA6,  CJK UNIFIED IDEOGRAPH-3DA6
#        '15783' => '0'                , # G+0  U+3DA7  uni3DA7,  CJK UNIFIED IDEOGRAPH-3DA7
#        '15784' => '0'                , # G+0  U+3DA8  uni3DA8,  CJK UNIFIED IDEOGRAPH-3DA8
#        '15785' => '0'                , # G+0  U+3DA9  uni3DA9,  CJK UNIFIED IDEOGRAPH-3DA9
#        '15786' => '0'                , # G+0  U+3DAA  uni3DAA,  CJK UNIFIED IDEOGRAPH-3DAA
#        '15787' => '0'                , # G+0  U+3DAB  uni3DAB,  CJK UNIFIED IDEOGRAPH-3DAB
#        '15788' => '0'                , # G+0  U+3DAC  uni3DAC,  CJK UNIFIED IDEOGRAPH-3DAC
#        '15789' => '0'                , # G+0  U+3DAD  uni3DAD,  CJK UNIFIED IDEOGRAPH-3DAD
#        '15790' => '0'                , # G+0  U+3DAE  uni3DAE,  CJK UNIFIED IDEOGRAPH-3DAE
#        '15791' => '0'                , # G+0  U+3DAF  uni3DAF,  CJK UNIFIED IDEOGRAPH-3DAF
#        '15792' => '0'                , # G+0  U+3DB0  uni3DB0,  CJK UNIFIED IDEOGRAPH-3DB0
#        '15793' => '0'                , # G+0  U+3DB1  uni3DB1,  CJK UNIFIED IDEOGRAPH-3DB1
#        '15794' => '0'                , # G+0  U+3DB2  uni3DB2,  CJK UNIFIED IDEOGRAPH-3DB2
#        '15795' => '0'                , # G+0  U+3DB3  uni3DB3,  CJK UNIFIED IDEOGRAPH-3DB3
#        '15796' => '0'                , # G+0  U+3DB4  uni3DB4,  CJK UNIFIED IDEOGRAPH-3DB4
#        '15797' => '0'                , # G+0  U+3DB5  uni3DB5,  CJK UNIFIED IDEOGRAPH-3DB5
#        '15798' => '0'                , # G+0  U+3DB6  uni3DB6,  CJK UNIFIED IDEOGRAPH-3DB6
#        '15799' => '0'                , # G+0  U+3DB7  uni3DB7,  CJK UNIFIED IDEOGRAPH-3DB7
#        '15800' => '0'                , # G+0  U+3DB8  uni3DB8,  CJK UNIFIED IDEOGRAPH-3DB8
#        '15801' => '0'                , # G+0  U+3DB9  uni3DB9,  CJK UNIFIED IDEOGRAPH-3DB9
#        '15802' => '0'                , # G+0  U+3DBA  uni3DBA,  CJK UNIFIED IDEOGRAPH-3DBA
#        '15803' => '0'                , # G+0  U+3DBB  uni3DBB,  CJK UNIFIED IDEOGRAPH-3DBB
#        '15804' => '0'                , # G+0  U+3DBC  uni3DBC,  CJK UNIFIED IDEOGRAPH-3DBC
#        '15805' => '0'                , # G+0  U+3DBD  uni3DBD,  CJK UNIFIED IDEOGRAPH-3DBD
#        '15806' => '0'                , # G+0  U+3DBE  uni3DBE,  CJK UNIFIED IDEOGRAPH-3DBE
#        '15807' => '0'                , # G+0  U+3DBF  uni3DBF,  CJK UNIFIED IDEOGRAPH-3DBF
        '15808' => '18026'            , # G+18026  U+3DC0  uni3DC0,  CJK UNIFIED IDEOGRAPH-3DC0
#        '15809' => '0'                , # G+0  U+3DC1  uni3DC1,  CJK UNIFIED IDEOGRAPH-3DC1
#        '15810' => '0'                , # G+0  U+3DC2  uni3DC2,  CJK UNIFIED IDEOGRAPH-3DC2
#        '15811' => '0'                , # G+0  U+3DC3  uni3DC3,  CJK UNIFIED IDEOGRAPH-3DC3
#        '15812' => '0'                , # G+0  U+3DC4  uni3DC4,  CJK UNIFIED IDEOGRAPH-3DC4
#        '15813' => '0'                , # G+0  U+3DC5  uni3DC5,  CJK UNIFIED IDEOGRAPH-3DC5
#        '15814' => '0'                , # G+0  U+3DC6  uni3DC6,  CJK UNIFIED IDEOGRAPH-3DC6
#        '15815' => '0'                , # G+0  U+3DC7  uni3DC7,  CJK UNIFIED IDEOGRAPH-3DC7
#        '15816' => '0'                , # G+0  U+3DC8  uni3DC8,  CJK UNIFIED IDEOGRAPH-3DC8
#        '15817' => '0'                , # G+0  U+3DC9  uni3DC9,  CJK UNIFIED IDEOGRAPH-3DC9
#        '15818' => '0'                , # G+0  U+3DCA  uni3DCA,  CJK UNIFIED IDEOGRAPH-3DCA
#        '15819' => '0'                , # G+0  U+3DCB  uni3DCB,  CJK UNIFIED IDEOGRAPH-3DCB
        '15820' => '19133'            , # G+19133  U+3DCC  uni3DCC,  CJK UNIFIED IDEOGRAPH-3DCC
#        '15821' => '0'                , # G+0  U+3DCD  uni3DCD,  CJK UNIFIED IDEOGRAPH-3DCD
#        '15822' => '0'                , # G+0  U+3DCE  uni3DCE,  CJK UNIFIED IDEOGRAPH-3DCE
#        '15823' => '0'                , # G+0  U+3DCF  uni3DCF,  CJK UNIFIED IDEOGRAPH-3DCF
#        '15824' => '0'                , # G+0  U+3DD0  uni3DD0,  CJK UNIFIED IDEOGRAPH-3DD0
#        '15825' => '0'                , # G+0  U+3DD1  uni3DD1,  CJK UNIFIED IDEOGRAPH-3DD1
#        '15826' => '0'                , # G+0  U+3DD2  uni3DD2,  CJK UNIFIED IDEOGRAPH-3DD2
#        '15827' => '0'                , # G+0  U+3DD3  uni3DD3,  CJK UNIFIED IDEOGRAPH-3DD3
        '15828' => '18031'            , # G+18031  U+3DD4  uni3DD4,  CJK UNIFIED IDEOGRAPH-3DD4
#        '15829' => '0'                , # G+0  U+3DD5  uni3DD5,  CJK UNIFIED IDEOGRAPH-3DD5
#        '15830' => '0'                , # G+0  U+3DD6  uni3DD6,  CJK UNIFIED IDEOGRAPH-3DD6
#        '15831' => '0'                , # G+0  U+3DD7  uni3DD7,  CJK UNIFIED IDEOGRAPH-3DD7
#        '15832' => '0'                , # G+0  U+3DD8  uni3DD8,  CJK UNIFIED IDEOGRAPH-3DD8
#        '15833' => '0'                , # G+0  U+3DD9  uni3DD9,  CJK UNIFIED IDEOGRAPH-3DD9
#        '15834' => '0'                , # G+0  U+3DDA  uni3DDA,  CJK UNIFIED IDEOGRAPH-3DDA
#        '15835' => '0'                , # G+0  U+3DDB  uni3DDB,  CJK UNIFIED IDEOGRAPH-3DDB
#        '15836' => '0'                , # G+0  U+3DDC  uni3DDC,  CJK UNIFIED IDEOGRAPH-3DDC
#        '15837' => '0'                , # G+0  U+3DDD  uni3DDD,  CJK UNIFIED IDEOGRAPH-3DDD
#        '15838' => '0'                , # G+0  U+3DDE  uni3DDE,  CJK UNIFIED IDEOGRAPH-3DDE
#        '15839' => '0'                , # G+0  U+3DDF  uni3DDF,  CJK UNIFIED IDEOGRAPH-3DDF
#        '15840' => '0'                , # G+0  U+3DE0  uni3DE0,  CJK UNIFIED IDEOGRAPH-3DE0
#        '15841' => '0'                , # G+0  U+3DE1  uni3DE1,  CJK UNIFIED IDEOGRAPH-3DE1
#        '15842' => '0'                , # G+0  U+3DE2  uni3DE2,  CJK UNIFIED IDEOGRAPH-3DE2
#        '15843' => '0'                , # G+0  U+3DE3  uni3DE3,  CJK UNIFIED IDEOGRAPH-3DE3
#        '15844' => '0'                , # G+0  U+3DE4  uni3DE4,  CJK UNIFIED IDEOGRAPH-3DE4
#        '15845' => '0'                , # G+0  U+3DE5  uni3DE5,  CJK UNIFIED IDEOGRAPH-3DE5
#        '15846' => '0'                , # G+0  U+3DE6  uni3DE6,  CJK UNIFIED IDEOGRAPH-3DE6
#        '15847' => '0'                , # G+0  U+3DE7  uni3DE7,  CJK UNIFIED IDEOGRAPH-3DE7
#        '15848' => '0'                , # G+0  U+3DE8  uni3DE8,  CJK UNIFIED IDEOGRAPH-3DE8
#        '15849' => '0'                , # G+0  U+3DE9  uni3DE9,  CJK UNIFIED IDEOGRAPH-3DE9
#        '15850' => '0'                , # G+0  U+3DEA  uni3DEA,  CJK UNIFIED IDEOGRAPH-3DEA
#        '15851' => '0'                , # G+0  U+3DEB  uni3DEB,  CJK UNIFIED IDEOGRAPH-3DEB
#        '15852' => '0'                , # G+0  U+3DEC  uni3DEC,  CJK UNIFIED IDEOGRAPH-3DEC
#        '15853' => '0'                , # G+0  U+3DED  uni3DED,  CJK UNIFIED IDEOGRAPH-3DED
#        '15854' => '0'                , # G+0  U+3DEE  uni3DEE,  CJK UNIFIED IDEOGRAPH-3DEE
#        '15855' => '0'                , # G+0  U+3DEF  uni3DEF,  CJK UNIFIED IDEOGRAPH-3DEF
#        '15856' => '0'                , # G+0  U+3DF0  uni3DF0,  CJK UNIFIED IDEOGRAPH-3DF0
#        '15857' => '0'                , # G+0  U+3DF1  uni3DF1,  CJK UNIFIED IDEOGRAPH-3DF1
#        '15858' => '0'                , # G+0  U+3DF2  uni3DF2,  CJK UNIFIED IDEOGRAPH-3DF2
#        '15859' => '0'                , # G+0  U+3DF3  uni3DF3,  CJK UNIFIED IDEOGRAPH-3DF3
#        '15860' => '0'                , # G+0  U+3DF4  uni3DF4,  CJK UNIFIED IDEOGRAPH-3DF4
#        '15861' => '0'                , # G+0  U+3DF5  uni3DF5,  CJK UNIFIED IDEOGRAPH-3DF5
#        '15862' => '0'                , # G+0  U+3DF6  uni3DF6,  CJK UNIFIED IDEOGRAPH-3DF6
#        '15863' => '0'                , # G+0  U+3DF7  uni3DF7,  CJK UNIFIED IDEOGRAPH-3DF7
#        '15864' => '0'                , # G+0  U+3DF8  uni3DF8,  CJK UNIFIED IDEOGRAPH-3DF8
#        '15865' => '0'                , # G+0  U+3DF9  uni3DF9,  CJK UNIFIED IDEOGRAPH-3DF9
#        '15866' => '0'                , # G+0  U+3DFA  uni3DFA,  CJK UNIFIED IDEOGRAPH-3DFA
#        '15867' => '0'                , # G+0  U+3DFB  uni3DFB,  CJK UNIFIED IDEOGRAPH-3DFB
#        '15868' => '0'                , # G+0  U+3DFC  uni3DFC,  CJK UNIFIED IDEOGRAPH-3DFC
#        '15869' => '0'                , # G+0  U+3DFD  uni3DFD,  CJK UNIFIED IDEOGRAPH-3DFD
#        '15870' => '0'                , # G+0  U+3DFE  uni3DFE,  CJK UNIFIED IDEOGRAPH-3DFE
#        '15871' => '0'                , # G+0  U+3DFF  uni3DFF,  CJK UNIFIED IDEOGRAPH-3DFF
#        '15872' => '0'                , # G+0  U+3E00  uni3E00,  CJK UNIFIED IDEOGRAPH-3E00
#        '15873' => '0'                , # G+0  U+3E01  uni3E01,  CJK UNIFIED IDEOGRAPH-3E01
#        '15874' => '0'                , # G+0  U+3E02  uni3E02,  CJK UNIFIED IDEOGRAPH-3E02
#        '15875' => '0'                , # G+0  U+3E03  uni3E03,  CJK UNIFIED IDEOGRAPH-3E03
#        '15876' => '0'                , # G+0  U+3E04  uni3E04,  CJK UNIFIED IDEOGRAPH-3E04
        '15877' => '18043'            , # G+18043  U+3E05  uni3E05,  CJK UNIFIED IDEOGRAPH-3E05
#        '15878' => '0'                , # G+0  U+3E06  uni3E06,  CJK UNIFIED IDEOGRAPH-3E06
#        '15879' => '0'                , # G+0  U+3E07  uni3E07,  CJK UNIFIED IDEOGRAPH-3E07
#        '15880' => '0'                , # G+0  U+3E08  uni3E08,  CJK UNIFIED IDEOGRAPH-3E08
#        '15881' => '0'                , # G+0  U+3E09  uni3E09,  CJK UNIFIED IDEOGRAPH-3E09
#        '15882' => '0'                , # G+0  U+3E0A  uni3E0A,  CJK UNIFIED IDEOGRAPH-3E0A
#        '15883' => '0'                , # G+0  U+3E0B  uni3E0B,  CJK UNIFIED IDEOGRAPH-3E0B
#        '15884' => '0'                , # G+0  U+3E0C  uni3E0C,  CJK UNIFIED IDEOGRAPH-3E0C
#        '15885' => '0'                , # G+0  U+3E0D  uni3E0D,  CJK UNIFIED IDEOGRAPH-3E0D
#        '15886' => '0'                , # G+0  U+3E0E  uni3E0E,  CJK UNIFIED IDEOGRAPH-3E0E
#        '15887' => '0'                , # G+0  U+3E0F  uni3E0F,  CJK UNIFIED IDEOGRAPH-3E0F
#        '15888' => '0'                , # G+0  U+3E10  uni3E10,  CJK UNIFIED IDEOGRAPH-3E10
#        '15889' => '0'                , # G+0  U+3E11  uni3E11,  CJK UNIFIED IDEOGRAPH-3E11
#        '15890' => '0'                , # G+0  U+3E12  uni3E12,  CJK UNIFIED IDEOGRAPH-3E12
#        '15891' => '0'                , # G+0  U+3E13  uni3E13,  CJK UNIFIED IDEOGRAPH-3E13
#        '15892' => '0'                , # G+0  U+3E14  uni3E14,  CJK UNIFIED IDEOGRAPH-3E14
#        '15893' => '0'                , # G+0  U+3E15  uni3E15,  CJK UNIFIED IDEOGRAPH-3E15
#        '15894' => '0'                , # G+0  U+3E16  uni3E16,  CJK UNIFIED IDEOGRAPH-3E16
#        '15895' => '0'                , # G+0  U+3E17  uni3E17,  CJK UNIFIED IDEOGRAPH-3E17
#        '15896' => '0'                , # G+0  U+3E18  uni3E18,  CJK UNIFIED IDEOGRAPH-3E18
#        '15897' => '0'                , # G+0  U+3E19  uni3E19,  CJK UNIFIED IDEOGRAPH-3E19
#        '15898' => '0'                , # G+0  U+3E1A  uni3E1A,  CJK UNIFIED IDEOGRAPH-3E1A
#        '15899' => '0'                , # G+0  U+3E1B  uni3E1B,  CJK UNIFIED IDEOGRAPH-3E1B
#        '15900' => '0'                , # G+0  U+3E1C  uni3E1C,  CJK UNIFIED IDEOGRAPH-3E1C
#        '15901' => '0'                , # G+0  U+3E1D  uni3E1D,  CJK UNIFIED IDEOGRAPH-3E1D
#        '15902' => '0'                , # G+0  U+3E1E  uni3E1E,  CJK UNIFIED IDEOGRAPH-3E1E
#        '15903' => '0'                , # G+0  U+3E1F  uni3E1F,  CJK UNIFIED IDEOGRAPH-3E1F
#        '15904' => '0'                , # G+0  U+3E20  uni3E20,  CJK UNIFIED IDEOGRAPH-3E20
#        '15905' => '0'                , # G+0  U+3E21  uni3E21,  CJK UNIFIED IDEOGRAPH-3E21
#        '15906' => '0'                , # G+0  U+3E22  uni3E22,  CJK UNIFIED IDEOGRAPH-3E22
#        '15907' => '0'                , # G+0  U+3E23  uni3E23,  CJK UNIFIED IDEOGRAPH-3E23
#        '15908' => '0'                , # G+0  U+3E24  uni3E24,  CJK UNIFIED IDEOGRAPH-3E24
#        '15909' => '0'                , # G+0  U+3E25  uni3E25,  CJK UNIFIED IDEOGRAPH-3E25
#        '15910' => '0'                , # G+0  U+3E26  uni3E26,  CJK UNIFIED IDEOGRAPH-3E26
#        '15911' => '0'                , # G+0  U+3E27  uni3E27,  CJK UNIFIED IDEOGRAPH-3E27
#        '15912' => '0'                , # G+0  U+3E28  uni3E28,  CJK UNIFIED IDEOGRAPH-3E28
#        '15913' => '0'                , # G+0  U+3E29  uni3E29,  CJK UNIFIED IDEOGRAPH-3E29
#        '15914' => '0'                , # G+0  U+3E2A  uni3E2A,  CJK UNIFIED IDEOGRAPH-3E2A
#        '15915' => '0'                , # G+0  U+3E2B  uni3E2B,  CJK UNIFIED IDEOGRAPH-3E2B
#        '15916' => '0'                , # G+0  U+3E2C  uni3E2C,  CJK UNIFIED IDEOGRAPH-3E2C
#        '15917' => '0'                , # G+0  U+3E2D  uni3E2D,  CJK UNIFIED IDEOGRAPH-3E2D
#        '15918' => '0'                , # G+0  U+3E2E  uni3E2E,  CJK UNIFIED IDEOGRAPH-3E2E
#        '15919' => '0'                , # G+0  U+3E2F  uni3E2F,  CJK UNIFIED IDEOGRAPH-3E2F
#        '15920' => '0'                , # G+0  U+3E30  uni3E30,  CJK UNIFIED IDEOGRAPH-3E30
#        '15921' => '0'                , # G+0  U+3E31  uni3E31,  CJK UNIFIED IDEOGRAPH-3E31
#        '15922' => '0'                , # G+0  U+3E32  uni3E32,  CJK UNIFIED IDEOGRAPH-3E32
#        '15923' => '0'                , # G+0  U+3E33  uni3E33,  CJK UNIFIED IDEOGRAPH-3E33
#        '15924' => '0'                , # G+0  U+3E34  uni3E34,  CJK UNIFIED IDEOGRAPH-3E34
#        '15925' => '0'                , # G+0  U+3E35  uni3E35,  CJK UNIFIED IDEOGRAPH-3E35
#        '15926' => '0'                , # G+0  U+3E36  uni3E36,  CJK UNIFIED IDEOGRAPH-3E36
#        '15927' => '0'                , # G+0  U+3E37  uni3E37,  CJK UNIFIED IDEOGRAPH-3E37
#        '15928' => '0'                , # G+0  U+3E38  uni3E38,  CJK UNIFIED IDEOGRAPH-3E38
#        '15929' => '0'                , # G+0  U+3E39  uni3E39,  CJK UNIFIED IDEOGRAPH-3E39
#        '15930' => '0'                , # G+0  U+3E3A  uni3E3A,  CJK UNIFIED IDEOGRAPH-3E3A
#        '15931' => '0'                , # G+0  U+3E3B  uni3E3B,  CJK UNIFIED IDEOGRAPH-3E3B
#        '15932' => '0'                , # G+0  U+3E3C  uni3E3C,  CJK UNIFIED IDEOGRAPH-3E3C
#        '15933' => '0'                , # G+0  U+3E3D  uni3E3D,  CJK UNIFIED IDEOGRAPH-3E3D
#        '15934' => '0'                , # G+0  U+3E3E  uni3E3E,  CJK UNIFIED IDEOGRAPH-3E3E
        '15935' => '16968'            , # G+16968  U+3E3F  uni3E3F,  CJK UNIFIED IDEOGRAPH-3E3F
        '15936' => '20170'            , # G+20170  U+3E40  uni3E40,  CJK UNIFIED IDEOGRAPH-3E40
#        '15937' => '0'                , # G+0  U+3E41  uni3E41,  CJK UNIFIED IDEOGRAPH-3E41
#        '15938' => '0'                , # G+0  U+3E42  uni3E42,  CJK UNIFIED IDEOGRAPH-3E42
#        '15939' => '0'                , # G+0  U+3E43  uni3E43,  CJK UNIFIED IDEOGRAPH-3E43
#        '15940' => '0'                , # G+0  U+3E44  uni3E44,  CJK UNIFIED IDEOGRAPH-3E44
#        '15941' => '0'                , # G+0  U+3E45  uni3E45,  CJK UNIFIED IDEOGRAPH-3E45
#        '15942' => '0'                , # G+0  U+3E46  uni3E46,  CJK UNIFIED IDEOGRAPH-3E46
#        '15943' => '0'                , # G+0  U+3E47  uni3E47,  CJK UNIFIED IDEOGRAPH-3E47
#        '15944' => '0'                , # G+0  U+3E48  uni3E48,  CJK UNIFIED IDEOGRAPH-3E48
#        '15945' => '0'                , # G+0  U+3E49  uni3E49,  CJK UNIFIED IDEOGRAPH-3E49
#        '15946' => '0'                , # G+0  U+3E4A  uni3E4A,  CJK UNIFIED IDEOGRAPH-3E4A
#        '15947' => '0'                , # G+0  U+3E4B  uni3E4B,  CJK UNIFIED IDEOGRAPH-3E4B
#        '15948' => '0'                , # G+0  U+3E4C  uni3E4C,  CJK UNIFIED IDEOGRAPH-3E4C
#        '15949' => '0'                , # G+0  U+3E4D  uni3E4D,  CJK UNIFIED IDEOGRAPH-3E4D
#        '15950' => '0'                , # G+0  U+3E4E  uni3E4E,  CJK UNIFIED IDEOGRAPH-3E4E
#        '15951' => '0'                , # G+0  U+3E4F  uni3E4F,  CJK UNIFIED IDEOGRAPH-3E4F
#        '15952' => '0'                , # G+0  U+3E50  uni3E50,  CJK UNIFIED IDEOGRAPH-3E50
#        '15953' => '0'                , # G+0  U+3E51  uni3E51,  CJK UNIFIED IDEOGRAPH-3E51
#        '15954' => '0'                , # G+0  U+3E52  uni3E52,  CJK UNIFIED IDEOGRAPH-3E52
#        '15955' => '0'                , # G+0  U+3E53  uni3E53,  CJK UNIFIED IDEOGRAPH-3E53
#        '15956' => '0'                , # G+0  U+3E54  uni3E54,  CJK UNIFIED IDEOGRAPH-3E54
#        '15957' => '0'                , # G+0  U+3E55  uni3E55,  CJK UNIFIED IDEOGRAPH-3E55
#        '15958' => '0'                , # G+0  U+3E56  uni3E56,  CJK UNIFIED IDEOGRAPH-3E56
#        '15959' => '0'                , # G+0  U+3E57  uni3E57,  CJK UNIFIED IDEOGRAPH-3E57
#        '15960' => '0'                , # G+0  U+3E58  uni3E58,  CJK UNIFIED IDEOGRAPH-3E58
#        '15961' => '0'                , # G+0  U+3E59  uni3E59,  CJK UNIFIED IDEOGRAPH-3E59
#        '15962' => '0'                , # G+0  U+3E5A  uni3E5A,  CJK UNIFIED IDEOGRAPH-3E5A
#        '15963' => '0'                , # G+0  U+3E5B  uni3E5B,  CJK UNIFIED IDEOGRAPH-3E5B
#        '15964' => '0'                , # G+0  U+3E5C  uni3E5C,  CJK UNIFIED IDEOGRAPH-3E5C
#        '15965' => '0'                , # G+0  U+3E5D  uni3E5D,  CJK UNIFIED IDEOGRAPH-3E5D
#        '15966' => '0'                , # G+0  U+3E5E  uni3E5E,  CJK UNIFIED IDEOGRAPH-3E5E
#        '15967' => '0'                , # G+0  U+3E5F  uni3E5F,  CJK UNIFIED IDEOGRAPH-3E5F
        '15968' => '18059'            , # G+18059  U+3E60  uni3E60,  CJK UNIFIED IDEOGRAPH-3E60
#        '15969' => '0'                , # G+0  U+3E61  uni3E61,  CJK UNIFIED IDEOGRAPH-3E61
#        '15970' => '0'                , # G+0  U+3E62  uni3E62,  CJK UNIFIED IDEOGRAPH-3E62
#        '15971' => '0'                , # G+0  U+3E63  uni3E63,  CJK UNIFIED IDEOGRAPH-3E63
#        '15972' => '0'                , # G+0  U+3E64  uni3E64,  CJK UNIFIED IDEOGRAPH-3E64
#        '15973' => '0'                , # G+0  U+3E65  uni3E65,  CJK UNIFIED IDEOGRAPH-3E65
        '15974' => '18061'            , # G+18061  U+3E66  uni3E66,  CJK UNIFIED IDEOGRAPH-3E66
#        '15975' => '0'                , # G+0  U+3E67  uni3E67,  CJK UNIFIED IDEOGRAPH-3E67
        '15976' => '18062'            , # G+18062  U+3E68  uni3E68,  CJK UNIFIED IDEOGRAPH-3E68
#        '15977' => '0'                , # G+0  U+3E69  uni3E69,  CJK UNIFIED IDEOGRAPH-3E69
#        '15978' => '0'                , # G+0  U+3E6A  uni3E6A,  CJK UNIFIED IDEOGRAPH-3E6A
#        '15979' => '0'                , # G+0  U+3E6B  uni3E6B,  CJK UNIFIED IDEOGRAPH-3E6B
#        '15980' => '0'                , # G+0  U+3E6C  uni3E6C,  CJK UNIFIED IDEOGRAPH-3E6C
#        '15981' => '0'                , # G+0  U+3E6D  uni3E6D,  CJK UNIFIED IDEOGRAPH-3E6D
#        '15982' => '0'                , # G+0  U+3E6E  uni3E6E,  CJK UNIFIED IDEOGRAPH-3E6E
#        '15983' => '0'                , # G+0  U+3E6F  uni3E6F,  CJK UNIFIED IDEOGRAPH-3E6F
#        '15984' => '0'                , # G+0  U+3E70  uni3E70,  CJK UNIFIED IDEOGRAPH-3E70
#        '15985' => '0'                , # G+0  U+3E71  uni3E71,  CJK UNIFIED IDEOGRAPH-3E71
#        '15986' => '0'                , # G+0  U+3E72  uni3E72,  CJK UNIFIED IDEOGRAPH-3E72
#        '15987' => '0'                , # G+0  U+3E73  uni3E73,  CJK UNIFIED IDEOGRAPH-3E73
#        '15988' => '0'                , # G+0  U+3E74  uni3E74,  CJK UNIFIED IDEOGRAPH-3E74
#        '15989' => '0'                , # G+0  U+3E75  uni3E75,  CJK UNIFIED IDEOGRAPH-3E75
#        '15990' => '0'                , # G+0  U+3E76  uni3E76,  CJK UNIFIED IDEOGRAPH-3E76
#        '15991' => '0'                , # G+0  U+3E77  uni3E77,  CJK UNIFIED IDEOGRAPH-3E77
#        '15992' => '0'                , # G+0  U+3E78  uni3E78,  CJK UNIFIED IDEOGRAPH-3E78
#        '15993' => '0'                , # G+0  U+3E79  uni3E79,  CJK UNIFIED IDEOGRAPH-3E79
#        '15994' => '0'                , # G+0  U+3E7A  uni3E7A,  CJK UNIFIED IDEOGRAPH-3E7A
#        '15995' => '0'                , # G+0  U+3E7B  uni3E7B,  CJK UNIFIED IDEOGRAPH-3E7B
#        '15996' => '0'                , # G+0  U+3E7C  uni3E7C,  CJK UNIFIED IDEOGRAPH-3E7C
#        '15997' => '0'                , # G+0  U+3E7D  uni3E7D,  CJK UNIFIED IDEOGRAPH-3E7D
#        '15998' => '0'                , # G+0  U+3E7E  uni3E7E,  CJK UNIFIED IDEOGRAPH-3E7E
#        '15999' => '0'                , # G+0  U+3E7F  uni3E7F,  CJK UNIFIED IDEOGRAPH-3E7F
#        '16000' => '0'                , # G+0  U+3E80  uni3E80,  CJK UNIFIED IDEOGRAPH-3E80
#        '16001' => '0'                , # G+0  U+3E81  uni3E81,  CJK UNIFIED IDEOGRAPH-3E81
#        '16002' => '0'                , # G+0  U+3E82  uni3E82,  CJK UNIFIED IDEOGRAPH-3E82
        '16003' => '18069'            , # G+18069  U+3E83  uni3E83,  CJK UNIFIED IDEOGRAPH-3E83
#        '16004' => '0'                , # G+0  U+3E84  uni3E84,  CJK UNIFIED IDEOGRAPH-3E84
#        '16005' => '0'                , # G+0  U+3E85  uni3E85,  CJK UNIFIED IDEOGRAPH-3E85
#        '16006' => '0'                , # G+0  U+3E86  uni3E86,  CJK UNIFIED IDEOGRAPH-3E86
#        '16007' => '0'                , # G+0  U+3E87  uni3E87,  CJK UNIFIED IDEOGRAPH-3E87
#        '16008' => '0'                , # G+0  U+3E88  uni3E88,  CJK UNIFIED IDEOGRAPH-3E88
#        '16009' => '0'                , # G+0  U+3E89  uni3E89,  CJK UNIFIED IDEOGRAPH-3E89
        '16010' => '15427'            , # G+15427  U+3E8A  uni3E8A,  CJK UNIFIED IDEOGRAPH-3E8A
#        '16011' => '0'                , # G+0  U+3E8B  uni3E8B,  CJK UNIFIED IDEOGRAPH-3E8B
#        '16012' => '0'                , # G+0  U+3E8C  uni3E8C,  CJK UNIFIED IDEOGRAPH-3E8C
#        '16013' => '0'                , # G+0  U+3E8D  uni3E8D,  CJK UNIFIED IDEOGRAPH-3E8D
#        '16014' => '0'                , # G+0  U+3E8E  uni3E8E,  CJK UNIFIED IDEOGRAPH-3E8E
#        '16015' => '0'                , # G+0  U+3E8F  uni3E8F,  CJK UNIFIED IDEOGRAPH-3E8F
#        '16016' => '0'                , # G+0  U+3E90  uni3E90,  CJK UNIFIED IDEOGRAPH-3E90
#        '16017' => '0'                , # G+0  U+3E91  uni3E91,  CJK UNIFIED IDEOGRAPH-3E91
#        '16018' => '0'                , # G+0  U+3E92  uni3E92,  CJK UNIFIED IDEOGRAPH-3E92
#        '16019' => '0'                , # G+0  U+3E93  uni3E93,  CJK UNIFIED IDEOGRAPH-3E93
        '16020' => '18075'            , # G+18075  U+3E94  uni3E94,  CJK UNIFIED IDEOGRAPH-3E94
#        '16021' => '0'                , # G+0  U+3E95  uni3E95,  CJK UNIFIED IDEOGRAPH-3E95
#        '16022' => '0'                , # G+0  U+3E96  uni3E96,  CJK UNIFIED IDEOGRAPH-3E96
#        '16023' => '0'                , # G+0  U+3E97  uni3E97,  CJK UNIFIED IDEOGRAPH-3E97
#        '16024' => '0'                , # G+0  U+3E98  uni3E98,  CJK UNIFIED IDEOGRAPH-3E98
#        '16025' => '0'                , # G+0  U+3E99  uni3E99,  CJK UNIFIED IDEOGRAPH-3E99
#        '16026' => '0'                , # G+0  U+3E9A  uni3E9A,  CJK UNIFIED IDEOGRAPH-3E9A
#        '16027' => '0'                , # G+0  U+3E9B  uni3E9B,  CJK UNIFIED IDEOGRAPH-3E9B
#        '16028' => '0'                , # G+0  U+3E9C  uni3E9C,  CJK UNIFIED IDEOGRAPH-3E9C
#        '16029' => '0'                , # G+0  U+3E9D  uni3E9D,  CJK UNIFIED IDEOGRAPH-3E9D
#        '16030' => '0'                , # G+0  U+3E9E  uni3E9E,  CJK UNIFIED IDEOGRAPH-3E9E
#        '16031' => '0'                , # G+0  U+3E9F  uni3E9F,  CJK UNIFIED IDEOGRAPH-3E9F
#        '16032' => '0'                , # G+0  U+3EA0  uni3EA0,  CJK UNIFIED IDEOGRAPH-3EA0
#        '16033' => '0'                , # G+0  U+3EA1  uni3EA1,  CJK UNIFIED IDEOGRAPH-3EA1
#        '16034' => '0'                , # G+0  U+3EA2  uni3EA2,  CJK UNIFIED IDEOGRAPH-3EA2
#        '16035' => '0'                , # G+0  U+3EA3  uni3EA3,  CJK UNIFIED IDEOGRAPH-3EA3
#        '16036' => '0'                , # G+0  U+3EA4  uni3EA4,  CJK UNIFIED IDEOGRAPH-3EA4
#        '16037' => '0'                , # G+0  U+3EA5  uni3EA5,  CJK UNIFIED IDEOGRAPH-3EA5
#        '16038' => '0'                , # G+0  U+3EA6  uni3EA6,  CJK UNIFIED IDEOGRAPH-3EA6
#        '16039' => '0'                , # G+0  U+3EA7  uni3EA7,  CJK UNIFIED IDEOGRAPH-3EA7
#        '16040' => '0'                , # G+0  U+3EA8  uni3EA8,  CJK UNIFIED IDEOGRAPH-3EA8
#        '16041' => '0'                , # G+0  U+3EA9  uni3EA9,  CJK UNIFIED IDEOGRAPH-3EA9
#        '16042' => '0'                , # G+0  U+3EAA  uni3EAA,  CJK UNIFIED IDEOGRAPH-3EAA
#        '16043' => '0'                , # G+0  U+3EAB  uni3EAB,  CJK UNIFIED IDEOGRAPH-3EAB
#        '16044' => '0'                , # G+0  U+3EAC  uni3EAC,  CJK UNIFIED IDEOGRAPH-3EAC
#        '16045' => '0'                , # G+0  U+3EAD  uni3EAD,  CJK UNIFIED IDEOGRAPH-3EAD
#        '16046' => '0'                , # G+0  U+3EAE  uni3EAE,  CJK UNIFIED IDEOGRAPH-3EAE
#        '16047' => '0'                , # G+0  U+3EAF  uni3EAF,  CJK UNIFIED IDEOGRAPH-3EAF
#        '16048' => '0'                , # G+0  U+3EB0  uni3EB0,  CJK UNIFIED IDEOGRAPH-3EB0
#        '16049' => '0'                , # G+0  U+3EB1  uni3EB1,  CJK UNIFIED IDEOGRAPH-3EB1
#        '16050' => '0'                , # G+0  U+3EB2  uni3EB2,  CJK UNIFIED IDEOGRAPH-3EB2
#        '16051' => '0'                , # G+0  U+3EB3  uni3EB3,  CJK UNIFIED IDEOGRAPH-3EB3
#        '16052' => '0'                , # G+0  U+3EB4  uni3EB4,  CJK UNIFIED IDEOGRAPH-3EB4
#        '16053' => '0'                , # G+0  U+3EB5  uni3EB5,  CJK UNIFIED IDEOGRAPH-3EB5
#        '16054' => '0'                , # G+0  U+3EB6  uni3EB6,  CJK UNIFIED IDEOGRAPH-3EB6
#        '16055' => '0'                , # G+0  U+3EB7  uni3EB7,  CJK UNIFIED IDEOGRAPH-3EB7
#        '16056' => '0'                , # G+0  U+3EB8  uni3EB8,  CJK UNIFIED IDEOGRAPH-3EB8
#        '16057' => '0'                , # G+0  U+3EB9  uni3EB9,  CJK UNIFIED IDEOGRAPH-3EB9
#        '16058' => '0'                , # G+0  U+3EBA  uni3EBA,  CJK UNIFIED IDEOGRAPH-3EBA
#        '16059' => '0'                , # G+0  U+3EBB  uni3EBB,  CJK UNIFIED IDEOGRAPH-3EBB
#        '16060' => '0'                , # G+0  U+3EBC  uni3EBC,  CJK UNIFIED IDEOGRAPH-3EBC
#        '16061' => '0'                , # G+0  U+3EBD  uni3EBD,  CJK UNIFIED IDEOGRAPH-3EBD
#        '16062' => '0'                , # G+0  U+3EBE  uni3EBE,  CJK UNIFIED IDEOGRAPH-3EBE
#        '16063' => '0'                , # G+0  U+3EBF  uni3EBF,  CJK UNIFIED IDEOGRAPH-3EBF
#        '16064' => '0'                , # G+0  U+3EC0  uni3EC0,  CJK UNIFIED IDEOGRAPH-3EC0
#        '16065' => '0'                , # G+0  U+3EC1  uni3EC1,  CJK UNIFIED IDEOGRAPH-3EC1
#        '16066' => '0'                , # G+0  U+3EC2  uni3EC2,  CJK UNIFIED IDEOGRAPH-3EC2
#        '16067' => '0'                , # G+0  U+3EC3  uni3EC3,  CJK UNIFIED IDEOGRAPH-3EC3
#        '16068' => '0'                , # G+0  U+3EC4  uni3EC4,  CJK UNIFIED IDEOGRAPH-3EC4
#        '16069' => '0'                , # G+0  U+3EC5  uni3EC5,  CJK UNIFIED IDEOGRAPH-3EC5
#        '16070' => '0'                , # G+0  U+3EC6  uni3EC6,  CJK UNIFIED IDEOGRAPH-3EC6
#        '16071' => '0'                , # G+0  U+3EC7  uni3EC7,  CJK UNIFIED IDEOGRAPH-3EC7
#        '16072' => '0'                , # G+0  U+3EC8  uni3EC8,  CJK UNIFIED IDEOGRAPH-3EC8
#        '16073' => '0'                , # G+0  U+3EC9  uni3EC9,  CJK UNIFIED IDEOGRAPH-3EC9
#        '16074' => '0'                , # G+0  U+3ECA  uni3ECA,  CJK UNIFIED IDEOGRAPH-3ECA
#        '16075' => '0'                , # G+0  U+3ECB  uni3ECB,  CJK UNIFIED IDEOGRAPH-3ECB
#        '16076' => '0'                , # G+0  U+3ECC  uni3ECC,  CJK UNIFIED IDEOGRAPH-3ECC
#        '16077' => '0'                , # G+0  U+3ECD  uni3ECD,  CJK UNIFIED IDEOGRAPH-3ECD
#        '16078' => '0'                , # G+0  U+3ECE  uni3ECE,  CJK UNIFIED IDEOGRAPH-3ECE
#        '16079' => '0'                , # G+0  U+3ECF  uni3ECF,  CJK UNIFIED IDEOGRAPH-3ECF
#        '16080' => '0'                , # G+0  U+3ED0  uni3ED0,  CJK UNIFIED IDEOGRAPH-3ED0
#        '16081' => '0'                , # G+0  U+3ED1  uni3ED1,  CJK UNIFIED IDEOGRAPH-3ED1
#        '16082' => '0'                , # G+0  U+3ED2  uni3ED2,  CJK UNIFIED IDEOGRAPH-3ED2
#        '16083' => '0'                , # G+0  U+3ED3  uni3ED3,  CJK UNIFIED IDEOGRAPH-3ED3
#        '16084' => '0'                , # G+0  U+3ED4  uni3ED4,  CJK UNIFIED IDEOGRAPH-3ED4
#        '16085' => '0'                , # G+0  U+3ED5  uni3ED5,  CJK UNIFIED IDEOGRAPH-3ED5
#        '16086' => '0'                , # G+0  U+3ED6  uni3ED6,  CJK UNIFIED IDEOGRAPH-3ED6
#        '16087' => '0'                , # G+0  U+3ED7  uni3ED7,  CJK UNIFIED IDEOGRAPH-3ED7
#        '16088' => '0'                , # G+0  U+3ED8  uni3ED8,  CJK UNIFIED IDEOGRAPH-3ED8
#        '16089' => '0'                , # G+0  U+3ED9  uni3ED9,  CJK UNIFIED IDEOGRAPH-3ED9
        '16090' => '15432'            , # G+15432  U+3EDA  uni3EDA,  CJK UNIFIED IDEOGRAPH-3EDA
#        '16091' => '0'                , # G+0  U+3EDB  uni3EDB,  CJK UNIFIED IDEOGRAPH-3EDB
#        '16092' => '0'                , # G+0  U+3EDC  uni3EDC,  CJK UNIFIED IDEOGRAPH-3EDC
#        '16093' => '0'                , # G+0  U+3EDD  uni3EDD,  CJK UNIFIED IDEOGRAPH-3EDD
#        '16094' => '0'                , # G+0  U+3EDE  uni3EDE,  CJK UNIFIED IDEOGRAPH-3EDE
#        '16095' => '0'                , # G+0  U+3EDF  uni3EDF,  CJK UNIFIED IDEOGRAPH-3EDF
#        '16096' => '0'                , # G+0  U+3EE0  uni3EE0,  CJK UNIFIED IDEOGRAPH-3EE0
#        '16097' => '0'                , # G+0  U+3EE1  uni3EE1,  CJK UNIFIED IDEOGRAPH-3EE1
#        '16098' => '0'                , # G+0  U+3EE2  uni3EE2,  CJK UNIFIED IDEOGRAPH-3EE2
#        '16099' => '0'                , # G+0  U+3EE3  uni3EE3,  CJK UNIFIED IDEOGRAPH-3EE3
#        '16100' => '0'                , # G+0  U+3EE4  uni3EE4,  CJK UNIFIED IDEOGRAPH-3EE4
#        '16101' => '0'                , # G+0  U+3EE5  uni3EE5,  CJK UNIFIED IDEOGRAPH-3EE5
#        '16102' => '0'                , # G+0  U+3EE6  uni3EE6,  CJK UNIFIED IDEOGRAPH-3EE6
#        '16103' => '0'                , # G+0  U+3EE7  uni3EE7,  CJK UNIFIED IDEOGRAPH-3EE7
#        '16104' => '0'                , # G+0  U+3EE8  uni3EE8,  CJK UNIFIED IDEOGRAPH-3EE8
#        '16105' => '0'                , # G+0  U+3EE9  uni3EE9,  CJK UNIFIED IDEOGRAPH-3EE9
#        '16106' => '0'                , # G+0  U+3EEA  uni3EEA,  CJK UNIFIED IDEOGRAPH-3EEA
#        '16107' => '0'                , # G+0  U+3EEB  uni3EEB,  CJK UNIFIED IDEOGRAPH-3EEB
#        '16108' => '0'                , # G+0  U+3EEC  uni3EEC,  CJK UNIFIED IDEOGRAPH-3EEC
#        '16109' => '0'                , # G+0  U+3EED  uni3EED,  CJK UNIFIED IDEOGRAPH-3EED
#        '16110' => '0'                , # G+0  U+3EEE  uni3EEE,  CJK UNIFIED IDEOGRAPH-3EEE
#        '16111' => '0'                , # G+0  U+3EEF  uni3EEF,  CJK UNIFIED IDEOGRAPH-3EEF
#        '16112' => '0'                , # G+0  U+3EF0  uni3EF0,  CJK UNIFIED IDEOGRAPH-3EF0
#        '16113' => '0'                , # G+0  U+3EF1  uni3EF1,  CJK UNIFIED IDEOGRAPH-3EF1
#        '16114' => '0'                , # G+0  U+3EF2  uni3EF2,  CJK UNIFIED IDEOGRAPH-3EF2
#        '16115' => '0'                , # G+0  U+3EF3  uni3EF3,  CJK UNIFIED IDEOGRAPH-3EF3
#        '16116' => '0'                , # G+0  U+3EF4  uni3EF4,  CJK UNIFIED IDEOGRAPH-3EF4
#        '16117' => '0'                , # G+0  U+3EF5  uni3EF5,  CJK UNIFIED IDEOGRAPH-3EF5
#        '16118' => '0'                , # G+0  U+3EF6  uni3EF6,  CJK UNIFIED IDEOGRAPH-3EF6
#        '16119' => '0'                , # G+0  U+3EF7  uni3EF7,  CJK UNIFIED IDEOGRAPH-3EF7
#        '16120' => '0'                , # G+0  U+3EF8  uni3EF8,  CJK UNIFIED IDEOGRAPH-3EF8
#        '16121' => '0'                , # G+0  U+3EF9  uni3EF9,  CJK UNIFIED IDEOGRAPH-3EF9
#        '16122' => '0'                , # G+0  U+3EFA  uni3EFA,  CJK UNIFIED IDEOGRAPH-3EFA
#        '16123' => '0'                , # G+0  U+3EFB  uni3EFB,  CJK UNIFIED IDEOGRAPH-3EFB
#        '16124' => '0'                , # G+0  U+3EFC  uni3EFC,  CJK UNIFIED IDEOGRAPH-3EFC
#        '16125' => '0'                , # G+0  U+3EFD  uni3EFD,  CJK UNIFIED IDEOGRAPH-3EFD
#        '16126' => '0'                , # G+0  U+3EFE  uni3EFE,  CJK UNIFIED IDEOGRAPH-3EFE
#        '16127' => '0'                , # G+0  U+3EFF  uni3EFF,  CJK UNIFIED IDEOGRAPH-3EFF
#        '16128' => '0'                , # G+0  U+3F00  uni3F00,  CJK UNIFIED IDEOGRAPH-3F00
#        '16129' => '0'                , # G+0  U+3F01  uni3F01,  CJK UNIFIED IDEOGRAPH-3F01
#        '16130' => '0'                , # G+0  U+3F02  uni3F02,  CJK UNIFIED IDEOGRAPH-3F02
#        '16131' => '0'                , # G+0  U+3F03  uni3F03,  CJK UNIFIED IDEOGRAPH-3F03
#        '16132' => '0'                , # G+0  U+3F04  uni3F04,  CJK UNIFIED IDEOGRAPH-3F04
#        '16133' => '0'                , # G+0  U+3F05  uni3F05,  CJK UNIFIED IDEOGRAPH-3F05
#        '16134' => '0'                , # G+0  U+3F06  uni3F06,  CJK UNIFIED IDEOGRAPH-3F06
#        '16135' => '0'                , # G+0  U+3F07  uni3F07,  CJK UNIFIED IDEOGRAPH-3F07
#        '16136' => '0'                , # G+0  U+3F08  uni3F08,  CJK UNIFIED IDEOGRAPH-3F08
#        '16137' => '0'                , # G+0  U+3F09  uni3F09,  CJK UNIFIED IDEOGRAPH-3F09
#        '16138' => '0'                , # G+0  U+3F0A  uni3F0A,  CJK UNIFIED IDEOGRAPH-3F0A
#        '16139' => '0'                , # G+0  U+3F0B  uni3F0B,  CJK UNIFIED IDEOGRAPH-3F0B
#        '16140' => '0'                , # G+0  U+3F0C  uni3F0C,  CJK UNIFIED IDEOGRAPH-3F0C
#        '16141' => '0'                , # G+0  U+3F0D  uni3F0D,  CJK UNIFIED IDEOGRAPH-3F0D
#        '16142' => '0'                , # G+0  U+3F0E  uni3F0E,  CJK UNIFIED IDEOGRAPH-3F0E
#        '16143' => '0'                , # G+0  U+3F0F  uni3F0F,  CJK UNIFIED IDEOGRAPH-3F0F
#        '16144' => '0'                , # G+0  U+3F10  uni3F10,  CJK UNIFIED IDEOGRAPH-3F10
#        '16145' => '0'                , # G+0  U+3F11  uni3F11,  CJK UNIFIED IDEOGRAPH-3F11
#        '16146' => '0'                , # G+0  U+3F12  uni3F12,  CJK UNIFIED IDEOGRAPH-3F12
#        '16147' => '0'                , # G+0  U+3F13  uni3F13,  CJK UNIFIED IDEOGRAPH-3F13
#        '16148' => '0'                , # G+0  U+3F14  uni3F14,  CJK UNIFIED IDEOGRAPH-3F14
#        '16149' => '0'                , # G+0  U+3F15  uni3F15,  CJK UNIFIED IDEOGRAPH-3F15
#        '16150' => '0'                , # G+0  U+3F16  uni3F16,  CJK UNIFIED IDEOGRAPH-3F16
#        '16151' => '0'                , # G+0  U+3F17  uni3F17,  CJK UNIFIED IDEOGRAPH-3F17
#        '16152' => '0'                , # G+0  U+3F18  uni3F18,  CJK UNIFIED IDEOGRAPH-3F18
#        '16153' => '0'                , # G+0  U+3F19  uni3F19,  CJK UNIFIED IDEOGRAPH-3F19
#        '16154' => '0'                , # G+0  U+3F1A  uni3F1A,  CJK UNIFIED IDEOGRAPH-3F1A
#        '16155' => '0'                , # G+0  U+3F1B  uni3F1B,  CJK UNIFIED IDEOGRAPH-3F1B
#        '16156' => '0'                , # G+0  U+3F1C  uni3F1C,  CJK UNIFIED IDEOGRAPH-3F1C
#        '16157' => '0'                , # G+0  U+3F1D  uni3F1D,  CJK UNIFIED IDEOGRAPH-3F1D
#        '16158' => '0'                , # G+0  U+3F1E  uni3F1E,  CJK UNIFIED IDEOGRAPH-3F1E
#        '16159' => '0'                , # G+0  U+3F1F  uni3F1F,  CJK UNIFIED IDEOGRAPH-3F1F
#        '16160' => '0'                , # G+0  U+3F20  uni3F20,  CJK UNIFIED IDEOGRAPH-3F20
#        '16161' => '0'                , # G+0  U+3F21  uni3F21,  CJK UNIFIED IDEOGRAPH-3F21
#        '16162' => '0'                , # G+0  U+3F22  uni3F22,  CJK UNIFIED IDEOGRAPH-3F22
#        '16163' => '0'                , # G+0  U+3F23  uni3F23,  CJK UNIFIED IDEOGRAPH-3F23
#        '16164' => '0'                , # G+0  U+3F24  uni3F24,  CJK UNIFIED IDEOGRAPH-3F24
#        '16165' => '0'                , # G+0  U+3F25  uni3F25,  CJK UNIFIED IDEOGRAPH-3F25
#        '16166' => '0'                , # G+0  U+3F26  uni3F26,  CJK UNIFIED IDEOGRAPH-3F26
#        '16167' => '0'                , # G+0  U+3F27  uni3F27,  CJK UNIFIED IDEOGRAPH-3F27
#        '16168' => '0'                , # G+0  U+3F28  uni3F28,  CJK UNIFIED IDEOGRAPH-3F28
#        '16169' => '0'                , # G+0  U+3F29  uni3F29,  CJK UNIFIED IDEOGRAPH-3F29
#        '16170' => '0'                , # G+0  U+3F2A  uni3F2A,  CJK UNIFIED IDEOGRAPH-3F2A
#        '16171' => '0'                , # G+0  U+3F2B  uni3F2B,  CJK UNIFIED IDEOGRAPH-3F2B
#        '16172' => '0'                , # G+0  U+3F2C  uni3F2C,  CJK UNIFIED IDEOGRAPH-3F2C
#        '16173' => '0'                , # G+0  U+3F2D  uni3F2D,  CJK UNIFIED IDEOGRAPH-3F2D
#        '16174' => '0'                , # G+0  U+3F2E  uni3F2E,  CJK UNIFIED IDEOGRAPH-3F2E
#        '16175' => '0'                , # G+0  U+3F2F  uni3F2F,  CJK UNIFIED IDEOGRAPH-3F2F
#        '16176' => '0'                , # G+0  U+3F30  uni3F30,  CJK UNIFIED IDEOGRAPH-3F30
#        '16177' => '0'                , # G+0  U+3F31  uni3F31,  CJK UNIFIED IDEOGRAPH-3F31
#        '16178' => '0'                , # G+0  U+3F32  uni3F32,  CJK UNIFIED IDEOGRAPH-3F32
#        '16179' => '0'                , # G+0  U+3F33  uni3F33,  CJK UNIFIED IDEOGRAPH-3F33
#        '16180' => '0'                , # G+0  U+3F34  uni3F34,  CJK UNIFIED IDEOGRAPH-3F34
#        '16181' => '0'                , # G+0  U+3F35  uni3F35,  CJK UNIFIED IDEOGRAPH-3F35
#        '16182' => '0'                , # G+0  U+3F36  uni3F36,  CJK UNIFIED IDEOGRAPH-3F36
#        '16183' => '0'                , # G+0  U+3F37  uni3F37,  CJK UNIFIED IDEOGRAPH-3F37
#        '16184' => '0'                , # G+0  U+3F38  uni3F38,  CJK UNIFIED IDEOGRAPH-3F38
#        '16185' => '0'                , # G+0  U+3F39  uni3F39,  CJK UNIFIED IDEOGRAPH-3F39
#        '16186' => '0'                , # G+0  U+3F3A  uni3F3A,  CJK UNIFIED IDEOGRAPH-3F3A
#        '16187' => '0'                , # G+0  U+3F3B  uni3F3B,  CJK UNIFIED IDEOGRAPH-3F3B
#        '16188' => '0'                , # G+0  U+3F3C  uni3F3C,  CJK UNIFIED IDEOGRAPH-3F3C
#        '16189' => '0'                , # G+0  U+3F3D  uni3F3D,  CJK UNIFIED IDEOGRAPH-3F3D
#        '16190' => '0'                , # G+0  U+3F3E  uni3F3E,  CJK UNIFIED IDEOGRAPH-3F3E
#        '16191' => '0'                , # G+0  U+3F3F  uni3F3F,  CJK UNIFIED IDEOGRAPH-3F3F
#        '16192' => '0'                , # G+0  U+3F40  uni3F40,  CJK UNIFIED IDEOGRAPH-3F40
#        '16193' => '0'                , # G+0  U+3F41  uni3F41,  CJK UNIFIED IDEOGRAPH-3F41
#        '16194' => '0'                , # G+0  U+3F42  uni3F42,  CJK UNIFIED IDEOGRAPH-3F42
#        '16195' => '0'                , # G+0  U+3F43  uni3F43,  CJK UNIFIED IDEOGRAPH-3F43
#        '16196' => '0'                , # G+0  U+3F44  uni3F44,  CJK UNIFIED IDEOGRAPH-3F44
#        '16197' => '0'                , # G+0  U+3F45  uni3F45,  CJK UNIFIED IDEOGRAPH-3F45
#        '16198' => '0'                , # G+0  U+3F46  uni3F46,  CJK UNIFIED IDEOGRAPH-3F46
#        '16199' => '0'                , # G+0  U+3F47  uni3F47,  CJK UNIFIED IDEOGRAPH-3F47
#        '16200' => '0'                , # G+0  U+3F48  uni3F48,  CJK UNIFIED IDEOGRAPH-3F48
#        '16201' => '0'                , # G+0  U+3F49  uni3F49,  CJK UNIFIED IDEOGRAPH-3F49
#        '16202' => '0'                , # G+0  U+3F4A  uni3F4A,  CJK UNIFIED IDEOGRAPH-3F4A
#        '16203' => '0'                , # G+0  U+3F4B  uni3F4B,  CJK UNIFIED IDEOGRAPH-3F4B
#        '16204' => '0'                , # G+0  U+3F4C  uni3F4C,  CJK UNIFIED IDEOGRAPH-3F4C
#        '16205' => '0'                , # G+0  U+3F4D  uni3F4D,  CJK UNIFIED IDEOGRAPH-3F4D
#        '16206' => '0'                , # G+0  U+3F4E  uni3F4E,  CJK UNIFIED IDEOGRAPH-3F4E
#        '16207' => '0'                , # G+0  U+3F4F  uni3F4F,  CJK UNIFIED IDEOGRAPH-3F4F
#        '16208' => '0'                , # G+0  U+3F50  uni3F50,  CJK UNIFIED IDEOGRAPH-3F50
#        '16209' => '0'                , # G+0  U+3F51  uni3F51,  CJK UNIFIED IDEOGRAPH-3F51
#        '16210' => '0'                , # G+0  U+3F52  uni3F52,  CJK UNIFIED IDEOGRAPH-3F52
#        '16211' => '0'                , # G+0  U+3F53  uni3F53,  CJK UNIFIED IDEOGRAPH-3F53
#        '16212' => '0'                , # G+0  U+3F54  uni3F54,  CJK UNIFIED IDEOGRAPH-3F54
#        '16213' => '0'                , # G+0  U+3F55  uni3F55,  CJK UNIFIED IDEOGRAPH-3F55
#        '16214' => '0'                , # G+0  U+3F56  uni3F56,  CJK UNIFIED IDEOGRAPH-3F56
        '16215' => '18123'            , # G+18123  U+3F57  uni3F57,  CJK UNIFIED IDEOGRAPH-3F57
#        '16216' => '0'                , # G+0  U+3F58  uni3F58,  CJK UNIFIED IDEOGRAPH-3F58
#        '16217' => '0'                , # G+0  U+3F59  uni3F59,  CJK UNIFIED IDEOGRAPH-3F59
#        '16218' => '0'                , # G+0  U+3F5A  uni3F5A,  CJK UNIFIED IDEOGRAPH-3F5A
#        '16219' => '0'                , # G+0  U+3F5B  uni3F5B,  CJK UNIFIED IDEOGRAPH-3F5B
#        '16220' => '0'                , # G+0  U+3F5C  uni3F5C,  CJK UNIFIED IDEOGRAPH-3F5C
#        '16221' => '0'                , # G+0  U+3F5D  uni3F5D,  CJK UNIFIED IDEOGRAPH-3F5D
#        '16222' => '0'                , # G+0  U+3F5E  uni3F5E,  CJK UNIFIED IDEOGRAPH-3F5E
#        '16223' => '0'                , # G+0  U+3F5F  uni3F5F,  CJK UNIFIED IDEOGRAPH-3F5F
#        '16224' => '0'                , # G+0  U+3F60  uni3F60,  CJK UNIFIED IDEOGRAPH-3F60
#        '16225' => '0'                , # G+0  U+3F61  uni3F61,  CJK UNIFIED IDEOGRAPH-3F61
#        '16226' => '0'                , # G+0  U+3F62  uni3F62,  CJK UNIFIED IDEOGRAPH-3F62
#        '16227' => '0'                , # G+0  U+3F63  uni3F63,  CJK UNIFIED IDEOGRAPH-3F63
#        '16228' => '0'                , # G+0  U+3F64  uni3F64,  CJK UNIFIED IDEOGRAPH-3F64
#        '16229' => '0'                , # G+0  U+3F65  uni3F65,  CJK UNIFIED IDEOGRAPH-3F65
#        '16230' => '0'                , # G+0  U+3F66  uni3F66,  CJK UNIFIED IDEOGRAPH-3F66
#        '16231' => '0'                , # G+0  U+3F67  uni3F67,  CJK UNIFIED IDEOGRAPH-3F67
#        '16232' => '0'                , # G+0  U+3F68  uni3F68,  CJK UNIFIED IDEOGRAPH-3F68
#        '16233' => '0'                , # G+0  U+3F69  uni3F69,  CJK UNIFIED IDEOGRAPH-3F69
#        '16234' => '0'                , # G+0  U+3F6A  uni3F6A,  CJK UNIFIED IDEOGRAPH-3F6A
#        '16235' => '0'                , # G+0  U+3F6B  uni3F6B,  CJK UNIFIED IDEOGRAPH-3F6B
#        '16236' => '0'                , # G+0  U+3F6C  uni3F6C,  CJK UNIFIED IDEOGRAPH-3F6C
#        '16237' => '0'                , # G+0  U+3F6D  uni3F6D,  CJK UNIFIED IDEOGRAPH-3F6D
#        '16238' => '0'                , # G+0  U+3F6E  uni3F6E,  CJK UNIFIED IDEOGRAPH-3F6E
#        '16239' => '0'                , # G+0  U+3F6F  uni3F6F,  CJK UNIFIED IDEOGRAPH-3F6F
#        '16240' => '0'                , # G+0  U+3F70  uni3F70,  CJK UNIFIED IDEOGRAPH-3F70
#        '16241' => '0'                , # G+0  U+3F71  uni3F71,  CJK UNIFIED IDEOGRAPH-3F71
        '16242' => '16984'            , # G+16984  U+3F72  uni3F72,  CJK UNIFIED IDEOGRAPH-3F72
#        '16243' => '0'                , # G+0  U+3F73  uni3F73,  CJK UNIFIED IDEOGRAPH-3F73
#        '16244' => '0'                , # G+0  U+3F74  uni3F74,  CJK UNIFIED IDEOGRAPH-3F74
        '16245' => '18137'            , # G+18137  U+3F75  uni3F75,  CJK UNIFIED IDEOGRAPH-3F75
#        '16246' => '0'                , # G+0  U+3F76  uni3F76,  CJK UNIFIED IDEOGRAPH-3F76
        '16247' => '18139'            , # G+18139  U+3F77  uni3F77,  CJK UNIFIED IDEOGRAPH-3F77
#        '16248' => '0'                , # G+0  U+3F78  uni3F78,  CJK UNIFIED IDEOGRAPH-3F78
#        '16249' => '0'                , # G+0  U+3F79  uni3F79,  CJK UNIFIED IDEOGRAPH-3F79
#        '16250' => '0'                , # G+0  U+3F7A  uni3F7A,  CJK UNIFIED IDEOGRAPH-3F7A
#        '16251' => '0'                , # G+0  U+3F7B  uni3F7B,  CJK UNIFIED IDEOGRAPH-3F7B
#        '16252' => '0'                , # G+0  U+3F7C  uni3F7C,  CJK UNIFIED IDEOGRAPH-3F7C
#        '16253' => '0'                , # G+0  U+3F7D  uni3F7D,  CJK UNIFIED IDEOGRAPH-3F7D
#        '16254' => '0'                , # G+0  U+3F7E  uni3F7E,  CJK UNIFIED IDEOGRAPH-3F7E
#        '16255' => '0'                , # G+0  U+3F7F  uni3F7F,  CJK UNIFIED IDEOGRAPH-3F7F
#        '16256' => '0'                , # G+0  U+3F80  uni3F80,  CJK UNIFIED IDEOGRAPH-3F80
#        '16257' => '0'                , # G+0  U+3F81  uni3F81,  CJK UNIFIED IDEOGRAPH-3F81
#        '16258' => '0'                , # G+0  U+3F82  uni3F82,  CJK UNIFIED IDEOGRAPH-3F82
#        '16259' => '0'                , # G+0  U+3F83  uni3F83,  CJK UNIFIED IDEOGRAPH-3F83
#        '16260' => '0'                , # G+0  U+3F84  uni3F84,  CJK UNIFIED IDEOGRAPH-3F84
#        '16261' => '0'                , # G+0  U+3F85  uni3F85,  CJK UNIFIED IDEOGRAPH-3F85
#        '16262' => '0'                , # G+0  U+3F86  uni3F86,  CJK UNIFIED IDEOGRAPH-3F86
#        '16263' => '0'                , # G+0  U+3F87  uni3F87,  CJK UNIFIED IDEOGRAPH-3F87
#        '16264' => '0'                , # G+0  U+3F88  uni3F88,  CJK UNIFIED IDEOGRAPH-3F88
#        '16265' => '0'                , # G+0  U+3F89  uni3F89,  CJK UNIFIED IDEOGRAPH-3F89
#        '16266' => '0'                , # G+0  U+3F8A  uni3F8A,  CJK UNIFIED IDEOGRAPH-3F8A
#        '16267' => '0'                , # G+0  U+3F8B  uni3F8B,  CJK UNIFIED IDEOGRAPH-3F8B
#        '16268' => '0'                , # G+0  U+3F8C  uni3F8C,  CJK UNIFIED IDEOGRAPH-3F8C
#        '16269' => '0'                , # G+0  U+3F8D  uni3F8D,  CJK UNIFIED IDEOGRAPH-3F8D
#        '16270' => '0'                , # G+0  U+3F8E  uni3F8E,  CJK UNIFIED IDEOGRAPH-3F8E
#        '16271' => '0'                , # G+0  U+3F8F  uni3F8F,  CJK UNIFIED IDEOGRAPH-3F8F
#        '16272' => '0'                , # G+0  U+3F90  uni3F90,  CJK UNIFIED IDEOGRAPH-3F90
#        '16273' => '0'                , # G+0  U+3F91  uni3F91,  CJK UNIFIED IDEOGRAPH-3F91
#        '16274' => '0'                , # G+0  U+3F92  uni3F92,  CJK UNIFIED IDEOGRAPH-3F92
#        '16275' => '0'                , # G+0  U+3F93  uni3F93,  CJK UNIFIED IDEOGRAPH-3F93
#        '16276' => '0'                , # G+0  U+3F94  uni3F94,  CJK UNIFIED IDEOGRAPH-3F94
#        '16277' => '0'                , # G+0  U+3F95  uni3F95,  CJK UNIFIED IDEOGRAPH-3F95
#        '16278' => '0'                , # G+0  U+3F96  uni3F96,  CJK UNIFIED IDEOGRAPH-3F96
#        '16279' => '0'                , # G+0  U+3F97  uni3F97,  CJK UNIFIED IDEOGRAPH-3F97
#        '16280' => '0'                , # G+0  U+3F98  uni3F98,  CJK UNIFIED IDEOGRAPH-3F98
#        '16281' => '0'                , # G+0  U+3F99  uni3F99,  CJK UNIFIED IDEOGRAPH-3F99
#        '16282' => '0'                , # G+0  U+3F9A  uni3F9A,  CJK UNIFIED IDEOGRAPH-3F9A
#        '16283' => '0'                , # G+0  U+3F9B  uni3F9B,  CJK UNIFIED IDEOGRAPH-3F9B
#        '16284' => '0'                , # G+0  U+3F9C  uni3F9C,  CJK UNIFIED IDEOGRAPH-3F9C
#        '16285' => '0'                , # G+0  U+3F9D  uni3F9D,  CJK UNIFIED IDEOGRAPH-3F9D
#        '16286' => '0'                , # G+0  U+3F9E  uni3F9E,  CJK UNIFIED IDEOGRAPH-3F9E
#        '16287' => '0'                , # G+0  U+3F9F  uni3F9F,  CJK UNIFIED IDEOGRAPH-3F9F
#        '16288' => '0'                , # G+0  U+3FA0  uni3FA0,  CJK UNIFIED IDEOGRAPH-3FA0
#        '16289' => '0'                , # G+0  U+3FA1  uni3FA1,  CJK UNIFIED IDEOGRAPH-3FA1
#        '16290' => '0'                , # G+0  U+3FA2  uni3FA2,  CJK UNIFIED IDEOGRAPH-3FA2
#        '16291' => '0'                , # G+0  U+3FA3  uni3FA3,  CJK UNIFIED IDEOGRAPH-3FA3
#        '16292' => '0'                , # G+0  U+3FA4  uni3FA4,  CJK UNIFIED IDEOGRAPH-3FA4
#        '16293' => '0'                , # G+0  U+3FA5  uni3FA5,  CJK UNIFIED IDEOGRAPH-3FA5
#        '16294' => '0'                , # G+0  U+3FA6  uni3FA6,  CJK UNIFIED IDEOGRAPH-3FA6
#        '16295' => '0'                , # G+0  U+3FA7  uni3FA7,  CJK UNIFIED IDEOGRAPH-3FA7
#        '16296' => '0'                , # G+0  U+3FA8  uni3FA8,  CJK UNIFIED IDEOGRAPH-3FA8
#        '16297' => '0'                , # G+0  U+3FA9  uni3FA9,  CJK UNIFIED IDEOGRAPH-3FA9
#        '16298' => '0'                , # G+0  U+3FAA  uni3FAA,  CJK UNIFIED IDEOGRAPH-3FAA
#        '16299' => '0'                , # G+0  U+3FAB  uni3FAB,  CJK UNIFIED IDEOGRAPH-3FAB
#        '16300' => '0'                , # G+0  U+3FAC  uni3FAC,  CJK UNIFIED IDEOGRAPH-3FAC
#        '16301' => '0'                , # G+0  U+3FAD  uni3FAD,  CJK UNIFIED IDEOGRAPH-3FAD
        '16302' => '18157'            , # G+18157  U+3FAE  uni3FAE,  CJK UNIFIED IDEOGRAPH-3FAE
#        '16303' => '0'                , # G+0  U+3FAF  uni3FAF,  CJK UNIFIED IDEOGRAPH-3FAF
#        '16304' => '0'                , # G+0  U+3FB0  uni3FB0,  CJK UNIFIED IDEOGRAPH-3FB0
        '16305' => '14164'            , # G+14164  U+3FB1  uni3FB1,  CJK UNIFIED IDEOGRAPH-3FB1
#        '16306' => '0'                , # G+0  U+3FB2  uni3FB2,  CJK UNIFIED IDEOGRAPH-3FB2
#        '16307' => '0'                , # G+0  U+3FB3  uni3FB3,  CJK UNIFIED IDEOGRAPH-3FB3
#        '16308' => '0'                , # G+0  U+3FB4  uni3FB4,  CJK UNIFIED IDEOGRAPH-3FB4
#        '16309' => '0'                , # G+0  U+3FB5  uni3FB5,  CJK UNIFIED IDEOGRAPH-3FB5
#        '16310' => '0'                , # G+0  U+3FB6  uni3FB6,  CJK UNIFIED IDEOGRAPH-3FB6
#        '16311' => '0'                , # G+0  U+3FB7  uni3FB7,  CJK UNIFIED IDEOGRAPH-3FB7
#        '16312' => '0'                , # G+0  U+3FB8  uni3FB8,  CJK UNIFIED IDEOGRAPH-3FB8
#        '16313' => '0'                , # G+0  U+3FB9  uni3FB9,  CJK UNIFIED IDEOGRAPH-3FB9
#        '16314' => '0'                , # G+0  U+3FBA  uni3FBA,  CJK UNIFIED IDEOGRAPH-3FBA
#        '16315' => '0'                , # G+0  U+3FBB  uni3FBB,  CJK UNIFIED IDEOGRAPH-3FBB
#        '16316' => '0'                , # G+0  U+3FBC  uni3FBC,  CJK UNIFIED IDEOGRAPH-3FBC
#        '16317' => '0'                , # G+0  U+3FBD  uni3FBD,  CJK UNIFIED IDEOGRAPH-3FBD
#        '16318' => '0'                , # G+0  U+3FBE  uni3FBE,  CJK UNIFIED IDEOGRAPH-3FBE
#        '16319' => '0'                , # G+0  U+3FBF  uni3FBF,  CJK UNIFIED IDEOGRAPH-3FBF
#        '16320' => '0'                , # G+0  U+3FC0  uni3FC0,  CJK UNIFIED IDEOGRAPH-3FC0
#        '16321' => '0'                , # G+0  U+3FC1  uni3FC1,  CJK UNIFIED IDEOGRAPH-3FC1
#        '16322' => '0'                , # G+0  U+3FC2  uni3FC2,  CJK UNIFIED IDEOGRAPH-3FC2
#        '16323' => '0'                , # G+0  U+3FC3  uni3FC3,  CJK UNIFIED IDEOGRAPH-3FC3
#        '16324' => '0'                , # G+0  U+3FC4  uni3FC4,  CJK UNIFIED IDEOGRAPH-3FC4
#        '16325' => '0'                , # G+0  U+3FC5  uni3FC5,  CJK UNIFIED IDEOGRAPH-3FC5
#        '16326' => '0'                , # G+0  U+3FC6  uni3FC6,  CJK UNIFIED IDEOGRAPH-3FC6
#        '16327' => '0'                , # G+0  U+3FC7  uni3FC7,  CJK UNIFIED IDEOGRAPH-3FC7
#        '16328' => '0'                , # G+0  U+3FC8  uni3FC8,  CJK UNIFIED IDEOGRAPH-3FC8
        '16329' => '18168'            , # G+18168  U+3FC9  uni3FC9,  CJK UNIFIED IDEOGRAPH-3FC9
#        '16330' => '0'                , # G+0  U+3FCA  uni3FCA,  CJK UNIFIED IDEOGRAPH-3FCA
#        '16331' => '0'                , # G+0  U+3FCB  uni3FCB,  CJK UNIFIED IDEOGRAPH-3FCB
#        '16332' => '0'                , # G+0  U+3FCC  uni3FCC,  CJK UNIFIED IDEOGRAPH-3FCC
#        '16333' => '0'                , # G+0  U+3FCD  uni3FCD,  CJK UNIFIED IDEOGRAPH-3FCD
#        '16334' => '0'                , # G+0  U+3FCE  uni3FCE,  CJK UNIFIED IDEOGRAPH-3FCE
#        '16335' => '0'                , # G+0  U+3FCF  uni3FCF,  CJK UNIFIED IDEOGRAPH-3FCF
#        '16336' => '0'                , # G+0  U+3FD0  uni3FD0,  CJK UNIFIED IDEOGRAPH-3FD0
#        '16337' => '0'                , # G+0  U+3FD1  uni3FD1,  CJK UNIFIED IDEOGRAPH-3FD1
#        '16338' => '0'                , # G+0  U+3FD2  uni3FD2,  CJK UNIFIED IDEOGRAPH-3FD2
#        '16339' => '0'                , # G+0  U+3FD3  uni3FD3,  CJK UNIFIED IDEOGRAPH-3FD3
#        '16340' => '0'                , # G+0  U+3FD4  uni3FD4,  CJK UNIFIED IDEOGRAPH-3FD4
#        '16341' => '0'                , # G+0  U+3FD5  uni3FD5,  CJK UNIFIED IDEOGRAPH-3FD5
#        '16342' => '0'                , # G+0  U+3FD6  uni3FD6,  CJK UNIFIED IDEOGRAPH-3FD6
        '16343' => '18173'            , # G+18173  U+3FD7  uni3FD7,  CJK UNIFIED IDEOGRAPH-3FD7
#        '16344' => '0'                , # G+0  U+3FD8  uni3FD8,  CJK UNIFIED IDEOGRAPH-3FD8
#        '16345' => '0'                , # G+0  U+3FD9  uni3FD9,  CJK UNIFIED IDEOGRAPH-3FD9
#        '16346' => '0'                , # G+0  U+3FDA  uni3FDA,  CJK UNIFIED IDEOGRAPH-3FDA
#        '16347' => '0'                , # G+0  U+3FDB  uni3FDB,  CJK UNIFIED IDEOGRAPH-3FDB
        '16348' => '19134'            , # G+19134  U+3FDC  uni3FDC,  CJK UNIFIED IDEOGRAPH-3FDC
#        '16349' => '0'                , # G+0  U+3FDD  uni3FDD,  CJK UNIFIED IDEOGRAPH-3FDD
#        '16350' => '0'                , # G+0  U+3FDE  uni3FDE,  CJK UNIFIED IDEOGRAPH-3FDE
#        '16351' => '0'                , # G+0  U+3FDF  uni3FDF,  CJK UNIFIED IDEOGRAPH-3FDF
#        '16352' => '0'                , # G+0  U+3FE0  uni3FE0,  CJK UNIFIED IDEOGRAPH-3FE0
#        '16353' => '0'                , # G+0  U+3FE1  uni3FE1,  CJK UNIFIED IDEOGRAPH-3FE1
#        '16354' => '0'                , # G+0  U+3FE2  uni3FE2,  CJK UNIFIED IDEOGRAPH-3FE2
#        '16355' => '0'                , # G+0  U+3FE3  uni3FE3,  CJK UNIFIED IDEOGRAPH-3FE3
#        '16356' => '0'                , # G+0  U+3FE4  uni3FE4,  CJK UNIFIED IDEOGRAPH-3FE4
#        '16357' => '0'                , # G+0  U+3FE5  uni3FE5,  CJK UNIFIED IDEOGRAPH-3FE5
#        '16358' => '0'                , # G+0  U+3FE6  uni3FE6,  CJK UNIFIED IDEOGRAPH-3FE6
#        '16359' => '0'                , # G+0  U+3FE7  uni3FE7,  CJK UNIFIED IDEOGRAPH-3FE7
#        '16360' => '0'                , # G+0  U+3FE8  uni3FE8,  CJK UNIFIED IDEOGRAPH-3FE8
#        '16361' => '0'                , # G+0  U+3FE9  uni3FE9,  CJK UNIFIED IDEOGRAPH-3FE9
#        '16362' => '0'                , # G+0  U+3FEA  uni3FEA,  CJK UNIFIED IDEOGRAPH-3FEA
#        '16363' => '0'                , # G+0  U+3FEB  uni3FEB,  CJK UNIFIED IDEOGRAPH-3FEB
#        '16364' => '0'                , # G+0  U+3FEC  uni3FEC,  CJK UNIFIED IDEOGRAPH-3FEC
#        '16365' => '0'                , # G+0  U+3FED  uni3FED,  CJK UNIFIED IDEOGRAPH-3FED
#        '16366' => '0'                , # G+0  U+3FEE  uni3FEE,  CJK UNIFIED IDEOGRAPH-3FEE
#        '16367' => '0'                , # G+0  U+3FEF  uni3FEF,  CJK UNIFIED IDEOGRAPH-3FEF
#        '16368' => '0'                , # G+0  U+3FF0  uni3FF0,  CJK UNIFIED IDEOGRAPH-3FF0
#        '16369' => '0'                , # G+0  U+3FF1  uni3FF1,  CJK UNIFIED IDEOGRAPH-3FF1
#        '16370' => '0'                , # G+0  U+3FF2  uni3FF2,  CJK UNIFIED IDEOGRAPH-3FF2
#        '16371' => '0'                , # G+0  U+3FF3  uni3FF3,  CJK UNIFIED IDEOGRAPH-3FF3
#        '16372' => '0'                , # G+0  U+3FF4  uni3FF4,  CJK UNIFIED IDEOGRAPH-3FF4
#        '16373' => '0'                , # G+0  U+3FF5  uni3FF5,  CJK UNIFIED IDEOGRAPH-3FF5
#        '16374' => '0'                , # G+0  U+3FF6  uni3FF6,  CJK UNIFIED IDEOGRAPH-3FF6
#        '16375' => '0'                , # G+0  U+3FF7  uni3FF7,  CJK UNIFIED IDEOGRAPH-3FF7
#        '16376' => '0'                , # G+0  U+3FF8  uni3FF8,  CJK UNIFIED IDEOGRAPH-3FF8
#        '16377' => '0'                , # G+0  U+3FF9  uni3FF9,  CJK UNIFIED IDEOGRAPH-3FF9
#        '16378' => '0'                , # G+0  U+3FFA  uni3FFA,  CJK UNIFIED IDEOGRAPH-3FFA
#        '16379' => '0'                , # G+0  U+3FFB  uni3FFB,  CJK UNIFIED IDEOGRAPH-3FFB
#        '16380' => '0'                , # G+0  U+3FFC  uni3FFC,  CJK UNIFIED IDEOGRAPH-3FFC
#        '16381' => '0'                , # G+0  U+3FFD  uni3FFD,  CJK UNIFIED IDEOGRAPH-3FFD
#        '16382' => '0'                , # G+0  U+3FFE  uni3FFE,  CJK UNIFIED IDEOGRAPH-3FFE
#        '16383' => '0'                , # G+0  U+3FFF  uni3FFF,  CJK UNIFIED IDEOGRAPH-3FFF
#        '16384' => '0'                , # G+0  U+4000  uni4000,  CJK UNIFIED IDEOGRAPH-4000
#        '16385' => '0'                , # G+0  U+4001  uni4001,  CJK UNIFIED IDEOGRAPH-4001
#        '16386' => '0'                , # G+0  U+4002  uni4002,  CJK UNIFIED IDEOGRAPH-4002
#        '16387' => '0'                , # G+0  U+4003  uni4003,  CJK UNIFIED IDEOGRAPH-4003
#        '16388' => '0'                , # G+0  U+4004  uni4004,  CJK UNIFIED IDEOGRAPH-4004
#        '16389' => '0'                , # G+0  U+4005  uni4005,  CJK UNIFIED IDEOGRAPH-4005
#        '16390' => '0'                , # G+0  U+4006  uni4006,  CJK UNIFIED IDEOGRAPH-4006
#        '16391' => '0'                , # G+0  U+4007  uni4007,  CJK UNIFIED IDEOGRAPH-4007
#        '16392' => '0'                , # G+0  U+4008  uni4008,  CJK UNIFIED IDEOGRAPH-4008
#        '16393' => '0'                , # G+0  U+4009  uni4009,  CJK UNIFIED IDEOGRAPH-4009
#        '16394' => '0'                , # G+0  U+400A  uni400A,  CJK UNIFIED IDEOGRAPH-400A
#        '16395' => '0'                , # G+0  U+400B  uni400B,  CJK UNIFIED IDEOGRAPH-400B
#        '16396' => '0'                , # G+0  U+400C  uni400C,  CJK UNIFIED IDEOGRAPH-400C
#        '16397' => '0'                , # G+0  U+400D  uni400D,  CJK UNIFIED IDEOGRAPH-400D
#        '16398' => '0'                , # G+0  U+400E  uni400E,  CJK UNIFIED IDEOGRAPH-400E
#        '16399' => '0'                , # G+0  U+400F  uni400F,  CJK UNIFIED IDEOGRAPH-400F
#        '16400' => '0'                , # G+0  U+4010  uni4010,  CJK UNIFIED IDEOGRAPH-4010
#        '16401' => '0'                , # G+0  U+4011  uni4011,  CJK UNIFIED IDEOGRAPH-4011
#        '16402' => '0'                , # G+0  U+4012  uni4012,  CJK UNIFIED IDEOGRAPH-4012
#        '16403' => '0'                , # G+0  U+4013  uni4013,  CJK UNIFIED IDEOGRAPH-4013
#        '16404' => '0'                , # G+0  U+4014  uni4014,  CJK UNIFIED IDEOGRAPH-4014
#        '16405' => '0'                , # G+0  U+4015  uni4015,  CJK UNIFIED IDEOGRAPH-4015
#        '16406' => '0'                , # G+0  U+4016  uni4016,  CJK UNIFIED IDEOGRAPH-4016
#        '16407' => '0'                , # G+0  U+4017  uni4017,  CJK UNIFIED IDEOGRAPH-4017
#        '16408' => '0'                , # G+0  U+4018  uni4018,  CJK UNIFIED IDEOGRAPH-4018
#        '16409' => '0'                , # G+0  U+4019  uni4019,  CJK UNIFIED IDEOGRAPH-4019
#        '16410' => '0'                , # G+0  U+401A  uni401A,  CJK UNIFIED IDEOGRAPH-401A
#        '16411' => '0'                , # G+0  U+401B  uni401B,  CJK UNIFIED IDEOGRAPH-401B
#        '16412' => '0'                , # G+0  U+401C  uni401C,  CJK UNIFIED IDEOGRAPH-401C
#        '16413' => '0'                , # G+0  U+401D  uni401D,  CJK UNIFIED IDEOGRAPH-401D
#        '16414' => '0'                , # G+0  U+401E  uni401E,  CJK UNIFIED IDEOGRAPH-401E
#        '16415' => '0'                , # G+0  U+401F  uni401F,  CJK UNIFIED IDEOGRAPH-401F
#        '16416' => '0'                , # G+0  U+4020  uni4020,  CJK UNIFIED IDEOGRAPH-4020
#        '16417' => '0'                , # G+0  U+4021  uni4021,  CJK UNIFIED IDEOGRAPH-4021
#        '16418' => '0'                , # G+0  U+4022  uni4022,  CJK UNIFIED IDEOGRAPH-4022
#        '16419' => '0'                , # G+0  U+4023  uni4023,  CJK UNIFIED IDEOGRAPH-4023
#        '16420' => '0'                , # G+0  U+4024  uni4024,  CJK UNIFIED IDEOGRAPH-4024
#        '16421' => '0'                , # G+0  U+4025  uni4025,  CJK UNIFIED IDEOGRAPH-4025
#        '16422' => '0'                , # G+0  U+4026  uni4026,  CJK UNIFIED IDEOGRAPH-4026
#        '16423' => '0'                , # G+0  U+4027  uni4027,  CJK UNIFIED IDEOGRAPH-4027
#        '16424' => '0'                , # G+0  U+4028  uni4028,  CJK UNIFIED IDEOGRAPH-4028
#        '16425' => '0'                , # G+0  U+4029  uni4029,  CJK UNIFIED IDEOGRAPH-4029
#        '16426' => '0'                , # G+0  U+402A  uni402A,  CJK UNIFIED IDEOGRAPH-402A
#        '16427' => '0'                , # G+0  U+402B  uni402B,  CJK UNIFIED IDEOGRAPH-402B
#        '16428' => '0'                , # G+0  U+402C  uni402C,  CJK UNIFIED IDEOGRAPH-402C
#        '16429' => '0'                , # G+0  U+402D  uni402D,  CJK UNIFIED IDEOGRAPH-402D
#        '16430' => '0'                , # G+0  U+402E  uni402E,  CJK UNIFIED IDEOGRAPH-402E
#        '16431' => '0'                , # G+0  U+402F  uni402F,  CJK UNIFIED IDEOGRAPH-402F
#        '16432' => '0'                , # G+0  U+4030  uni4030,  CJK UNIFIED IDEOGRAPH-4030
#        '16433' => '0'                , # G+0  U+4031  uni4031,  CJK UNIFIED IDEOGRAPH-4031
#        '16434' => '0'                , # G+0  U+4032  uni4032,  CJK UNIFIED IDEOGRAPH-4032
#        '16435' => '0'                , # G+0  U+4033  uni4033,  CJK UNIFIED IDEOGRAPH-4033
#        '16436' => '0'                , # G+0  U+4034  uni4034,  CJK UNIFIED IDEOGRAPH-4034
#        '16437' => '0'                , # G+0  U+4035  uni4035,  CJK UNIFIED IDEOGRAPH-4035
#        '16438' => '0'                , # G+0  U+4036  uni4036,  CJK UNIFIED IDEOGRAPH-4036
#        '16439' => '0'                , # G+0  U+4037  uni4037,  CJK UNIFIED IDEOGRAPH-4037
#        '16440' => '0'                , # G+0  U+4038  uni4038,  CJK UNIFIED IDEOGRAPH-4038
        '16441' => '18191'            , # G+18191  U+4039  uni4039,  CJK UNIFIED IDEOGRAPH-4039
#        '16442' => '0'                , # G+0  U+403A  uni403A,  CJK UNIFIED IDEOGRAPH-403A
#        '16443' => '0'                , # G+0  U+403B  uni403B,  CJK UNIFIED IDEOGRAPH-403B
#        '16444' => '0'                , # G+0  U+403C  uni403C,  CJK UNIFIED IDEOGRAPH-403C
#        '16445' => '0'                , # G+0  U+403D  uni403D,  CJK UNIFIED IDEOGRAPH-403D
#        '16446' => '0'                , # G+0  U+403E  uni403E,  CJK UNIFIED IDEOGRAPH-403E
#        '16447' => '0'                , # G+0  U+403F  uni403F,  CJK UNIFIED IDEOGRAPH-403F
#        '16448' => '0'                , # G+0  U+4040  uni4040,  CJK UNIFIED IDEOGRAPH-4040
#        '16449' => '0'                , # G+0  U+4041  uni4041,  CJK UNIFIED IDEOGRAPH-4041
#        '16450' => '0'                , # G+0  U+4042  uni4042,  CJK UNIFIED IDEOGRAPH-4042
#        '16451' => '0'                , # G+0  U+4043  uni4043,  CJK UNIFIED IDEOGRAPH-4043
#        '16452' => '0'                , # G+0  U+4044  uni4044,  CJK UNIFIED IDEOGRAPH-4044
#        '16453' => '0'                , # G+0  U+4045  uni4045,  CJK UNIFIED IDEOGRAPH-4045
#        '16454' => '0'                , # G+0  U+4046  uni4046,  CJK UNIFIED IDEOGRAPH-4046
#        '16455' => '0'                , # G+0  U+4047  uni4047,  CJK UNIFIED IDEOGRAPH-4047
#        '16456' => '0'                , # G+0  U+4048  uni4048,  CJK UNIFIED IDEOGRAPH-4048
#        '16457' => '0'                , # G+0  U+4049  uni4049,  CJK UNIFIED IDEOGRAPH-4049
#        '16458' => '0'                , # G+0  U+404A  uni404A,  CJK UNIFIED IDEOGRAPH-404A
#        '16459' => '0'                , # G+0  U+404B  uni404B,  CJK UNIFIED IDEOGRAPH-404B
#        '16460' => '0'                , # G+0  U+404C  uni404C,  CJK UNIFIED IDEOGRAPH-404C
#        '16461' => '0'                , # G+0  U+404D  uni404D,  CJK UNIFIED IDEOGRAPH-404D
#        '16462' => '0'                , # G+0  U+404E  uni404E,  CJK UNIFIED IDEOGRAPH-404E
#        '16463' => '0'                , # G+0  U+404F  uni404F,  CJK UNIFIED IDEOGRAPH-404F
#        '16464' => '0'                , # G+0  U+4050  uni4050,  CJK UNIFIED IDEOGRAPH-4050
#        '16465' => '0'                , # G+0  U+4051  uni4051,  CJK UNIFIED IDEOGRAPH-4051
#        '16466' => '0'                , # G+0  U+4052  uni4052,  CJK UNIFIED IDEOGRAPH-4052
#        '16467' => '0'                , # G+0  U+4053  uni4053,  CJK UNIFIED IDEOGRAPH-4053
#        '16468' => '0'                , # G+0  U+4054  uni4054,  CJK UNIFIED IDEOGRAPH-4054
#        '16469' => '0'                , # G+0  U+4055  uni4055,  CJK UNIFIED IDEOGRAPH-4055
#        '16470' => '0'                , # G+0  U+4056  uni4056,  CJK UNIFIED IDEOGRAPH-4056
#        '16471' => '0'                , # G+0  U+4057  uni4057,  CJK UNIFIED IDEOGRAPH-4057
        '16472' => '18198'            , # G+18198  U+4058  uni4058,  CJK UNIFIED IDEOGRAPH-4058
#        '16473' => '0'                , # G+0  U+4059  uni4059,  CJK UNIFIED IDEOGRAPH-4059
#        '16474' => '0'                , # G+0  U+405A  uni405A,  CJK UNIFIED IDEOGRAPH-405A
#        '16475' => '0'                , # G+0  U+405B  uni405B,  CJK UNIFIED IDEOGRAPH-405B
#        '16476' => '0'                , # G+0  U+405C  uni405C,  CJK UNIFIED IDEOGRAPH-405C
#        '16477' => '0'                , # G+0  U+405D  uni405D,  CJK UNIFIED IDEOGRAPH-405D
#        '16478' => '0'                , # G+0  U+405E  uni405E,  CJK UNIFIED IDEOGRAPH-405E
#        '16479' => '0'                , # G+0  U+405F  uni405F,  CJK UNIFIED IDEOGRAPH-405F
#        '16480' => '0'                , # G+0  U+4060  uni4060,  CJK UNIFIED IDEOGRAPH-4060
#        '16481' => '0'                , # G+0  U+4061  uni4061,  CJK UNIFIED IDEOGRAPH-4061
#        '16482' => '0'                , # G+0  U+4062  uni4062,  CJK UNIFIED IDEOGRAPH-4062
#        '16483' => '0'                , # G+0  U+4063  uni4063,  CJK UNIFIED IDEOGRAPH-4063
#        '16484' => '0'                , # G+0  U+4064  uni4064,  CJK UNIFIED IDEOGRAPH-4064
#        '16485' => '0'                , # G+0  U+4065  uni4065,  CJK UNIFIED IDEOGRAPH-4065
#        '16486' => '0'                , # G+0  U+4066  uni4066,  CJK UNIFIED IDEOGRAPH-4066
#        '16487' => '0'                , # G+0  U+4067  uni4067,  CJK UNIFIED IDEOGRAPH-4067
#        '16488' => '0'                , # G+0  U+4068  uni4068,  CJK UNIFIED IDEOGRAPH-4068
#        '16489' => '0'                , # G+0  U+4069  uni4069,  CJK UNIFIED IDEOGRAPH-4069
#        '16490' => '0'                , # G+0  U+406A  uni406A,  CJK UNIFIED IDEOGRAPH-406A
#        '16491' => '0'                , # G+0  U+406B  uni406B,  CJK UNIFIED IDEOGRAPH-406B
#        '16492' => '0'                , # G+0  U+406C  uni406C,  CJK UNIFIED IDEOGRAPH-406C
#        '16493' => '0'                , # G+0  U+406D  uni406D,  CJK UNIFIED IDEOGRAPH-406D
#        '16494' => '0'                , # G+0  U+406E  uni406E,  CJK UNIFIED IDEOGRAPH-406E
#        '16495' => '0'                , # G+0  U+406F  uni406F,  CJK UNIFIED IDEOGRAPH-406F
#        '16496' => '0'                , # G+0  U+4070  uni4070,  CJK UNIFIED IDEOGRAPH-4070
#        '16497' => '0'                , # G+0  U+4071  uni4071,  CJK UNIFIED IDEOGRAPH-4071
#        '16498' => '0'                , # G+0  U+4072  uni4072,  CJK UNIFIED IDEOGRAPH-4072
#        '16499' => '0'                , # G+0  U+4073  uni4073,  CJK UNIFIED IDEOGRAPH-4073
#        '16500' => '0'                , # G+0  U+4074  uni4074,  CJK UNIFIED IDEOGRAPH-4074
#        '16501' => '0'                , # G+0  U+4075  uni4075,  CJK UNIFIED IDEOGRAPH-4075
#        '16502' => '0'                , # G+0  U+4076  uni4076,  CJK UNIFIED IDEOGRAPH-4076
#        '16503' => '0'                , # G+0  U+4077  uni4077,  CJK UNIFIED IDEOGRAPH-4077
#        '16504' => '0'                , # G+0  U+4078  uni4078,  CJK UNIFIED IDEOGRAPH-4078
#        '16505' => '0'                , # G+0  U+4079  uni4079,  CJK UNIFIED IDEOGRAPH-4079
#        '16506' => '0'                , # G+0  U+407A  uni407A,  CJK UNIFIED IDEOGRAPH-407A
#        '16507' => '0'                , # G+0  U+407B  uni407B,  CJK UNIFIED IDEOGRAPH-407B
#        '16508' => '0'                , # G+0  U+407C  uni407C,  CJK UNIFIED IDEOGRAPH-407C
#        '16509' => '0'                , # G+0  U+407D  uni407D,  CJK UNIFIED IDEOGRAPH-407D
#        '16510' => '0'                , # G+0  U+407E  uni407E,  CJK UNIFIED IDEOGRAPH-407E
#        '16511' => '0'                , # G+0  U+407F  uni407F,  CJK UNIFIED IDEOGRAPH-407F
#        '16512' => '0'                , # G+0  U+4080  uni4080,  CJK UNIFIED IDEOGRAPH-4080
#        '16513' => '0'                , # G+0  U+4081  uni4081,  CJK UNIFIED IDEOGRAPH-4081
#        '16514' => '0'                , # G+0  U+4082  uni4082,  CJK UNIFIED IDEOGRAPH-4082
#        '16515' => '0'                , # G+0  U+4083  uni4083,  CJK UNIFIED IDEOGRAPH-4083
#        '16516' => '0'                , # G+0  U+4084  uni4084,  CJK UNIFIED IDEOGRAPH-4084
#        '16517' => '0'                , # G+0  U+4085  uni4085,  CJK UNIFIED IDEOGRAPH-4085
#        '16518' => '0'                , # G+0  U+4086  uni4086,  CJK UNIFIED IDEOGRAPH-4086
#        '16519' => '0'                , # G+0  U+4087  uni4087,  CJK UNIFIED IDEOGRAPH-4087
#        '16520' => '0'                , # G+0  U+4088  uni4088,  CJK UNIFIED IDEOGRAPH-4088
#        '16521' => '0'                , # G+0  U+4089  uni4089,  CJK UNIFIED IDEOGRAPH-4089
#        '16522' => '0'                , # G+0  U+408A  uni408A,  CJK UNIFIED IDEOGRAPH-408A
#        '16523' => '0'                , # G+0  U+408B  uni408B,  CJK UNIFIED IDEOGRAPH-408B
#        '16524' => '0'                , # G+0  U+408C  uni408C,  CJK UNIFIED IDEOGRAPH-408C
#        '16525' => '0'                , # G+0  U+408D  uni408D,  CJK UNIFIED IDEOGRAPH-408D
#        '16526' => '0'                , # G+0  U+408E  uni408E,  CJK UNIFIED IDEOGRAPH-408E
#        '16527' => '0'                , # G+0  U+408F  uni408F,  CJK UNIFIED IDEOGRAPH-408F
#        '16528' => '0'                , # G+0  U+4090  uni4090,  CJK UNIFIED IDEOGRAPH-4090
#        '16529' => '0'                , # G+0  U+4091  uni4091,  CJK UNIFIED IDEOGRAPH-4091
#        '16530' => '0'                , # G+0  U+4092  uni4092,  CJK UNIFIED IDEOGRAPH-4092
        '16531' => '15436'            , # G+15436  U+4093  uni4093,  CJK UNIFIED IDEOGRAPH-4093
#        '16532' => '0'                , # G+0  U+4094  uni4094,  CJK UNIFIED IDEOGRAPH-4094
#        '16533' => '0'                , # G+0  U+4095  uni4095,  CJK UNIFIED IDEOGRAPH-4095
#        '16534' => '0'                , # G+0  U+4096  uni4096,  CJK UNIFIED IDEOGRAPH-4096
#        '16535' => '0'                , # G+0  U+4097  uni4097,  CJK UNIFIED IDEOGRAPH-4097
#        '16536' => '0'                , # G+0  U+4098  uni4098,  CJK UNIFIED IDEOGRAPH-4098
#        '16537' => '0'                , # G+0  U+4099  uni4099,  CJK UNIFIED IDEOGRAPH-4099
#        '16538' => '0'                , # G+0  U+409A  uni409A,  CJK UNIFIED IDEOGRAPH-409A
#        '16539' => '0'                , # G+0  U+409B  uni409B,  CJK UNIFIED IDEOGRAPH-409B
#        '16540' => '0'                , # G+0  U+409C  uni409C,  CJK UNIFIED IDEOGRAPH-409C
#        '16541' => '0'                , # G+0  U+409D  uni409D,  CJK UNIFIED IDEOGRAPH-409D
#        '16542' => '0'                , # G+0  U+409E  uni409E,  CJK UNIFIED IDEOGRAPH-409E
#        '16543' => '0'                , # G+0  U+409F  uni409F,  CJK UNIFIED IDEOGRAPH-409F
#        '16544' => '0'                , # G+0  U+40A0  uni40A0,  CJK UNIFIED IDEOGRAPH-40A0
#        '16545' => '0'                , # G+0  U+40A1  uni40A1,  CJK UNIFIED IDEOGRAPH-40A1
#        '16546' => '0'                , # G+0  U+40A2  uni40A2,  CJK UNIFIED IDEOGRAPH-40A2
#        '16547' => '0'                , # G+0  U+40A3  uni40A3,  CJK UNIFIED IDEOGRAPH-40A3
#        '16548' => '0'                , # G+0  U+40A4  uni40A4,  CJK UNIFIED IDEOGRAPH-40A4
#        '16549' => '0'                , # G+0  U+40A5  uni40A5,  CJK UNIFIED IDEOGRAPH-40A5
#        '16550' => '0'                , # G+0  U+40A6  uni40A6,  CJK UNIFIED IDEOGRAPH-40A6
#        '16551' => '0'                , # G+0  U+40A7  uni40A7,  CJK UNIFIED IDEOGRAPH-40A7
#        '16552' => '0'                , # G+0  U+40A8  uni40A8,  CJK UNIFIED IDEOGRAPH-40A8
#        '16553' => '0'                , # G+0  U+40A9  uni40A9,  CJK UNIFIED IDEOGRAPH-40A9
#        '16554' => '0'                , # G+0  U+40AA  uni40AA,  CJK UNIFIED IDEOGRAPH-40AA
#        '16555' => '0'                , # G+0  U+40AB  uni40AB,  CJK UNIFIED IDEOGRAPH-40AB
#        '16556' => '0'                , # G+0  U+40AC  uni40AC,  CJK UNIFIED IDEOGRAPH-40AC
#        '16557' => '0'                , # G+0  U+40AD  uni40AD,  CJK UNIFIED IDEOGRAPH-40AD
#        '16558' => '0'                , # G+0  U+40AE  uni40AE,  CJK UNIFIED IDEOGRAPH-40AE
#        '16559' => '0'                , # G+0  U+40AF  uni40AF,  CJK UNIFIED IDEOGRAPH-40AF
#        '16560' => '0'                , # G+0  U+40B0  uni40B0,  CJK UNIFIED IDEOGRAPH-40B0
#        '16561' => '0'                , # G+0  U+40B1  uni40B1,  CJK UNIFIED IDEOGRAPH-40B1
#        '16562' => '0'                , # G+0  U+40B2  uni40B2,  CJK UNIFIED IDEOGRAPH-40B2
#        '16563' => '0'                , # G+0  U+40B3  uni40B3,  CJK UNIFIED IDEOGRAPH-40B3
#        '16564' => '0'                , # G+0  U+40B4  uni40B4,  CJK UNIFIED IDEOGRAPH-40B4
#        '16565' => '0'                , # G+0  U+40B5  uni40B5,  CJK UNIFIED IDEOGRAPH-40B5
#        '16566' => '0'                , # G+0  U+40B6  uni40B6,  CJK UNIFIED IDEOGRAPH-40B6
#        '16567' => '0'                , # G+0  U+40B7  uni40B7,  CJK UNIFIED IDEOGRAPH-40B7
#        '16568' => '0'                , # G+0  U+40B8  uni40B8,  CJK UNIFIED IDEOGRAPH-40B8
#        '16569' => '0'                , # G+0  U+40B9  uni40B9,  CJK UNIFIED IDEOGRAPH-40B9
#        '16570' => '0'                , # G+0  U+40BA  uni40BA,  CJK UNIFIED IDEOGRAPH-40BA
#        '16571' => '0'                , # G+0  U+40BB  uni40BB,  CJK UNIFIED IDEOGRAPH-40BB
#        '16572' => '0'                , # G+0  U+40BC  uni40BC,  CJK UNIFIED IDEOGRAPH-40BC
#        '16573' => '0'                , # G+0  U+40BD  uni40BD,  CJK UNIFIED IDEOGRAPH-40BD
#        '16574' => '0'                , # G+0  U+40BE  uni40BE,  CJK UNIFIED IDEOGRAPH-40BE
#        '16575' => '0'                , # G+0  U+40BF  uni40BF,  CJK UNIFIED IDEOGRAPH-40BF
#        '16576' => '0'                , # G+0  U+40C0  uni40C0,  CJK UNIFIED IDEOGRAPH-40C0
#        '16577' => '0'                , # G+0  U+40C1  uni40C1,  CJK UNIFIED IDEOGRAPH-40C1
#        '16578' => '0'                , # G+0  U+40C2  uni40C2,  CJK UNIFIED IDEOGRAPH-40C2
#        '16579' => '0'                , # G+0  U+40C3  uni40C3,  CJK UNIFIED IDEOGRAPH-40C3
#        '16580' => '0'                , # G+0  U+40C4  uni40C4,  CJK UNIFIED IDEOGRAPH-40C4
#        '16581' => '0'                , # G+0  U+40C5  uni40C5,  CJK UNIFIED IDEOGRAPH-40C5
#        '16582' => '0'                , # G+0  U+40C6  uni40C6,  CJK UNIFIED IDEOGRAPH-40C6
#        '16583' => '0'                , # G+0  U+40C7  uni40C7,  CJK UNIFIED IDEOGRAPH-40C7
#        '16584' => '0'                , # G+0  U+40C8  uni40C8,  CJK UNIFIED IDEOGRAPH-40C8
#        '16585' => '0'                , # G+0  U+40C9  uni40C9,  CJK UNIFIED IDEOGRAPH-40C9
#        '16586' => '0'                , # G+0  U+40CA  uni40CA,  CJK UNIFIED IDEOGRAPH-40CA
#        '16587' => '0'                , # G+0  U+40CB  uni40CB,  CJK UNIFIED IDEOGRAPH-40CB
#        '16588' => '0'                , # G+0  U+40CC  uni40CC,  CJK UNIFIED IDEOGRAPH-40CC
#        '16589' => '0'                , # G+0  U+40CD  uni40CD,  CJK UNIFIED IDEOGRAPH-40CD
#        '16590' => '0'                , # G+0  U+40CE  uni40CE,  CJK UNIFIED IDEOGRAPH-40CE
#        '16591' => '0'                , # G+0  U+40CF  uni40CF,  CJK UNIFIED IDEOGRAPH-40CF
#        '16592' => '0'                , # G+0  U+40D0  uni40D0,  CJK UNIFIED IDEOGRAPH-40D0
#        '16593' => '0'                , # G+0  U+40D1  uni40D1,  CJK UNIFIED IDEOGRAPH-40D1
#        '16594' => '0'                , # G+0  U+40D2  uni40D2,  CJK UNIFIED IDEOGRAPH-40D2
#        '16595' => '0'                , # G+0  U+40D3  uni40D3,  CJK UNIFIED IDEOGRAPH-40D3
#        '16596' => '0'                , # G+0  U+40D4  uni40D4,  CJK UNIFIED IDEOGRAPH-40D4
#        '16597' => '0'                , # G+0  U+40D5  uni40D5,  CJK UNIFIED IDEOGRAPH-40D5
#        '16598' => '0'                , # G+0  U+40D6  uni40D6,  CJK UNIFIED IDEOGRAPH-40D6
#        '16599' => '0'                , # G+0  U+40D7  uni40D7,  CJK UNIFIED IDEOGRAPH-40D7
#        '16600' => '0'                , # G+0  U+40D8  uni40D8,  CJK UNIFIED IDEOGRAPH-40D8
#        '16601' => '0'                , # G+0  U+40D9  uni40D9,  CJK UNIFIED IDEOGRAPH-40D9
#        '16602' => '0'                , # G+0  U+40DA  uni40DA,  CJK UNIFIED IDEOGRAPH-40DA
#        '16603' => '0'                , # G+0  U+40DB  uni40DB,  CJK UNIFIED IDEOGRAPH-40DB
#        '16604' => '0'                , # G+0  U+40DC  uni40DC,  CJK UNIFIED IDEOGRAPH-40DC
#        '16605' => '0'                , # G+0  U+40DD  uni40DD,  CJK UNIFIED IDEOGRAPH-40DD
#        '16606' => '0'                , # G+0  U+40DE  uni40DE,  CJK UNIFIED IDEOGRAPH-40DE
#        '16607' => '0'                , # G+0  U+40DF  uni40DF,  CJK UNIFIED IDEOGRAPH-40DF
#        '16608' => '0'                , # G+0  U+40E0  uni40E0,  CJK UNIFIED IDEOGRAPH-40E0
#        '16609' => '0'                , # G+0  U+40E1  uni40E1,  CJK UNIFIED IDEOGRAPH-40E1
#        '16610' => '0'                , # G+0  U+40E2  uni40E2,  CJK UNIFIED IDEOGRAPH-40E2
#        '16611' => '0'                , # G+0  U+40E3  uni40E3,  CJK UNIFIED IDEOGRAPH-40E3
#        '16612' => '0'                , # G+0  U+40E4  uni40E4,  CJK UNIFIED IDEOGRAPH-40E4
#        '16613' => '0'                , # G+0  U+40E5  uni40E5,  CJK UNIFIED IDEOGRAPH-40E5
#        '16614' => '0'                , # G+0  U+40E6  uni40E6,  CJK UNIFIED IDEOGRAPH-40E6
#        '16615' => '0'                , # G+0  U+40E7  uni40E7,  CJK UNIFIED IDEOGRAPH-40E7
#        '16616' => '0'                , # G+0  U+40E8  uni40E8,  CJK UNIFIED IDEOGRAPH-40E8
#        '16617' => '0'                , # G+0  U+40E9  uni40E9,  CJK UNIFIED IDEOGRAPH-40E9
#        '16618' => '0'                , # G+0  U+40EA  uni40EA,  CJK UNIFIED IDEOGRAPH-40EA
#        '16619' => '0'                , # G+0  U+40EB  uni40EB,  CJK UNIFIED IDEOGRAPH-40EB
#        '16620' => '0'                , # G+0  U+40EC  uni40EC,  CJK UNIFIED IDEOGRAPH-40EC
#        '16621' => '0'                , # G+0  U+40ED  uni40ED,  CJK UNIFIED IDEOGRAPH-40ED
#        '16622' => '0'                , # G+0  U+40EE  uni40EE,  CJK UNIFIED IDEOGRAPH-40EE
#        '16623' => '0'                , # G+0  U+40EF  uni40EF,  CJK UNIFIED IDEOGRAPH-40EF
#        '16624' => '0'                , # G+0  U+40F0  uni40F0,  CJK UNIFIED IDEOGRAPH-40F0
#        '16625' => '0'                , # G+0  U+40F1  uni40F1,  CJK UNIFIED IDEOGRAPH-40F1
#        '16626' => '0'                , # G+0  U+40F2  uni40F2,  CJK UNIFIED IDEOGRAPH-40F2
#        '16627' => '0'                , # G+0  U+40F3  uni40F3,  CJK UNIFIED IDEOGRAPH-40F3
#        '16628' => '0'                , # G+0  U+40F4  uni40F4,  CJK UNIFIED IDEOGRAPH-40F4
#        '16629' => '0'                , # G+0  U+40F5  uni40F5,  CJK UNIFIED IDEOGRAPH-40F5
#        '16630' => '0'                , # G+0  U+40F6  uni40F6,  CJK UNIFIED IDEOGRAPH-40F6
#        '16631' => '0'                , # G+0  U+40F7  uni40F7,  CJK UNIFIED IDEOGRAPH-40F7
#        '16632' => '0'                , # G+0  U+40F8  uni40F8,  CJK UNIFIED IDEOGRAPH-40F8
#        '16633' => '0'                , # G+0  U+40F9  uni40F9,  CJK UNIFIED IDEOGRAPH-40F9
#        '16634' => '0'                , # G+0  U+40FA  uni40FA,  CJK UNIFIED IDEOGRAPH-40FA
#        '16635' => '0'                , # G+0  U+40FB  uni40FB,  CJK UNIFIED IDEOGRAPH-40FB
#        '16636' => '0'                , # G+0  U+40FC  uni40FC,  CJK UNIFIED IDEOGRAPH-40FC
#        '16637' => '0'                , # G+0  U+40FD  uni40FD,  CJK UNIFIED IDEOGRAPH-40FD
#        '16638' => '0'                , # G+0  U+40FE  uni40FE,  CJK UNIFIED IDEOGRAPH-40FE
#        '16639' => '0'                , # G+0  U+40FF  uni40FF,  CJK UNIFIED IDEOGRAPH-40FF
#        '16640' => '0'                , # G+0  U+4100  uni4100,  CJK UNIFIED IDEOGRAPH-4100
#        '16641' => '0'                , # G+0  U+4101  uni4101,  CJK UNIFIED IDEOGRAPH-4101
#        '16642' => '0'                , # G+0  U+4102  uni4102,  CJK UNIFIED IDEOGRAPH-4102
        '16643' => '15439'            , # G+15439  U+4103  uni4103,  CJK UNIFIED IDEOGRAPH-4103
#        '16644' => '0'                , # G+0  U+4104  uni4104,  CJK UNIFIED IDEOGRAPH-4104
        '16645' => '18235'            , # G+18235  U+4105  uni4105,  CJK UNIFIED IDEOGRAPH-4105
#        '16646' => '0'                , # G+0  U+4106  uni4106,  CJK UNIFIED IDEOGRAPH-4106
#        '16647' => '0'                , # G+0  U+4107  uni4107,  CJK UNIFIED IDEOGRAPH-4107
#        '16648' => '0'                , # G+0  U+4108  uni4108,  CJK UNIFIED IDEOGRAPH-4108
#        '16649' => '0'                , # G+0  U+4109  uni4109,  CJK UNIFIED IDEOGRAPH-4109
#        '16650' => '0'                , # G+0  U+410A  uni410A,  CJK UNIFIED IDEOGRAPH-410A
#        '16651' => '0'                , # G+0  U+410B  uni410B,  CJK UNIFIED IDEOGRAPH-410B
#        '16652' => '0'                , # G+0  U+410C  uni410C,  CJK UNIFIED IDEOGRAPH-410C
#        '16653' => '0'                , # G+0  U+410D  uni410D,  CJK UNIFIED IDEOGRAPH-410D
#        '16654' => '0'                , # G+0  U+410E  uni410E,  CJK UNIFIED IDEOGRAPH-410E
#        '16655' => '0'                , # G+0  U+410F  uni410F,  CJK UNIFIED IDEOGRAPH-410F
#        '16656' => '0'                , # G+0  U+4110  uni4110,  CJK UNIFIED IDEOGRAPH-4110
#        '16657' => '0'                , # G+0  U+4111  uni4111,  CJK UNIFIED IDEOGRAPH-4111
#        '16658' => '0'                , # G+0  U+4112  uni4112,  CJK UNIFIED IDEOGRAPH-4112
#        '16659' => '0'                , # G+0  U+4113  uni4113,  CJK UNIFIED IDEOGRAPH-4113
#        '16660' => '0'                , # G+0  U+4114  uni4114,  CJK UNIFIED IDEOGRAPH-4114
#        '16661' => '0'                , # G+0  U+4115  uni4115,  CJK UNIFIED IDEOGRAPH-4115
#        '16662' => '0'                , # G+0  U+4116  uni4116,  CJK UNIFIED IDEOGRAPH-4116
#        '16663' => '0'                , # G+0  U+4117  uni4117,  CJK UNIFIED IDEOGRAPH-4117
#        '16664' => '0'                , # G+0  U+4118  uni4118,  CJK UNIFIED IDEOGRAPH-4118
#        '16665' => '0'                , # G+0  U+4119  uni4119,  CJK UNIFIED IDEOGRAPH-4119
#        '16666' => '0'                , # G+0  U+411A  uni411A,  CJK UNIFIED IDEOGRAPH-411A
#        '16667' => '0'                , # G+0  U+411B  uni411B,  CJK UNIFIED IDEOGRAPH-411B
#        '16668' => '0'                , # G+0  U+411C  uni411C,  CJK UNIFIED IDEOGRAPH-411C
#        '16669' => '0'                , # G+0  U+411D  uni411D,  CJK UNIFIED IDEOGRAPH-411D
#        '16670' => '0'                , # G+0  U+411E  uni411E,  CJK UNIFIED IDEOGRAPH-411E
#        '16671' => '0'                , # G+0  U+411F  uni411F,  CJK UNIFIED IDEOGRAPH-411F
#        '16672' => '0'                , # G+0  U+4120  uni4120,  CJK UNIFIED IDEOGRAPH-4120
#        '16673' => '0'                , # G+0  U+4121  uni4121,  CJK UNIFIED IDEOGRAPH-4121
#        '16674' => '0'                , # G+0  U+4122  uni4122,  CJK UNIFIED IDEOGRAPH-4122
#        '16675' => '0'                , # G+0  U+4123  uni4123,  CJK UNIFIED IDEOGRAPH-4123
#        '16676' => '0'                , # G+0  U+4124  uni4124,  CJK UNIFIED IDEOGRAPH-4124
#        '16677' => '0'                , # G+0  U+4125  uni4125,  CJK UNIFIED IDEOGRAPH-4125
#        '16678' => '0'                , # G+0  U+4126  uni4126,  CJK UNIFIED IDEOGRAPH-4126
#        '16679' => '0'                , # G+0  U+4127  uni4127,  CJK UNIFIED IDEOGRAPH-4127
#        '16680' => '0'                , # G+0  U+4128  uni4128,  CJK UNIFIED IDEOGRAPH-4128
#        '16681' => '0'                , # G+0  U+4129  uni4129,  CJK UNIFIED IDEOGRAPH-4129
#        '16682' => '0'                , # G+0  U+412A  uni412A,  CJK UNIFIED IDEOGRAPH-412A
#        '16683' => '0'                , # G+0  U+412B  uni412B,  CJK UNIFIED IDEOGRAPH-412B
#        '16684' => '0'                , # G+0  U+412C  uni412C,  CJK UNIFIED IDEOGRAPH-412C
#        '16685' => '0'                , # G+0  U+412D  uni412D,  CJK UNIFIED IDEOGRAPH-412D
#        '16686' => '0'                , # G+0  U+412E  uni412E,  CJK UNIFIED IDEOGRAPH-412E
#        '16687' => '0'                , # G+0  U+412F  uni412F,  CJK UNIFIED IDEOGRAPH-412F
#        '16688' => '0'                , # G+0  U+4130  uni4130,  CJK UNIFIED IDEOGRAPH-4130
#        '16689' => '0'                , # G+0  U+4131  uni4131,  CJK UNIFIED IDEOGRAPH-4131
#        '16690' => '0'                , # G+0  U+4132  uni4132,  CJK UNIFIED IDEOGRAPH-4132
#        '16691' => '0'                , # G+0  U+4133  uni4133,  CJK UNIFIED IDEOGRAPH-4133
#        '16692' => '0'                , # G+0  U+4134  uni4134,  CJK UNIFIED IDEOGRAPH-4134
#        '16693' => '0'                , # G+0  U+4135  uni4135,  CJK UNIFIED IDEOGRAPH-4135
#        '16694' => '0'                , # G+0  U+4136  uni4136,  CJK UNIFIED IDEOGRAPH-4136
#        '16695' => '0'                , # G+0  U+4137  uni4137,  CJK UNIFIED IDEOGRAPH-4137
#        '16696' => '0'                , # G+0  U+4138  uni4138,  CJK UNIFIED IDEOGRAPH-4138
#        '16697' => '0'                , # G+0  U+4139  uni4139,  CJK UNIFIED IDEOGRAPH-4139
#        '16698' => '0'                , # G+0  U+413A  uni413A,  CJK UNIFIED IDEOGRAPH-413A
#        '16699' => '0'                , # G+0  U+413B  uni413B,  CJK UNIFIED IDEOGRAPH-413B
#        '16700' => '0'                , # G+0  U+413C  uni413C,  CJK UNIFIED IDEOGRAPH-413C
#        '16701' => '0'                , # G+0  U+413D  uni413D,  CJK UNIFIED IDEOGRAPH-413D
#        '16702' => '0'                , # G+0  U+413E  uni413E,  CJK UNIFIED IDEOGRAPH-413E
#        '16703' => '0'                , # G+0  U+413F  uni413F,  CJK UNIFIED IDEOGRAPH-413F
#        '16704' => '0'                , # G+0  U+4140  uni4140,  CJK UNIFIED IDEOGRAPH-4140
#        '16705' => '0'                , # G+0  U+4141  uni4141,  CJK UNIFIED IDEOGRAPH-4141
#        '16706' => '0'                , # G+0  U+4142  uni4142,  CJK UNIFIED IDEOGRAPH-4142
#        '16707' => '0'                , # G+0  U+4143  uni4143,  CJK UNIFIED IDEOGRAPH-4143
#        '16708' => '0'                , # G+0  U+4144  uni4144,  CJK UNIFIED IDEOGRAPH-4144
#        '16709' => '0'                , # G+0  U+4145  uni4145,  CJK UNIFIED IDEOGRAPH-4145
#        '16710' => '0'                , # G+0  U+4146  uni4146,  CJK UNIFIED IDEOGRAPH-4146
#        '16711' => '0'                , # G+0  U+4147  uni4147,  CJK UNIFIED IDEOGRAPH-4147
        '16712' => '18247'            , # G+18247  U+4148  uni4148,  CJK UNIFIED IDEOGRAPH-4148
#        '16713' => '0'                , # G+0  U+4149  uni4149,  CJK UNIFIED IDEOGRAPH-4149
#        '16714' => '0'                , # G+0  U+414A  uni414A,  CJK UNIFIED IDEOGRAPH-414A
#        '16715' => '0'                , # G+0  U+414B  uni414B,  CJK UNIFIED IDEOGRAPH-414B
#        '16716' => '0'                , # G+0  U+414C  uni414C,  CJK UNIFIED IDEOGRAPH-414C
#        '16717' => '0'                , # G+0  U+414D  uni414D,  CJK UNIFIED IDEOGRAPH-414D
#        '16718' => '0'                , # G+0  U+414E  uni414E,  CJK UNIFIED IDEOGRAPH-414E
        '16719' => '18250'            , # G+18250  U+414F  uni414F,  CJK UNIFIED IDEOGRAPH-414F
#        '16720' => '0'                , # G+0  U+4150  uni4150,  CJK UNIFIED IDEOGRAPH-4150
#        '16721' => '0'                , # G+0  U+4151  uni4151,  CJK UNIFIED IDEOGRAPH-4151
#        '16722' => '0'                , # G+0  U+4152  uni4152,  CJK UNIFIED IDEOGRAPH-4152
#        '16723' => '0'                , # G+0  U+4153  uni4153,  CJK UNIFIED IDEOGRAPH-4153
#        '16724' => '0'                , # G+0  U+4154  uni4154,  CJK UNIFIED IDEOGRAPH-4154
#        '16725' => '0'                , # G+0  U+4155  uni4155,  CJK UNIFIED IDEOGRAPH-4155
#        '16726' => '0'                , # G+0  U+4156  uni4156,  CJK UNIFIED IDEOGRAPH-4156
#        '16727' => '0'                , # G+0  U+4157  uni4157,  CJK UNIFIED IDEOGRAPH-4157
#        '16728' => '0'                , # G+0  U+4158  uni4158,  CJK UNIFIED IDEOGRAPH-4158
#        '16729' => '0'                , # G+0  U+4159  uni4159,  CJK UNIFIED IDEOGRAPH-4159
#        '16730' => '0'                , # G+0  U+415A  uni415A,  CJK UNIFIED IDEOGRAPH-415A
#        '16731' => '0'                , # G+0  U+415B  uni415B,  CJK UNIFIED IDEOGRAPH-415B
#        '16732' => '0'                , # G+0  U+415C  uni415C,  CJK UNIFIED IDEOGRAPH-415C
#        '16733' => '0'                , # G+0  U+415D  uni415D,  CJK UNIFIED IDEOGRAPH-415D
#        '16734' => '0'                , # G+0  U+415E  uni415E,  CJK UNIFIED IDEOGRAPH-415E
#        '16735' => '0'                , # G+0  U+415F  uni415F,  CJK UNIFIED IDEOGRAPH-415F
#        '16736' => '0'                , # G+0  U+4160  uni4160,  CJK UNIFIED IDEOGRAPH-4160
#        '16737' => '0'                , # G+0  U+4161  uni4161,  CJK UNIFIED IDEOGRAPH-4161
#        '16738' => '0'                , # G+0  U+4162  uni4162,  CJK UNIFIED IDEOGRAPH-4162
        '16739' => '18254'            , # G+18254  U+4163  uni4163,  CJK UNIFIED IDEOGRAPH-4163
#        '16740' => '0'                , # G+0  U+4164  uni4164,  CJK UNIFIED IDEOGRAPH-4164
#        '16741' => '0'                , # G+0  U+4165  uni4165,  CJK UNIFIED IDEOGRAPH-4165
#        '16742' => '0'                , # G+0  U+4166  uni4166,  CJK UNIFIED IDEOGRAPH-4166
#        '16743' => '0'                , # G+0  U+4167  uni4167,  CJK UNIFIED IDEOGRAPH-4167
#        '16744' => '0'                , # G+0  U+4168  uni4168,  CJK UNIFIED IDEOGRAPH-4168
#        '16745' => '0'                , # G+0  U+4169  uni4169,  CJK UNIFIED IDEOGRAPH-4169
#        '16746' => '0'                , # G+0  U+416A  uni416A,  CJK UNIFIED IDEOGRAPH-416A
#        '16747' => '0'                , # G+0  U+416B  uni416B,  CJK UNIFIED IDEOGRAPH-416B
#        '16748' => '0'                , # G+0  U+416C  uni416C,  CJK UNIFIED IDEOGRAPH-416C
#        '16749' => '0'                , # G+0  U+416D  uni416D,  CJK UNIFIED IDEOGRAPH-416D
#        '16750' => '0'                , # G+0  U+416E  uni416E,  CJK UNIFIED IDEOGRAPH-416E
#        '16751' => '0'                , # G+0  U+416F  uni416F,  CJK UNIFIED IDEOGRAPH-416F
#        '16752' => '0'                , # G+0  U+4170  uni4170,  CJK UNIFIED IDEOGRAPH-4170
#        '16753' => '0'                , # G+0  U+4171  uni4171,  CJK UNIFIED IDEOGRAPH-4171
#        '16754' => '0'                , # G+0  U+4172  uni4172,  CJK UNIFIED IDEOGRAPH-4172
#        '16755' => '0'                , # G+0  U+4173  uni4173,  CJK UNIFIED IDEOGRAPH-4173
#        '16756' => '0'                , # G+0  U+4174  uni4174,  CJK UNIFIED IDEOGRAPH-4174
#        '16757' => '0'                , # G+0  U+4175  uni4175,  CJK UNIFIED IDEOGRAPH-4175
#        '16758' => '0'                , # G+0  U+4176  uni4176,  CJK UNIFIED IDEOGRAPH-4176
#        '16759' => '0'                , # G+0  U+4177  uni4177,  CJK UNIFIED IDEOGRAPH-4177
#        '16760' => '0'                , # G+0  U+4178  uni4178,  CJK UNIFIED IDEOGRAPH-4178
#        '16761' => '0'                , # G+0  U+4179  uni4179,  CJK UNIFIED IDEOGRAPH-4179
#        '16762' => '0'                , # G+0  U+417A  uni417A,  CJK UNIFIED IDEOGRAPH-417A
#        '16763' => '0'                , # G+0  U+417B  uni417B,  CJK UNIFIED IDEOGRAPH-417B
#        '16764' => '0'                , # G+0  U+417C  uni417C,  CJK UNIFIED IDEOGRAPH-417C
#        '16765' => '0'                , # G+0  U+417D  uni417D,  CJK UNIFIED IDEOGRAPH-417D
#        '16766' => '0'                , # G+0  U+417E  uni417E,  CJK UNIFIED IDEOGRAPH-417E
#        '16767' => '0'                , # G+0  U+417F  uni417F,  CJK UNIFIED IDEOGRAPH-417F
#        '16768' => '0'                , # G+0  U+4180  uni4180,  CJK UNIFIED IDEOGRAPH-4180
#        '16769' => '0'                , # G+0  U+4181  uni4181,  CJK UNIFIED IDEOGRAPH-4181
#        '16770' => '0'                , # G+0  U+4182  uni4182,  CJK UNIFIED IDEOGRAPH-4182
#        '16771' => '0'                , # G+0  U+4183  uni4183,  CJK UNIFIED IDEOGRAPH-4183
#        '16772' => '0'                , # G+0  U+4184  uni4184,  CJK UNIFIED IDEOGRAPH-4184
#        '16773' => '0'                , # G+0  U+4185  uni4185,  CJK UNIFIED IDEOGRAPH-4185
#        '16774' => '0'                , # G+0  U+4186  uni4186,  CJK UNIFIED IDEOGRAPH-4186
#        '16775' => '0'                , # G+0  U+4187  uni4187,  CJK UNIFIED IDEOGRAPH-4187
#        '16776' => '0'                , # G+0  U+4188  uni4188,  CJK UNIFIED IDEOGRAPH-4188
#        '16777' => '0'                , # G+0  U+4189  uni4189,  CJK UNIFIED IDEOGRAPH-4189
#        '16778' => '0'                , # G+0  U+418A  uni418A,  CJK UNIFIED IDEOGRAPH-418A
#        '16779' => '0'                , # G+0  U+418B  uni418B,  CJK UNIFIED IDEOGRAPH-418B
#        '16780' => '0'                , # G+0  U+418C  uni418C,  CJK UNIFIED IDEOGRAPH-418C
#        '16781' => '0'                , # G+0  U+418D  uni418D,  CJK UNIFIED IDEOGRAPH-418D
#        '16782' => '0'                , # G+0  U+418E  uni418E,  CJK UNIFIED IDEOGRAPH-418E
#        '16783' => '0'                , # G+0  U+418F  uni418F,  CJK UNIFIED IDEOGRAPH-418F
#        '16784' => '0'                , # G+0  U+4190  uni4190,  CJK UNIFIED IDEOGRAPH-4190
#        '16785' => '0'                , # G+0  U+4191  uni4191,  CJK UNIFIED IDEOGRAPH-4191
#        '16786' => '0'                , # G+0  U+4192  uni4192,  CJK UNIFIED IDEOGRAPH-4192
#        '16787' => '0'                , # G+0  U+4193  uni4193,  CJK UNIFIED IDEOGRAPH-4193
#        '16788' => '0'                , # G+0  U+4194  uni4194,  CJK UNIFIED IDEOGRAPH-4194
#        '16789' => '0'                , # G+0  U+4195  uni4195,  CJK UNIFIED IDEOGRAPH-4195
#        '16790' => '0'                , # G+0  U+4196  uni4196,  CJK UNIFIED IDEOGRAPH-4196
#        '16791' => '0'                , # G+0  U+4197  uni4197,  CJK UNIFIED IDEOGRAPH-4197
#        '16792' => '0'                , # G+0  U+4198  uni4198,  CJK UNIFIED IDEOGRAPH-4198
#        '16793' => '0'                , # G+0  U+4199  uni4199,  CJK UNIFIED IDEOGRAPH-4199
#        '16794' => '0'                , # G+0  U+419A  uni419A,  CJK UNIFIED IDEOGRAPH-419A
#        '16795' => '0'                , # G+0  U+419B  uni419B,  CJK UNIFIED IDEOGRAPH-419B
#        '16796' => '0'                , # G+0  U+419C  uni419C,  CJK UNIFIED IDEOGRAPH-419C
#        '16797' => '0'                , # G+0  U+419D  uni419D,  CJK UNIFIED IDEOGRAPH-419D
#        '16798' => '0'                , # G+0  U+419E  uni419E,  CJK UNIFIED IDEOGRAPH-419E
#        '16799' => '0'                , # G+0  U+419F  uni419F,  CJK UNIFIED IDEOGRAPH-419F
#        '16800' => '0'                , # G+0  U+41A0  uni41A0,  CJK UNIFIED IDEOGRAPH-41A0
#        '16801' => '0'                , # G+0  U+41A1  uni41A1,  CJK UNIFIED IDEOGRAPH-41A1
#        '16802' => '0'                , # G+0  U+41A2  uni41A2,  CJK UNIFIED IDEOGRAPH-41A2
#        '16803' => '0'                , # G+0  U+41A3  uni41A3,  CJK UNIFIED IDEOGRAPH-41A3
#        '16804' => '0'                , # G+0  U+41A4  uni41A4,  CJK UNIFIED IDEOGRAPH-41A4
#        '16805' => '0'                , # G+0  U+41A5  uni41A5,  CJK UNIFIED IDEOGRAPH-41A5
#        '16806' => '0'                , # G+0  U+41A6  uni41A6,  CJK UNIFIED IDEOGRAPH-41A6
#        '16807' => '0'                , # G+0  U+41A7  uni41A7,  CJK UNIFIED IDEOGRAPH-41A7
#        '16808' => '0'                , # G+0  U+41A8  uni41A8,  CJK UNIFIED IDEOGRAPH-41A8
#        '16809' => '0'                , # G+0  U+41A9  uni41A9,  CJK UNIFIED IDEOGRAPH-41A9
#        '16810' => '0'                , # G+0  U+41AA  uni41AA,  CJK UNIFIED IDEOGRAPH-41AA
#        '16811' => '0'                , # G+0  U+41AB  uni41AB,  CJK UNIFIED IDEOGRAPH-41AB
#        '16812' => '0'                , # G+0  U+41AC  uni41AC,  CJK UNIFIED IDEOGRAPH-41AC
#        '16813' => '0'                , # G+0  U+41AD  uni41AD,  CJK UNIFIED IDEOGRAPH-41AD
#        '16814' => '0'                , # G+0  U+41AE  uni41AE,  CJK UNIFIED IDEOGRAPH-41AE
#        '16815' => '0'                , # G+0  U+41AF  uni41AF,  CJK UNIFIED IDEOGRAPH-41AF
#        '16816' => '0'                , # G+0  U+41B0  uni41B0,  CJK UNIFIED IDEOGRAPH-41B0
#        '16817' => '0'                , # G+0  U+41B1  uni41B1,  CJK UNIFIED IDEOGRAPH-41B1
#        '16818' => '0'                , # G+0  U+41B2  uni41B2,  CJK UNIFIED IDEOGRAPH-41B2
#        '16819' => '0'                , # G+0  U+41B3  uni41B3,  CJK UNIFIED IDEOGRAPH-41B3
        '16820' => '18269'            , # G+18269  U+41B4  uni41B4,  CJK UNIFIED IDEOGRAPH-41B4
#        '16821' => '0'                , # G+0  U+41B5  uni41B5,  CJK UNIFIED IDEOGRAPH-41B5
#        '16822' => '0'                , # G+0  U+41B6  uni41B6,  CJK UNIFIED IDEOGRAPH-41B6
#        '16823' => '0'                , # G+0  U+41B7  uni41B7,  CJK UNIFIED IDEOGRAPH-41B7
#        '16824' => '0'                , # G+0  U+41B8  uni41B8,  CJK UNIFIED IDEOGRAPH-41B8
#        '16825' => '0'                , # G+0  U+41B9  uni41B9,  CJK UNIFIED IDEOGRAPH-41B9
#        '16826' => '0'                , # G+0  U+41BA  uni41BA,  CJK UNIFIED IDEOGRAPH-41BA
#        '16827' => '0'                , # G+0  U+41BB  uni41BB,  CJK UNIFIED IDEOGRAPH-41BB
#        '16828' => '0'                , # G+0  U+41BC  uni41BC,  CJK UNIFIED IDEOGRAPH-41BC
#        '16829' => '0'                , # G+0  U+41BD  uni41BD,  CJK UNIFIED IDEOGRAPH-41BD
#        '16830' => '0'                , # G+0  U+41BE  uni41BE,  CJK UNIFIED IDEOGRAPH-41BE
        '16831' => '18272'            , # G+18272  U+41BF  uni41BF,  CJK UNIFIED IDEOGRAPH-41BF
#        '16832' => '0'                , # G+0  U+41C0  uni41C0,  CJK UNIFIED IDEOGRAPH-41C0
#        '16833' => '0'                , # G+0  U+41C1  uni41C1,  CJK UNIFIED IDEOGRAPH-41C1
#        '16834' => '0'                , # G+0  U+41C2  uni41C2,  CJK UNIFIED IDEOGRAPH-41C2
#        '16835' => '0'                , # G+0  U+41C3  uni41C3,  CJK UNIFIED IDEOGRAPH-41C3
#        '16836' => '0'                , # G+0  U+41C4  uni41C4,  CJK UNIFIED IDEOGRAPH-41C4
#        '16837' => '0'                , # G+0  U+41C5  uni41C5,  CJK UNIFIED IDEOGRAPH-41C5
#        '16838' => '0'                , # G+0  U+41C6  uni41C6,  CJK UNIFIED IDEOGRAPH-41C6
#        '16839' => '0'                , # G+0  U+41C7  uni41C7,  CJK UNIFIED IDEOGRAPH-41C7
#        '16840' => '0'                , # G+0  U+41C8  uni41C8,  CJK UNIFIED IDEOGRAPH-41C8
#        '16841' => '0'                , # G+0  U+41C9  uni41C9,  CJK UNIFIED IDEOGRAPH-41C9
#        '16842' => '0'                , # G+0  U+41CA  uni41CA,  CJK UNIFIED IDEOGRAPH-41CA
#        '16843' => '0'                , # G+0  U+41CB  uni41CB,  CJK UNIFIED IDEOGRAPH-41CB
#        '16844' => '0'                , # G+0  U+41CC  uni41CC,  CJK UNIFIED IDEOGRAPH-41CC
#        '16845' => '0'                , # G+0  U+41CD  uni41CD,  CJK UNIFIED IDEOGRAPH-41CD
#        '16846' => '0'                , # G+0  U+41CE  uni41CE,  CJK UNIFIED IDEOGRAPH-41CE
#        '16847' => '0'                , # G+0  U+41CF  uni41CF,  CJK UNIFIED IDEOGRAPH-41CF
#        '16848' => '0'                , # G+0  U+41D0  uni41D0,  CJK UNIFIED IDEOGRAPH-41D0
#        '16849' => '0'                , # G+0  U+41D1  uni41D1,  CJK UNIFIED IDEOGRAPH-41D1
#        '16850' => '0'                , # G+0  U+41D2  uni41D2,  CJK UNIFIED IDEOGRAPH-41D2
#        '16851' => '0'                , # G+0  U+41D3  uni41D3,  CJK UNIFIED IDEOGRAPH-41D3
#        '16852' => '0'                , # G+0  U+41D4  uni41D4,  CJK UNIFIED IDEOGRAPH-41D4
#        '16853' => '0'                , # G+0  U+41D5  uni41D5,  CJK UNIFIED IDEOGRAPH-41D5
#        '16854' => '0'                , # G+0  U+41D6  uni41D6,  CJK UNIFIED IDEOGRAPH-41D6
#        '16855' => '0'                , # G+0  U+41D7  uni41D7,  CJK UNIFIED IDEOGRAPH-41D7
#        '16856' => '0'                , # G+0  U+41D8  uni41D8,  CJK UNIFIED IDEOGRAPH-41D8
#        '16857' => '0'                , # G+0  U+41D9  uni41D9,  CJK UNIFIED IDEOGRAPH-41D9
#        '16858' => '0'                , # G+0  U+41DA  uni41DA,  CJK UNIFIED IDEOGRAPH-41DA
#        '16859' => '0'                , # G+0  U+41DB  uni41DB,  CJK UNIFIED IDEOGRAPH-41DB
#        '16860' => '0'                , # G+0  U+41DC  uni41DC,  CJK UNIFIED IDEOGRAPH-41DC
#        '16861' => '0'                , # G+0  U+41DD  uni41DD,  CJK UNIFIED IDEOGRAPH-41DD
#        '16862' => '0'                , # G+0  U+41DE  uni41DE,  CJK UNIFIED IDEOGRAPH-41DE
#        '16863' => '0'                , # G+0  U+41DF  uni41DF,  CJK UNIFIED IDEOGRAPH-41DF
#        '16864' => '0'                , # G+0  U+41E0  uni41E0,  CJK UNIFIED IDEOGRAPH-41E0
#        '16865' => '0'                , # G+0  U+41E1  uni41E1,  CJK UNIFIED IDEOGRAPH-41E1
#        '16866' => '0'                , # G+0  U+41E2  uni41E2,  CJK UNIFIED IDEOGRAPH-41E2
#        '16867' => '0'                , # G+0  U+41E3  uni41E3,  CJK UNIFIED IDEOGRAPH-41E3
#        '16868' => '0'                , # G+0  U+41E4  uni41E4,  CJK UNIFIED IDEOGRAPH-41E4
#        '16869' => '0'                , # G+0  U+41E5  uni41E5,  CJK UNIFIED IDEOGRAPH-41E5
        '16870' => '18283'            , # G+18283  U+41E6  uni41E6,  CJK UNIFIED IDEOGRAPH-41E6
#        '16871' => '0'                , # G+0  U+41E7  uni41E7,  CJK UNIFIED IDEOGRAPH-41E7
#        '16872' => '0'                , # G+0  U+41E8  uni41E8,  CJK UNIFIED IDEOGRAPH-41E8
#        '16873' => '0'                , # G+0  U+41E9  uni41E9,  CJK UNIFIED IDEOGRAPH-41E9
#        '16874' => '0'                , # G+0  U+41EA  uni41EA,  CJK UNIFIED IDEOGRAPH-41EA
#        '16875' => '0'                , # G+0  U+41EB  uni41EB,  CJK UNIFIED IDEOGRAPH-41EB
#        '16876' => '0'                , # G+0  U+41EC  uni41EC,  CJK UNIFIED IDEOGRAPH-41EC
#        '16877' => '0'                , # G+0  U+41ED  uni41ED,  CJK UNIFIED IDEOGRAPH-41ED
        '16878' => '18287'            , # G+18287  U+41EE  uni41EE,  CJK UNIFIED IDEOGRAPH-41EE
#        '16879' => '0'                , # G+0  U+41EF  uni41EF,  CJK UNIFIED IDEOGRAPH-41EF
#        '16880' => '0'                , # G+0  U+41F0  uni41F0,  CJK UNIFIED IDEOGRAPH-41F0
#        '16881' => '0'                , # G+0  U+41F1  uni41F1,  CJK UNIFIED IDEOGRAPH-41F1
#        '16882' => '0'                , # G+0  U+41F2  uni41F2,  CJK UNIFIED IDEOGRAPH-41F2
        '16883' => '18284'            , # G+18284  U+41F3  uni41F3,  CJK UNIFIED IDEOGRAPH-41F3
#        '16884' => '0'                , # G+0  U+41F4  uni41F4,  CJK UNIFIED IDEOGRAPH-41F4
#        '16885' => '0'                , # G+0  U+41F5  uni41F5,  CJK UNIFIED IDEOGRAPH-41F5
#        '16886' => '0'                , # G+0  U+41F6  uni41F6,  CJK UNIFIED IDEOGRAPH-41F6
#        '16887' => '0'                , # G+0  U+41F7  uni41F7,  CJK UNIFIED IDEOGRAPH-41F7
#        '16888' => '0'                , # G+0  U+41F8  uni41F8,  CJK UNIFIED IDEOGRAPH-41F8
#        '16889' => '0'                , # G+0  U+41F9  uni41F9,  CJK UNIFIED IDEOGRAPH-41F9
#        '16890' => '0'                , # G+0  U+41FA  uni41FA,  CJK UNIFIED IDEOGRAPH-41FA
#        '16891' => '0'                , # G+0  U+41FB  uni41FB,  CJK UNIFIED IDEOGRAPH-41FB
#        '16892' => '0'                , # G+0  U+41FC  uni41FC,  CJK UNIFIED IDEOGRAPH-41FC
#        '16893' => '0'                , # G+0  U+41FD  uni41FD,  CJK UNIFIED IDEOGRAPH-41FD
#        '16894' => '0'                , # G+0  U+41FE  uni41FE,  CJK UNIFIED IDEOGRAPH-41FE
#        '16895' => '0'                , # G+0  U+41FF  uni41FF,  CJK UNIFIED IDEOGRAPH-41FF
#        '16896' => '0'                , # G+0  U+4200  uni4200,  CJK UNIFIED IDEOGRAPH-4200
#        '16897' => '0'                , # G+0  U+4201  uni4201,  CJK UNIFIED IDEOGRAPH-4201
#        '16898' => '0'                , # G+0  U+4202  uni4202,  CJK UNIFIED IDEOGRAPH-4202
#        '16899' => '0'                , # G+0  U+4203  uni4203,  CJK UNIFIED IDEOGRAPH-4203
#        '16900' => '0'                , # G+0  U+4204  uni4204,  CJK UNIFIED IDEOGRAPH-4204
#        '16901' => '0'                , # G+0  U+4205  uni4205,  CJK UNIFIED IDEOGRAPH-4205
#        '16902' => '0'                , # G+0  U+4206  uni4206,  CJK UNIFIED IDEOGRAPH-4206
        '16903' => '18294'            , # G+18294  U+4207  uni4207,  CJK UNIFIED IDEOGRAPH-4207
#        '16904' => '0'                , # G+0  U+4208  uni4208,  CJK UNIFIED IDEOGRAPH-4208
#        '16905' => '0'                , # G+0  U+4209  uni4209,  CJK UNIFIED IDEOGRAPH-4209
#        '16906' => '0'                , # G+0  U+420A  uni420A,  CJK UNIFIED IDEOGRAPH-420A
#        '16907' => '0'                , # G+0  U+420B  uni420B,  CJK UNIFIED IDEOGRAPH-420B
#        '16908' => '0'                , # G+0  U+420C  uni420C,  CJK UNIFIED IDEOGRAPH-420C
#        '16909' => '0'                , # G+0  U+420D  uni420D,  CJK UNIFIED IDEOGRAPH-420D
        '16910' => '18297'            , # G+18297  U+420E  uni420E,  CJK UNIFIED IDEOGRAPH-420E
#        '16911' => '0'                , # G+0  U+420F  uni420F,  CJK UNIFIED IDEOGRAPH-420F
#        '16912' => '0'                , # G+0  U+4210  uni4210,  CJK UNIFIED IDEOGRAPH-4210
#        '16913' => '0'                , # G+0  U+4211  uni4211,  CJK UNIFIED IDEOGRAPH-4211
#        '16914' => '0'                , # G+0  U+4212  uni4212,  CJK UNIFIED IDEOGRAPH-4212
#        '16915' => '0'                , # G+0  U+4213  uni4213,  CJK UNIFIED IDEOGRAPH-4213
#        '16916' => '0'                , # G+0  U+4214  uni4214,  CJK UNIFIED IDEOGRAPH-4214
#        '16917' => '0'                , # G+0  U+4215  uni4215,  CJK UNIFIED IDEOGRAPH-4215
#        '16918' => '0'                , # G+0  U+4216  uni4216,  CJK UNIFIED IDEOGRAPH-4216
#        '16919' => '0'                , # G+0  U+4217  uni4217,  CJK UNIFIED IDEOGRAPH-4217
#        '16920' => '0'                , # G+0  U+4218  uni4218,  CJK UNIFIED IDEOGRAPH-4218
#        '16921' => '0'                , # G+0  U+4219  uni4219,  CJK UNIFIED IDEOGRAPH-4219
#        '16922' => '0'                , # G+0  U+421A  uni421A,  CJK UNIFIED IDEOGRAPH-421A
#        '16923' => '0'                , # G+0  U+421B  uni421B,  CJK UNIFIED IDEOGRAPH-421B
#        '16924' => '0'                , # G+0  U+421C  uni421C,  CJK UNIFIED IDEOGRAPH-421C
#        '16925' => '0'                , # G+0  U+421D  uni421D,  CJK UNIFIED IDEOGRAPH-421D
#        '16926' => '0'                , # G+0  U+421E  uni421E,  CJK UNIFIED IDEOGRAPH-421E
#        '16927' => '0'                , # G+0  U+421F  uni421F,  CJK UNIFIED IDEOGRAPH-421F
#        '16928' => '0'                , # G+0  U+4220  uni4220,  CJK UNIFIED IDEOGRAPH-4220
#        '16929' => '0'                , # G+0  U+4221  uni4221,  CJK UNIFIED IDEOGRAPH-4221
#        '16930' => '0'                , # G+0  U+4222  uni4222,  CJK UNIFIED IDEOGRAPH-4222
#        '16931' => '0'                , # G+0  U+4223  uni4223,  CJK UNIFIED IDEOGRAPH-4223
#        '16932' => '0'                , # G+0  U+4224  uni4224,  CJK UNIFIED IDEOGRAPH-4224
#        '16933' => '0'                , # G+0  U+4225  uni4225,  CJK UNIFIED IDEOGRAPH-4225
#        '16934' => '0'                , # G+0  U+4226  uni4226,  CJK UNIFIED IDEOGRAPH-4226
#        '16935' => '0'                , # G+0  U+4227  uni4227,  CJK UNIFIED IDEOGRAPH-4227
#        '16936' => '0'                , # G+0  U+4228  uni4228,  CJK UNIFIED IDEOGRAPH-4228
#        '16937' => '0'                , # G+0  U+4229  uni4229,  CJK UNIFIED IDEOGRAPH-4229
#        '16938' => '0'                , # G+0  U+422A  uni422A,  CJK UNIFIED IDEOGRAPH-422A
#        '16939' => '0'                , # G+0  U+422B  uni422B,  CJK UNIFIED IDEOGRAPH-422B
#        '16940' => '0'                , # G+0  U+422C  uni422C,  CJK UNIFIED IDEOGRAPH-422C
#        '16941' => '0'                , # G+0  U+422D  uni422D,  CJK UNIFIED IDEOGRAPH-422D
#        '16942' => '0'                , # G+0  U+422E  uni422E,  CJK UNIFIED IDEOGRAPH-422E
#        '16943' => '0'                , # G+0  U+422F  uni422F,  CJK UNIFIED IDEOGRAPH-422F
#        '16944' => '0'                , # G+0  U+4230  uni4230,  CJK UNIFIED IDEOGRAPH-4230
#        '16945' => '0'                , # G+0  U+4231  uni4231,  CJK UNIFIED IDEOGRAPH-4231
#        '16946' => '0'                , # G+0  U+4232  uni4232,  CJK UNIFIED IDEOGRAPH-4232
#        '16947' => '0'                , # G+0  U+4233  uni4233,  CJK UNIFIED IDEOGRAPH-4233
#        '16948' => '0'                , # G+0  U+4234  uni4234,  CJK UNIFIED IDEOGRAPH-4234
#        '16949' => '0'                , # G+0  U+4235  uni4235,  CJK UNIFIED IDEOGRAPH-4235
#        '16950' => '0'                , # G+0  U+4236  uni4236,  CJK UNIFIED IDEOGRAPH-4236
#        '16951' => '0'                , # G+0  U+4237  uni4237,  CJK UNIFIED IDEOGRAPH-4237
#        '16952' => '0'                , # G+0  U+4238  uni4238,  CJK UNIFIED IDEOGRAPH-4238
#        '16953' => '0'                , # G+0  U+4239  uni4239,  CJK UNIFIED IDEOGRAPH-4239
#        '16954' => '0'                , # G+0  U+423A  uni423A,  CJK UNIFIED IDEOGRAPH-423A
#        '16955' => '0'                , # G+0  U+423B  uni423B,  CJK UNIFIED IDEOGRAPH-423B
#        '16956' => '0'                , # G+0  U+423C  uni423C,  CJK UNIFIED IDEOGRAPH-423C
#        '16957' => '0'                , # G+0  U+423D  uni423D,  CJK UNIFIED IDEOGRAPH-423D
#        '16958' => '0'                , # G+0  U+423E  uni423E,  CJK UNIFIED IDEOGRAPH-423E
#        '16959' => '0'                , # G+0  U+423F  uni423F,  CJK UNIFIED IDEOGRAPH-423F
#        '16960' => '0'                , # G+0  U+4240  uni4240,  CJK UNIFIED IDEOGRAPH-4240
#        '16961' => '0'                , # G+0  U+4241  uni4241,  CJK UNIFIED IDEOGRAPH-4241
#        '16962' => '0'                , # G+0  U+4242  uni4242,  CJK UNIFIED IDEOGRAPH-4242
#        '16963' => '0'                , # G+0  U+4243  uni4243,  CJK UNIFIED IDEOGRAPH-4243
#        '16964' => '0'                , # G+0  U+4244  uni4244,  CJK UNIFIED IDEOGRAPH-4244
#        '16965' => '0'                , # G+0  U+4245  uni4245,  CJK UNIFIED IDEOGRAPH-4245
#        '16966' => '0'                , # G+0  U+4246  uni4246,  CJK UNIFIED IDEOGRAPH-4246
#        '16967' => '0'                , # G+0  U+4247  uni4247,  CJK UNIFIED IDEOGRAPH-4247
#        '16968' => '0'                , # G+0  U+4248  uni4248,  CJK UNIFIED IDEOGRAPH-4248
#        '16969' => '0'                , # G+0  U+4249  uni4249,  CJK UNIFIED IDEOGRAPH-4249
#        '16970' => '0'                , # G+0  U+424A  uni424A,  CJK UNIFIED IDEOGRAPH-424A
#        '16971' => '0'                , # G+0  U+424B  uni424B,  CJK UNIFIED IDEOGRAPH-424B
#        '16972' => '0'                , # G+0  U+424C  uni424C,  CJK UNIFIED IDEOGRAPH-424C
#        '16973' => '0'                , # G+0  U+424D  uni424D,  CJK UNIFIED IDEOGRAPH-424D
#        '16974' => '0'                , # G+0  U+424E  uni424E,  CJK UNIFIED IDEOGRAPH-424E
#        '16975' => '0'                , # G+0  U+424F  uni424F,  CJK UNIFIED IDEOGRAPH-424F
#        '16976' => '0'                , # G+0  U+4250  uni4250,  CJK UNIFIED IDEOGRAPH-4250
#        '16977' => '0'                , # G+0  U+4251  uni4251,  CJK UNIFIED IDEOGRAPH-4251
#        '16978' => '0'                , # G+0  U+4252  uni4252,  CJK UNIFIED IDEOGRAPH-4252
#        '16979' => '0'                , # G+0  U+4253  uni4253,  CJK UNIFIED IDEOGRAPH-4253
#        '16980' => '0'                , # G+0  U+4254  uni4254,  CJK UNIFIED IDEOGRAPH-4254
#        '16981' => '0'                , # G+0  U+4255  uni4255,  CJK UNIFIED IDEOGRAPH-4255
#        '16982' => '0'                , # G+0  U+4256  uni4256,  CJK UNIFIED IDEOGRAPH-4256
#        '16983' => '0'                , # G+0  U+4257  uni4257,  CJK UNIFIED IDEOGRAPH-4257
#        '16984' => '0'                , # G+0  U+4258  uni4258,  CJK UNIFIED IDEOGRAPH-4258
#        '16985' => '0'                , # G+0  U+4259  uni4259,  CJK UNIFIED IDEOGRAPH-4259
#        '16986' => '0'                , # G+0  U+425A  uni425A,  CJK UNIFIED IDEOGRAPH-425A
#        '16987' => '0'                , # G+0  U+425B  uni425B,  CJK UNIFIED IDEOGRAPH-425B
#        '16988' => '0'                , # G+0  U+425C  uni425C,  CJK UNIFIED IDEOGRAPH-425C
#        '16989' => '0'                , # G+0  U+425D  uni425D,  CJK UNIFIED IDEOGRAPH-425D
#        '16990' => '0'                , # G+0  U+425E  uni425E,  CJK UNIFIED IDEOGRAPH-425E
#        '16991' => '0'                , # G+0  U+425F  uni425F,  CJK UNIFIED IDEOGRAPH-425F
#        '16992' => '0'                , # G+0  U+4260  uni4260,  CJK UNIFIED IDEOGRAPH-4260
#        '16993' => '0'                , # G+0  U+4261  uni4261,  CJK UNIFIED IDEOGRAPH-4261
#        '16994' => '0'                , # G+0  U+4262  uni4262,  CJK UNIFIED IDEOGRAPH-4262
#        '16995' => '0'                , # G+0  U+4263  uni4263,  CJK UNIFIED IDEOGRAPH-4263
        '16996' => '14176'            , # G+14176  U+4264  uni4264,  CJK UNIFIED IDEOGRAPH-4264
#        '16997' => '0'                , # G+0  U+4265  uni4265,  CJK UNIFIED IDEOGRAPH-4265
#        '16998' => '0'                , # G+0  U+4266  uni4266,  CJK UNIFIED IDEOGRAPH-4266
#        '16999' => '0'                , # G+0  U+4267  uni4267,  CJK UNIFIED IDEOGRAPH-4267
#        '17000' => '0'                , # G+0  U+4268  uni4268,  CJK UNIFIED IDEOGRAPH-4268
#        '17001' => '0'                , # G+0  U+4269  uni4269,  CJK UNIFIED IDEOGRAPH-4269
#        '17002' => '0'                , # G+0  U+426A  uni426A,  CJK UNIFIED IDEOGRAPH-426A
#        '17003' => '0'                , # G+0  U+426B  uni426B,  CJK UNIFIED IDEOGRAPH-426B
#        '17004' => '0'                , # G+0  U+426C  uni426C,  CJK UNIFIED IDEOGRAPH-426C
#        '17005' => '0'                , # G+0  U+426D  uni426D,  CJK UNIFIED IDEOGRAPH-426D
#        '17006' => '0'                , # G+0  U+426E  uni426E,  CJK UNIFIED IDEOGRAPH-426E
#        '17007' => '0'                , # G+0  U+426F  uni426F,  CJK UNIFIED IDEOGRAPH-426F
#        '17008' => '0'                , # G+0  U+4270  uni4270,  CJK UNIFIED IDEOGRAPH-4270
#        '17009' => '0'                , # G+0  U+4271  uni4271,  CJK UNIFIED IDEOGRAPH-4271
#        '17010' => '0'                , # G+0  U+4272  uni4272,  CJK UNIFIED IDEOGRAPH-4272
#        '17011' => '0'                , # G+0  U+4273  uni4273,  CJK UNIFIED IDEOGRAPH-4273
#        '17012' => '0'                , # G+0  U+4274  uni4274,  CJK UNIFIED IDEOGRAPH-4274
#        '17013' => '0'                , # G+0  U+4275  uni4275,  CJK UNIFIED IDEOGRAPH-4275
#        '17014' => '0'                , # G+0  U+4276  uni4276,  CJK UNIFIED IDEOGRAPH-4276
#        '17015' => '0'                , # G+0  U+4277  uni4277,  CJK UNIFIED IDEOGRAPH-4277
#        '17016' => '0'                , # G+0  U+4278  uni4278,  CJK UNIFIED IDEOGRAPH-4278
#        '17017' => '0'                , # G+0  U+4279  uni4279,  CJK UNIFIED IDEOGRAPH-4279
#        '17018' => '0'                , # G+0  U+427A  uni427A,  CJK UNIFIED IDEOGRAPH-427A
#        '17019' => '0'                , # G+0  U+427B  uni427B,  CJK UNIFIED IDEOGRAPH-427B
#        '17020' => '0'                , # G+0  U+427C  uni427C,  CJK UNIFIED IDEOGRAPH-427C
#        '17021' => '0'                , # G+0  U+427D  uni427D,  CJK UNIFIED IDEOGRAPH-427D
#        '17022' => '0'                , # G+0  U+427E  uni427E,  CJK UNIFIED IDEOGRAPH-427E
#        '17023' => '0'                , # G+0  U+427F  uni427F,  CJK UNIFIED IDEOGRAPH-427F
#        '17024' => '0'                , # G+0  U+4280  uni4280,  CJK UNIFIED IDEOGRAPH-4280
#        '17025' => '0'                , # G+0  U+4281  uni4281,  CJK UNIFIED IDEOGRAPH-4281
#        '17026' => '0'                , # G+0  U+4282  uni4282,  CJK UNIFIED IDEOGRAPH-4282
#        '17027' => '0'                , # G+0  U+4283  uni4283,  CJK UNIFIED IDEOGRAPH-4283
#        '17028' => '0'                , # G+0  U+4284  uni4284,  CJK UNIFIED IDEOGRAPH-4284
#        '17029' => '0'                , # G+0  U+4285  uni4285,  CJK UNIFIED IDEOGRAPH-4285
#        '17030' => '0'                , # G+0  U+4286  uni4286,  CJK UNIFIED IDEOGRAPH-4286
#        '17031' => '0'                , # G+0  U+4287  uni4287,  CJK UNIFIED IDEOGRAPH-4287
#        '17032' => '0'                , # G+0  U+4288  uni4288,  CJK UNIFIED IDEOGRAPH-4288
#        '17033' => '0'                , # G+0  U+4289  uni4289,  CJK UNIFIED IDEOGRAPH-4289
#        '17034' => '0'                , # G+0  U+428A  uni428A,  CJK UNIFIED IDEOGRAPH-428A
#        '17035' => '0'                , # G+0  U+428B  uni428B,  CJK UNIFIED IDEOGRAPH-428B
#        '17036' => '0'                , # G+0  U+428C  uni428C,  CJK UNIFIED IDEOGRAPH-428C
#        '17037' => '0'                , # G+0  U+428D  uni428D,  CJK UNIFIED IDEOGRAPH-428D
#        '17038' => '0'                , # G+0  U+428E  uni428E,  CJK UNIFIED IDEOGRAPH-428E
#        '17039' => '0'                , # G+0  U+428F  uni428F,  CJK UNIFIED IDEOGRAPH-428F
#        '17040' => '0'                , # G+0  U+4290  uni4290,  CJK UNIFIED IDEOGRAPH-4290
#        '17041' => '0'                , # G+0  U+4291  uni4291,  CJK UNIFIED IDEOGRAPH-4291
#        '17042' => '0'                , # G+0  U+4292  uni4292,  CJK UNIFIED IDEOGRAPH-4292
        '17043' => '15440'            , # G+15440  U+4293  uni4293,  CJK UNIFIED IDEOGRAPH-4293
#        '17044' => '0'                , # G+0  U+4294  uni4294,  CJK UNIFIED IDEOGRAPH-4294
#        '17045' => '0'                , # G+0  U+4295  uni4295,  CJK UNIFIED IDEOGRAPH-4295
#        '17046' => '0'                , # G+0  U+4296  uni4296,  CJK UNIFIED IDEOGRAPH-4296
#        '17047' => '0'                , # G+0  U+4297  uni4297,  CJK UNIFIED IDEOGRAPH-4297
#        '17048' => '0'                , # G+0  U+4298  uni4298,  CJK UNIFIED IDEOGRAPH-4298
#        '17049' => '0'                , # G+0  U+4299  uni4299,  CJK UNIFIED IDEOGRAPH-4299
#        '17050' => '0'                , # G+0  U+429A  uni429A,  CJK UNIFIED IDEOGRAPH-429A
#        '17051' => '0'                , # G+0  U+429B  uni429B,  CJK UNIFIED IDEOGRAPH-429B
#        '17052' => '0'                , # G+0  U+429C  uni429C,  CJK UNIFIED IDEOGRAPH-429C
#        '17053' => '0'                , # G+0  U+429D  uni429D,  CJK UNIFIED IDEOGRAPH-429D
#        '17054' => '0'                , # G+0  U+429E  uni429E,  CJK UNIFIED IDEOGRAPH-429E
#        '17055' => '0'                , # G+0  U+429F  uni429F,  CJK UNIFIED IDEOGRAPH-429F
#        '17056' => '0'                , # G+0  U+42A0  uni42A0,  CJK UNIFIED IDEOGRAPH-42A0
#        '17057' => '0'                , # G+0  U+42A1  uni42A1,  CJK UNIFIED IDEOGRAPH-42A1
#        '17058' => '0'                , # G+0  U+42A2  uni42A2,  CJK UNIFIED IDEOGRAPH-42A2
#        '17059' => '0'                , # G+0  U+42A3  uni42A3,  CJK UNIFIED IDEOGRAPH-42A3
#        '17060' => '0'                , # G+0  U+42A4  uni42A4,  CJK UNIFIED IDEOGRAPH-42A4
#        '17061' => '0'                , # G+0  U+42A5  uni42A5,  CJK UNIFIED IDEOGRAPH-42A5
#        '17062' => '0'                , # G+0  U+42A6  uni42A6,  CJK UNIFIED IDEOGRAPH-42A6
#        '17063' => '0'                , # G+0  U+42A7  uni42A7,  CJK UNIFIED IDEOGRAPH-42A7
#        '17064' => '0'                , # G+0  U+42A8  uni42A8,  CJK UNIFIED IDEOGRAPH-42A8
#        '17065' => '0'                , # G+0  U+42A9  uni42A9,  CJK UNIFIED IDEOGRAPH-42A9
#        '17066' => '0'                , # G+0  U+42AA  uni42AA,  CJK UNIFIED IDEOGRAPH-42AA
#        '17067' => '0'                , # G+0  U+42AB  uni42AB,  CJK UNIFIED IDEOGRAPH-42AB
#        '17068' => '0'                , # G+0  U+42AC  uni42AC,  CJK UNIFIED IDEOGRAPH-42AC
#        '17069' => '0'                , # G+0  U+42AD  uni42AD,  CJK UNIFIED IDEOGRAPH-42AD
#        '17070' => '0'                , # G+0  U+42AE  uni42AE,  CJK UNIFIED IDEOGRAPH-42AE
#        '17071' => '0'                , # G+0  U+42AF  uni42AF,  CJK UNIFIED IDEOGRAPH-42AF
#        '17072' => '0'                , # G+0  U+42B0  uni42B0,  CJK UNIFIED IDEOGRAPH-42B0
#        '17073' => '0'                , # G+0  U+42B1  uni42B1,  CJK UNIFIED IDEOGRAPH-42B1
#        '17074' => '0'                , # G+0  U+42B2  uni42B2,  CJK UNIFIED IDEOGRAPH-42B2
#        '17075' => '0'                , # G+0  U+42B3  uni42B3,  CJK UNIFIED IDEOGRAPH-42B3
#        '17076' => '0'                , # G+0  U+42B4  uni42B4,  CJK UNIFIED IDEOGRAPH-42B4
#        '17077' => '0'                , # G+0  U+42B5  uni42B5,  CJK UNIFIED IDEOGRAPH-42B5
#        '17078' => '0'                , # G+0  U+42B6  uni42B6,  CJK UNIFIED IDEOGRAPH-42B6
#        '17079' => '0'                , # G+0  U+42B7  uni42B7,  CJK UNIFIED IDEOGRAPH-42B7
#        '17080' => '0'                , # G+0  U+42B8  uni42B8,  CJK UNIFIED IDEOGRAPH-42B8
#        '17081' => '0'                , # G+0  U+42B9  uni42B9,  CJK UNIFIED IDEOGRAPH-42B9
#        '17082' => '0'                , # G+0  U+42BA  uni42BA,  CJK UNIFIED IDEOGRAPH-42BA
#        '17083' => '0'                , # G+0  U+42BB  uni42BB,  CJK UNIFIED IDEOGRAPH-42BB
#        '17084' => '0'                , # G+0  U+42BC  uni42BC,  CJK UNIFIED IDEOGRAPH-42BC
#        '17085' => '0'                , # G+0  U+42BD  uni42BD,  CJK UNIFIED IDEOGRAPH-42BD
#        '17086' => '0'                , # G+0  U+42BE  uni42BE,  CJK UNIFIED IDEOGRAPH-42BE
#        '17087' => '0'                , # G+0  U+42BF  uni42BF,  CJK UNIFIED IDEOGRAPH-42BF
#        '17088' => '0'                , # G+0  U+42C0  uni42C0,  CJK UNIFIED IDEOGRAPH-42C0
#        '17089' => '0'                , # G+0  U+42C1  uni42C1,  CJK UNIFIED IDEOGRAPH-42C1
#        '17090' => '0'                , # G+0  U+42C2  uni42C2,  CJK UNIFIED IDEOGRAPH-42C2
#        '17091' => '0'                , # G+0  U+42C3  uni42C3,  CJK UNIFIED IDEOGRAPH-42C3
#        '17092' => '0'                , # G+0  U+42C4  uni42C4,  CJK UNIFIED IDEOGRAPH-42C4
#        '17093' => '0'                , # G+0  U+42C5  uni42C5,  CJK UNIFIED IDEOGRAPH-42C5
        '17094' => '18335'            , # G+18335  U+42C6  uni42C6,  CJK UNIFIED IDEOGRAPH-42C6
#        '17095' => '0'                , # G+0  U+42C7  uni42C7,  CJK UNIFIED IDEOGRAPH-42C7
#        '17096' => '0'                , # G+0  U+42C8  uni42C8,  CJK UNIFIED IDEOGRAPH-42C8
#        '17097' => '0'                , # G+0  U+42C9  uni42C9,  CJK UNIFIED IDEOGRAPH-42C9
#        '17098' => '0'                , # G+0  U+42CA  uni42CA,  CJK UNIFIED IDEOGRAPH-42CA
#        '17099' => '0'                , # G+0  U+42CB  uni42CB,  CJK UNIFIED IDEOGRAPH-42CB
#        '17100' => '0'                , # G+0  U+42CC  uni42CC,  CJK UNIFIED IDEOGRAPH-42CC
#        '17101' => '0'                , # G+0  U+42CD  uni42CD,  CJK UNIFIED IDEOGRAPH-42CD
#        '17102' => '0'                , # G+0  U+42CE  uni42CE,  CJK UNIFIED IDEOGRAPH-42CE
#        '17103' => '0'                , # G+0  U+42CF  uni42CF,  CJK UNIFIED IDEOGRAPH-42CF
#        '17104' => '0'                , # G+0  U+42D0  uni42D0,  CJK UNIFIED IDEOGRAPH-42D0
#        '17105' => '0'                , # G+0  U+42D1  uni42D1,  CJK UNIFIED IDEOGRAPH-42D1
#        '17106' => '0'                , # G+0  U+42D2  uni42D2,  CJK UNIFIED IDEOGRAPH-42D2
#        '17107' => '0'                , # G+0  U+42D3  uni42D3,  CJK UNIFIED IDEOGRAPH-42D3
#        '17108' => '0'                , # G+0  U+42D4  uni42D4,  CJK UNIFIED IDEOGRAPH-42D4
#        '17109' => '0'                , # G+0  U+42D5  uni42D5,  CJK UNIFIED IDEOGRAPH-42D5
        '17110' => '18346'            , # G+18346  U+42D6  uni42D6,  CJK UNIFIED IDEOGRAPH-42D6
#        '17111' => '0'                , # G+0  U+42D7  uni42D7,  CJK UNIFIED IDEOGRAPH-42D7
#        '17112' => '0'                , # G+0  U+42D8  uni42D8,  CJK UNIFIED IDEOGRAPH-42D8
#        '17113' => '0'                , # G+0  U+42D9  uni42D9,  CJK UNIFIED IDEOGRAPH-42D9
#        '17114' => '0'                , # G+0  U+42DA  uni42DA,  CJK UNIFIED IDEOGRAPH-42DA
#        '17115' => '0'                , # G+0  U+42DB  uni42DB,  CJK UNIFIED IDEOGRAPH-42DB
#        '17116' => '0'                , # G+0  U+42DC  uni42DC,  CJK UNIFIED IDEOGRAPH-42DC
        '17117' => '18350'            , # G+18350  U+42DD  uni42DD,  CJK UNIFIED IDEOGRAPH-42DD
#        '17118' => '0'                , # G+0  U+42DE  uni42DE,  CJK UNIFIED IDEOGRAPH-42DE
#        '17119' => '0'                , # G+0  U+42DF  uni42DF,  CJK UNIFIED IDEOGRAPH-42DF
#        '17120' => '0'                , # G+0  U+42E0  uni42E0,  CJK UNIFIED IDEOGRAPH-42E0
#        '17121' => '0'                , # G+0  U+42E1  uni42E1,  CJK UNIFIED IDEOGRAPH-42E1
#        '17122' => '0'                , # G+0  U+42E2  uni42E2,  CJK UNIFIED IDEOGRAPH-42E2
#        '17123' => '0'                , # G+0  U+42E3  uni42E3,  CJK UNIFIED IDEOGRAPH-42E3
#        '17124' => '0'                , # G+0  U+42E4  uni42E4,  CJK UNIFIED IDEOGRAPH-42E4
#        '17125' => '0'                , # G+0  U+42E5  uni42E5,  CJK UNIFIED IDEOGRAPH-42E5
#        '17126' => '0'                , # G+0  U+42E6  uni42E6,  CJK UNIFIED IDEOGRAPH-42E6
#        '17127' => '0'                , # G+0  U+42E7  uni42E7,  CJK UNIFIED IDEOGRAPH-42E7
#        '17128' => '0'                , # G+0  U+42E8  uni42E8,  CJK UNIFIED IDEOGRAPH-42E8
#        '17129' => '0'                , # G+0  U+42E9  uni42E9,  CJK UNIFIED IDEOGRAPH-42E9
#        '17130' => '0'                , # G+0  U+42EA  uni42EA,  CJK UNIFIED IDEOGRAPH-42EA
#        '17131' => '0'                , # G+0  U+42EB  uni42EB,  CJK UNIFIED IDEOGRAPH-42EB
#        '17132' => '0'                , # G+0  U+42EC  uni42EC,  CJK UNIFIED IDEOGRAPH-42EC
#        '17133' => '0'                , # G+0  U+42ED  uni42ED,  CJK UNIFIED IDEOGRAPH-42ED
#        '17134' => '0'                , # G+0  U+42EE  uni42EE,  CJK UNIFIED IDEOGRAPH-42EE
#        '17135' => '0'                , # G+0  U+42EF  uni42EF,  CJK UNIFIED IDEOGRAPH-42EF
#        '17136' => '0'                , # G+0  U+42F0  uni42F0,  CJK UNIFIED IDEOGRAPH-42F0
#        '17137' => '0'                , # G+0  U+42F1  uni42F1,  CJK UNIFIED IDEOGRAPH-42F1
#        '17138' => '0'                , # G+0  U+42F2  uni42F2,  CJK UNIFIED IDEOGRAPH-42F2
#        '17139' => '0'                , # G+0  U+42F3  uni42F3,  CJK UNIFIED IDEOGRAPH-42F3
#        '17140' => '0'                , # G+0  U+42F4  uni42F4,  CJK UNIFIED IDEOGRAPH-42F4
#        '17141' => '0'                , # G+0  U+42F5  uni42F5,  CJK UNIFIED IDEOGRAPH-42F5
#        '17142' => '0'                , # G+0  U+42F6  uni42F6,  CJK UNIFIED IDEOGRAPH-42F6
#        '17143' => '0'                , # G+0  U+42F7  uni42F7,  CJK UNIFIED IDEOGRAPH-42F7
#        '17144' => '0'                , # G+0  U+42F8  uni42F8,  CJK UNIFIED IDEOGRAPH-42F8
#        '17145' => '0'                , # G+0  U+42F9  uni42F9,  CJK UNIFIED IDEOGRAPH-42F9
#        '17146' => '0'                , # G+0  U+42FA  uni42FA,  CJK UNIFIED IDEOGRAPH-42FA
#        '17147' => '0'                , # G+0  U+42FB  uni42FB,  CJK UNIFIED IDEOGRAPH-42FB
#        '17148' => '0'                , # G+0  U+42FC  uni42FC,  CJK UNIFIED IDEOGRAPH-42FC
#        '17149' => '0'                , # G+0  U+42FD  uni42FD,  CJK UNIFIED IDEOGRAPH-42FD
#        '17150' => '0'                , # G+0  U+42FE  uni42FE,  CJK UNIFIED IDEOGRAPH-42FE
#        '17151' => '0'                , # G+0  U+42FF  uni42FF,  CJK UNIFIED IDEOGRAPH-42FF
#        '17152' => '0'                , # G+0  U+4300  uni4300,  CJK UNIFIED IDEOGRAPH-4300
#        '17153' => '0'                , # G+0  U+4301  uni4301,  CJK UNIFIED IDEOGRAPH-4301
        '17154' => '18364'            , # G+18364  U+4302  uni4302,  CJK UNIFIED IDEOGRAPH-4302
#        '17155' => '0'                , # G+0  U+4303  uni4303,  CJK UNIFIED IDEOGRAPH-4303
#        '17156' => '0'                , # G+0  U+4304  uni4304,  CJK UNIFIED IDEOGRAPH-4304
#        '17157' => '0'                , # G+0  U+4305  uni4305,  CJK UNIFIED IDEOGRAPH-4305
#        '17158' => '0'                , # G+0  U+4306  uni4306,  CJK UNIFIED IDEOGRAPH-4306
#        '17159' => '0'                , # G+0  U+4307  uni4307,  CJK UNIFIED IDEOGRAPH-4307
#        '17160' => '0'                , # G+0  U+4308  uni4308,  CJK UNIFIED IDEOGRAPH-4308
#        '17161' => '0'                , # G+0  U+4309  uni4309,  CJK UNIFIED IDEOGRAPH-4309
#        '17162' => '0'                , # G+0  U+430A  uni430A,  CJK UNIFIED IDEOGRAPH-430A
#        '17163' => '0'                , # G+0  U+430B  uni430B,  CJK UNIFIED IDEOGRAPH-430B
#        '17164' => '0'                , # G+0  U+430C  uni430C,  CJK UNIFIED IDEOGRAPH-430C
#        '17165' => '0'                , # G+0  U+430D  uni430D,  CJK UNIFIED IDEOGRAPH-430D
#        '17166' => '0'                , # G+0  U+430E  uni430E,  CJK UNIFIED IDEOGRAPH-430E
#        '17167' => '0'                , # G+0  U+430F  uni430F,  CJK UNIFIED IDEOGRAPH-430F
#        '17168' => '0'                , # G+0  U+4310  uni4310,  CJK UNIFIED IDEOGRAPH-4310
#        '17169' => '0'                , # G+0  U+4311  uni4311,  CJK UNIFIED IDEOGRAPH-4311
#        '17170' => '0'                , # G+0  U+4312  uni4312,  CJK UNIFIED IDEOGRAPH-4312
#        '17171' => '0'                , # G+0  U+4313  uni4313,  CJK UNIFIED IDEOGRAPH-4313
#        '17172' => '0'                , # G+0  U+4314  uni4314,  CJK UNIFIED IDEOGRAPH-4314
#        '17173' => '0'                , # G+0  U+4315  uni4315,  CJK UNIFIED IDEOGRAPH-4315
#        '17174' => '0'                , # G+0  U+4316  uni4316,  CJK UNIFIED IDEOGRAPH-4316
#        '17175' => '0'                , # G+0  U+4317  uni4317,  CJK UNIFIED IDEOGRAPH-4317
#        '17176' => '0'                , # G+0  U+4318  uni4318,  CJK UNIFIED IDEOGRAPH-4318
#        '17177' => '0'                , # G+0  U+4319  uni4319,  CJK UNIFIED IDEOGRAPH-4319
#        '17178' => '0'                , # G+0  U+431A  uni431A,  CJK UNIFIED IDEOGRAPH-431A
#        '17179' => '0'                , # G+0  U+431B  uni431B,  CJK UNIFIED IDEOGRAPH-431B
#        '17180' => '0'                , # G+0  U+431C  uni431C,  CJK UNIFIED IDEOGRAPH-431C
#        '17181' => '0'                , # G+0  U+431D  uni431D,  CJK UNIFIED IDEOGRAPH-431D
#        '17182' => '0'                , # G+0  U+431E  uni431E,  CJK UNIFIED IDEOGRAPH-431E
#        '17183' => '0'                , # G+0  U+431F  uni431F,  CJK UNIFIED IDEOGRAPH-431F
#        '17184' => '0'                , # G+0  U+4320  uni4320,  CJK UNIFIED IDEOGRAPH-4320
#        '17185' => '0'                , # G+0  U+4321  uni4321,  CJK UNIFIED IDEOGRAPH-4321
#        '17186' => '0'                , # G+0  U+4322  uni4322,  CJK UNIFIED IDEOGRAPH-4322
#        '17187' => '0'                , # G+0  U+4323  uni4323,  CJK UNIFIED IDEOGRAPH-4323
#        '17188' => '0'                , # G+0  U+4324  uni4324,  CJK UNIFIED IDEOGRAPH-4324
#        '17189' => '0'                , # G+0  U+4325  uni4325,  CJK UNIFIED IDEOGRAPH-4325
#        '17190' => '0'                , # G+0  U+4326  uni4326,  CJK UNIFIED IDEOGRAPH-4326
#        '17191' => '0'                , # G+0  U+4327  uni4327,  CJK UNIFIED IDEOGRAPH-4327
#        '17192' => '0'                , # G+0  U+4328  uni4328,  CJK UNIFIED IDEOGRAPH-4328
#        '17193' => '0'                , # G+0  U+4329  uni4329,  CJK UNIFIED IDEOGRAPH-4329
#        '17194' => '0'                , # G+0  U+432A  uni432A,  CJK UNIFIED IDEOGRAPH-432A
        '17195' => '18377'            , # G+18377  U+432B  uni432B,  CJK UNIFIED IDEOGRAPH-432B
#        '17196' => '0'                , # G+0  U+432C  uni432C,  CJK UNIFIED IDEOGRAPH-432C
#        '17197' => '0'                , # G+0  U+432D  uni432D,  CJK UNIFIED IDEOGRAPH-432D
#        '17198' => '0'                , # G+0  U+432E  uni432E,  CJK UNIFIED IDEOGRAPH-432E
#        '17199' => '0'                , # G+0  U+432F  uni432F,  CJK UNIFIED IDEOGRAPH-432F
#        '17200' => '0'                , # G+0  U+4330  uni4330,  CJK UNIFIED IDEOGRAPH-4330
#        '17201' => '0'                , # G+0  U+4331  uni4331,  CJK UNIFIED IDEOGRAPH-4331
#        '17202' => '0'                , # G+0  U+4332  uni4332,  CJK UNIFIED IDEOGRAPH-4332
#        '17203' => '0'                , # G+0  U+4333  uni4333,  CJK UNIFIED IDEOGRAPH-4333
#        '17204' => '0'                , # G+0  U+4334  uni4334,  CJK UNIFIED IDEOGRAPH-4334
#        '17205' => '0'                , # G+0  U+4335  uni4335,  CJK UNIFIED IDEOGRAPH-4335
#        '17206' => '0'                , # G+0  U+4336  uni4336,  CJK UNIFIED IDEOGRAPH-4336
#        '17207' => '0'                , # G+0  U+4337  uni4337,  CJK UNIFIED IDEOGRAPH-4337
#        '17208' => '0'                , # G+0  U+4338  uni4338,  CJK UNIFIED IDEOGRAPH-4338
#        '17209' => '0'                , # G+0  U+4339  uni4339,  CJK UNIFIED IDEOGRAPH-4339
#        '17210' => '0'                , # G+0  U+433A  uni433A,  CJK UNIFIED IDEOGRAPH-433A
#        '17211' => '0'                , # G+0  U+433B  uni433B,  CJK UNIFIED IDEOGRAPH-433B
#        '17212' => '0'                , # G+0  U+433C  uni433C,  CJK UNIFIED IDEOGRAPH-433C
#        '17213' => '0'                , # G+0  U+433D  uni433D,  CJK UNIFIED IDEOGRAPH-433D
#        '17214' => '0'                , # G+0  U+433E  uni433E,  CJK UNIFIED IDEOGRAPH-433E
#        '17215' => '0'                , # G+0  U+433F  uni433F,  CJK UNIFIED IDEOGRAPH-433F
#        '17216' => '0'                , # G+0  U+4340  uni4340,  CJK UNIFIED IDEOGRAPH-4340
#        '17217' => '0'                , # G+0  U+4341  uni4341,  CJK UNIFIED IDEOGRAPH-4341
#        '17218' => '0'                , # G+0  U+4342  uni4342,  CJK UNIFIED IDEOGRAPH-4342
        '17219' => '18379'            , # G+18379  U+4343  uni4343,  CJK UNIFIED IDEOGRAPH-4343
#        '17220' => '0'                , # G+0  U+4344  uni4344,  CJK UNIFIED IDEOGRAPH-4344
#        '17221' => '0'                , # G+0  U+4345  uni4345,  CJK UNIFIED IDEOGRAPH-4345
#        '17222' => '0'                , # G+0  U+4346  uni4346,  CJK UNIFIED IDEOGRAPH-4346
#        '17223' => '0'                , # G+0  U+4347  uni4347,  CJK UNIFIED IDEOGRAPH-4347
#        '17224' => '0'                , # G+0  U+4348  uni4348,  CJK UNIFIED IDEOGRAPH-4348
#        '17225' => '0'                , # G+0  U+4349  uni4349,  CJK UNIFIED IDEOGRAPH-4349
#        '17226' => '0'                , # G+0  U+434A  uni434A,  CJK UNIFIED IDEOGRAPH-434A
#        '17227' => '0'                , # G+0  U+434B  uni434B,  CJK UNIFIED IDEOGRAPH-434B
#        '17228' => '0'                , # G+0  U+434C  uni434C,  CJK UNIFIED IDEOGRAPH-434C
#        '17229' => '0'                , # G+0  U+434D  uni434D,  CJK UNIFIED IDEOGRAPH-434D
#        '17230' => '0'                , # G+0  U+434E  uni434E,  CJK UNIFIED IDEOGRAPH-434E
#        '17231' => '0'                , # G+0  U+434F  uni434F,  CJK UNIFIED IDEOGRAPH-434F
#        '17232' => '0'                , # G+0  U+4350  uni4350,  CJK UNIFIED IDEOGRAPH-4350
#        '17233' => '0'                , # G+0  U+4351  uni4351,  CJK UNIFIED IDEOGRAPH-4351
#        '17234' => '0'                , # G+0  U+4352  uni4352,  CJK UNIFIED IDEOGRAPH-4352
#        '17235' => '0'                , # G+0  U+4353  uni4353,  CJK UNIFIED IDEOGRAPH-4353
#        '17236' => '0'                , # G+0  U+4354  uni4354,  CJK UNIFIED IDEOGRAPH-4354
#        '17237' => '0'                , # G+0  U+4355  uni4355,  CJK UNIFIED IDEOGRAPH-4355
#        '17238' => '0'                , # G+0  U+4356  uni4356,  CJK UNIFIED IDEOGRAPH-4356
#        '17239' => '0'                , # G+0  U+4357  uni4357,  CJK UNIFIED IDEOGRAPH-4357
#        '17240' => '0'                , # G+0  U+4358  uni4358,  CJK UNIFIED IDEOGRAPH-4358
#        '17241' => '0'                , # G+0  U+4359  uni4359,  CJK UNIFIED IDEOGRAPH-4359
#        '17242' => '0'                , # G+0  U+435A  uni435A,  CJK UNIFIED IDEOGRAPH-435A
#        '17243' => '0'                , # G+0  U+435B  uni435B,  CJK UNIFIED IDEOGRAPH-435B
#        '17244' => '0'                , # G+0  U+435C  uni435C,  CJK UNIFIED IDEOGRAPH-435C
#        '17245' => '0'                , # G+0  U+435D  uni435D,  CJK UNIFIED IDEOGRAPH-435D
#        '17246' => '0'                , # G+0  U+435E  uni435E,  CJK UNIFIED IDEOGRAPH-435E
#        '17247' => '0'                , # G+0  U+435F  uni435F,  CJK UNIFIED IDEOGRAPH-435F
#        '17248' => '0'                , # G+0  U+4360  uni4360,  CJK UNIFIED IDEOGRAPH-4360
#        '17249' => '0'                , # G+0  U+4361  uni4361,  CJK UNIFIED IDEOGRAPH-4361
#        '17250' => '0'                , # G+0  U+4362  uni4362,  CJK UNIFIED IDEOGRAPH-4362
#        '17251' => '0'                , # G+0  U+4363  uni4363,  CJK UNIFIED IDEOGRAPH-4363
#        '17252' => '0'                , # G+0  U+4364  uni4364,  CJK UNIFIED IDEOGRAPH-4364
#        '17253' => '0'                , # G+0  U+4365  uni4365,  CJK UNIFIED IDEOGRAPH-4365
#        '17254' => '0'                , # G+0  U+4366  uni4366,  CJK UNIFIED IDEOGRAPH-4366
#        '17255' => '0'                , # G+0  U+4367  uni4367,  CJK UNIFIED IDEOGRAPH-4367
#        '17256' => '0'                , # G+0  U+4368  uni4368,  CJK UNIFIED IDEOGRAPH-4368
#        '17257' => '0'                , # G+0  U+4369  uni4369,  CJK UNIFIED IDEOGRAPH-4369
#        '17258' => '0'                , # G+0  U+436A  uni436A,  CJK UNIFIED IDEOGRAPH-436A
#        '17259' => '0'                , # G+0  U+436B  uni436B,  CJK UNIFIED IDEOGRAPH-436B
#        '17260' => '0'                , # G+0  U+436C  uni436C,  CJK UNIFIED IDEOGRAPH-436C
#        '17261' => '0'                , # G+0  U+436D  uni436D,  CJK UNIFIED IDEOGRAPH-436D
#        '17262' => '0'                , # G+0  U+436E  uni436E,  CJK UNIFIED IDEOGRAPH-436E
#        '17263' => '0'                , # G+0  U+436F  uni436F,  CJK UNIFIED IDEOGRAPH-436F
#        '17264' => '0'                , # G+0  U+4370  uni4370,  CJK UNIFIED IDEOGRAPH-4370
#        '17265' => '0'                , # G+0  U+4371  uni4371,  CJK UNIFIED IDEOGRAPH-4371
#        '17266' => '0'                , # G+0  U+4372  uni4372,  CJK UNIFIED IDEOGRAPH-4372
#        '17267' => '0'                , # G+0  U+4373  uni4373,  CJK UNIFIED IDEOGRAPH-4373
#        '17268' => '0'                , # G+0  U+4374  uni4374,  CJK UNIFIED IDEOGRAPH-4374
#        '17269' => '0'                , # G+0  U+4375  uni4375,  CJK UNIFIED IDEOGRAPH-4375
#        '17270' => '0'                , # G+0  U+4376  uni4376,  CJK UNIFIED IDEOGRAPH-4376
#        '17271' => '0'                , # G+0  U+4377  uni4377,  CJK UNIFIED IDEOGRAPH-4377
#        '17272' => '0'                , # G+0  U+4378  uni4378,  CJK UNIFIED IDEOGRAPH-4378
#        '17273' => '0'                , # G+0  U+4379  uni4379,  CJK UNIFIED IDEOGRAPH-4379
#        '17274' => '0'                , # G+0  U+437A  uni437A,  CJK UNIFIED IDEOGRAPH-437A
#        '17275' => '0'                , # G+0  U+437B  uni437B,  CJK UNIFIED IDEOGRAPH-437B
#        '17276' => '0'                , # G+0  U+437C  uni437C,  CJK UNIFIED IDEOGRAPH-437C
#        '17277' => '0'                , # G+0  U+437D  uni437D,  CJK UNIFIED IDEOGRAPH-437D
#        '17278' => '0'                , # G+0  U+437E  uni437E,  CJK UNIFIED IDEOGRAPH-437E
#        '17279' => '0'                , # G+0  U+437F  uni437F,  CJK UNIFIED IDEOGRAPH-437F
#        '17280' => '0'                , # G+0  U+4380  uni4380,  CJK UNIFIED IDEOGRAPH-4380
#        '17281' => '0'                , # G+0  U+4381  uni4381,  CJK UNIFIED IDEOGRAPH-4381
#        '17282' => '0'                , # G+0  U+4382  uni4382,  CJK UNIFIED IDEOGRAPH-4382
#        '17283' => '0'                , # G+0  U+4383  uni4383,  CJK UNIFIED IDEOGRAPH-4383
#        '17284' => '0'                , # G+0  U+4384  uni4384,  CJK UNIFIED IDEOGRAPH-4384
#        '17285' => '0'                , # G+0  U+4385  uni4385,  CJK UNIFIED IDEOGRAPH-4385
#        '17286' => '0'                , # G+0  U+4386  uni4386,  CJK UNIFIED IDEOGRAPH-4386
#        '17287' => '0'                , # G+0  U+4387  uni4387,  CJK UNIFIED IDEOGRAPH-4387
#        '17288' => '0'                , # G+0  U+4388  uni4388,  CJK UNIFIED IDEOGRAPH-4388
#        '17289' => '0'                , # G+0  U+4389  uni4389,  CJK UNIFIED IDEOGRAPH-4389
#        '17290' => '0'                , # G+0  U+438A  uni438A,  CJK UNIFIED IDEOGRAPH-438A
#        '17291' => '0'                , # G+0  U+438B  uni438B,  CJK UNIFIED IDEOGRAPH-438B
#        '17292' => '0'                , # G+0  U+438C  uni438C,  CJK UNIFIED IDEOGRAPH-438C
#        '17293' => '0'                , # G+0  U+438D  uni438D,  CJK UNIFIED IDEOGRAPH-438D
#        '17294' => '0'                , # G+0  U+438E  uni438E,  CJK UNIFIED IDEOGRAPH-438E
#        '17295' => '0'                , # G+0  U+438F  uni438F,  CJK UNIFIED IDEOGRAPH-438F
#        '17296' => '0'                , # G+0  U+4390  uni4390,  CJK UNIFIED IDEOGRAPH-4390
#        '17297' => '0'                , # G+0  U+4391  uni4391,  CJK UNIFIED IDEOGRAPH-4391
#        '17298' => '0'                , # G+0  U+4392  uni4392,  CJK UNIFIED IDEOGRAPH-4392
#        '17299' => '0'                , # G+0  U+4393  uni4393,  CJK UNIFIED IDEOGRAPH-4393
#        '17300' => '0'                , # G+0  U+4394  uni4394,  CJK UNIFIED IDEOGRAPH-4394
#        '17301' => '0'                , # G+0  U+4395  uni4395,  CJK UNIFIED IDEOGRAPH-4395
#        '17302' => '0'                , # G+0  U+4396  uni4396,  CJK UNIFIED IDEOGRAPH-4396
#        '17303' => '0'                , # G+0  U+4397  uni4397,  CJK UNIFIED IDEOGRAPH-4397
#        '17304' => '0'                , # G+0  U+4398  uni4398,  CJK UNIFIED IDEOGRAPH-4398
#        '17305' => '0'                , # G+0  U+4399  uni4399,  CJK UNIFIED IDEOGRAPH-4399
#        '17306' => '0'                , # G+0  U+439A  uni439A,  CJK UNIFIED IDEOGRAPH-439A
#        '17307' => '0'                , # G+0  U+439B  uni439B,  CJK UNIFIED IDEOGRAPH-439B
#        '17308' => '0'                , # G+0  U+439C  uni439C,  CJK UNIFIED IDEOGRAPH-439C
#        '17309' => '0'                , # G+0  U+439D  uni439D,  CJK UNIFIED IDEOGRAPH-439D
#        '17310' => '0'                , # G+0  U+439E  uni439E,  CJK UNIFIED IDEOGRAPH-439E
#        '17311' => '0'                , # G+0  U+439F  uni439F,  CJK UNIFIED IDEOGRAPH-439F
#        '17312' => '0'                , # G+0  U+43A0  uni43A0,  CJK UNIFIED IDEOGRAPH-43A0
#        '17313' => '0'                , # G+0  U+43A1  uni43A1,  CJK UNIFIED IDEOGRAPH-43A1
#        '17314' => '0'                , # G+0  U+43A2  uni43A2,  CJK UNIFIED IDEOGRAPH-43A2
#        '17315' => '0'                , # G+0  U+43A3  uni43A3,  CJK UNIFIED IDEOGRAPH-43A3
#        '17316' => '0'                , # G+0  U+43A4  uni43A4,  CJK UNIFIED IDEOGRAPH-43A4
#        '17317' => '0'                , # G+0  U+43A5  uni43A5,  CJK UNIFIED IDEOGRAPH-43A5
#        '17318' => '0'                , # G+0  U+43A6  uni43A6,  CJK UNIFIED IDEOGRAPH-43A6
#        '17319' => '0'                , # G+0  U+43A7  uni43A7,  CJK UNIFIED IDEOGRAPH-43A7
#        '17320' => '0'                , # G+0  U+43A8  uni43A8,  CJK UNIFIED IDEOGRAPH-43A8
#        '17321' => '0'                , # G+0  U+43A9  uni43A9,  CJK UNIFIED IDEOGRAPH-43A9
#        '17322' => '0'                , # G+0  U+43AA  uni43AA,  CJK UNIFIED IDEOGRAPH-43AA
#        '17323' => '0'                , # G+0  U+43AB  uni43AB,  CJK UNIFIED IDEOGRAPH-43AB
#        '17324' => '0'                , # G+0  U+43AC  uni43AC,  CJK UNIFIED IDEOGRAPH-43AC
#        '17325' => '0'                , # G+0  U+43AD  uni43AD,  CJK UNIFIED IDEOGRAPH-43AD
#        '17326' => '0'                , # G+0  U+43AE  uni43AE,  CJK UNIFIED IDEOGRAPH-43AE
#        '17327' => '0'                , # G+0  U+43AF  uni43AF,  CJK UNIFIED IDEOGRAPH-43AF
#        '17328' => '0'                , # G+0  U+43B0  uni43B0,  CJK UNIFIED IDEOGRAPH-43B0
#        '17329' => '0'                , # G+0  U+43B1  uni43B1,  CJK UNIFIED IDEOGRAPH-43B1
#        '17330' => '0'                , # G+0  U+43B2  uni43B2,  CJK UNIFIED IDEOGRAPH-43B2
#        '17331' => '0'                , # G+0  U+43B3  uni43B3,  CJK UNIFIED IDEOGRAPH-43B3
#        '17332' => '0'                , # G+0  U+43B4  uni43B4,  CJK UNIFIED IDEOGRAPH-43B4
#        '17333' => '0'                , # G+0  U+43B5  uni43B5,  CJK UNIFIED IDEOGRAPH-43B5
#        '17334' => '0'                , # G+0  U+43B6  uni43B6,  CJK UNIFIED IDEOGRAPH-43B6
#        '17335' => '0'                , # G+0  U+43B7  uni43B7,  CJK UNIFIED IDEOGRAPH-43B7
#        '17336' => '0'                , # G+0  U+43B8  uni43B8,  CJK UNIFIED IDEOGRAPH-43B8
#        '17337' => '0'                , # G+0  U+43B9  uni43B9,  CJK UNIFIED IDEOGRAPH-43B9
#        '17338' => '0'                , # G+0  U+43BA  uni43BA,  CJK UNIFIED IDEOGRAPH-43BA
#        '17339' => '0'                , # G+0  U+43BB  uni43BB,  CJK UNIFIED IDEOGRAPH-43BB
#        '17340' => '0'                , # G+0  U+43BC  uni43BC,  CJK UNIFIED IDEOGRAPH-43BC
#        '17341' => '0'                , # G+0  U+43BD  uni43BD,  CJK UNIFIED IDEOGRAPH-43BD
#        '17342' => '0'                , # G+0  U+43BE  uni43BE,  CJK UNIFIED IDEOGRAPH-43BE
#        '17343' => '0'                , # G+0  U+43BF  uni43BF,  CJK UNIFIED IDEOGRAPH-43BF
#        '17344' => '0'                , # G+0  U+43C0  uni43C0,  CJK UNIFIED IDEOGRAPH-43C0
#        '17345' => '0'                , # G+0  U+43C1  uni43C1,  CJK UNIFIED IDEOGRAPH-43C1
#        '17346' => '0'                , # G+0  U+43C2  uni43C2,  CJK UNIFIED IDEOGRAPH-43C2
#        '17347' => '0'                , # G+0  U+43C3  uni43C3,  CJK UNIFIED IDEOGRAPH-43C3
#        '17348' => '0'                , # G+0  U+43C4  uni43C4,  CJK UNIFIED IDEOGRAPH-43C4
#        '17349' => '0'                , # G+0  U+43C5  uni43C5,  CJK UNIFIED IDEOGRAPH-43C5
#        '17350' => '0'                , # G+0  U+43C6  uni43C6,  CJK UNIFIED IDEOGRAPH-43C6
#        '17351' => '0'                , # G+0  U+43C7  uni43C7,  CJK UNIFIED IDEOGRAPH-43C7
#        '17352' => '0'                , # G+0  U+43C8  uni43C8,  CJK UNIFIED IDEOGRAPH-43C8
#        '17353' => '0'                , # G+0  U+43C9  uni43C9,  CJK UNIFIED IDEOGRAPH-43C9
#        '17354' => '0'                , # G+0  U+43CA  uni43CA,  CJK UNIFIED IDEOGRAPH-43CA
#        '17355' => '0'                , # G+0  U+43CB  uni43CB,  CJK UNIFIED IDEOGRAPH-43CB
#        '17356' => '0'                , # G+0  U+43CC  uni43CC,  CJK UNIFIED IDEOGRAPH-43CC
#        '17357' => '0'                , # G+0  U+43CD  uni43CD,  CJK UNIFIED IDEOGRAPH-43CD
#        '17358' => '0'                , # G+0  U+43CE  uni43CE,  CJK UNIFIED IDEOGRAPH-43CE
#        '17359' => '0'                , # G+0  U+43CF  uni43CF,  CJK UNIFIED IDEOGRAPH-43CF
#        '17360' => '0'                , # G+0  U+43D0  uni43D0,  CJK UNIFIED IDEOGRAPH-43D0
#        '17361' => '0'                , # G+0  U+43D1  uni43D1,  CJK UNIFIED IDEOGRAPH-43D1
#        '17362' => '0'                , # G+0  U+43D2  uni43D2,  CJK UNIFIED IDEOGRAPH-43D2
#        '17363' => '0'                , # G+0  U+43D3  uni43D3,  CJK UNIFIED IDEOGRAPH-43D3
#        '17364' => '0'                , # G+0  U+43D4  uni43D4,  CJK UNIFIED IDEOGRAPH-43D4
#        '17365' => '0'                , # G+0  U+43D5  uni43D5,  CJK UNIFIED IDEOGRAPH-43D5
#        '17366' => '0'                , # G+0  U+43D6  uni43D6,  CJK UNIFIED IDEOGRAPH-43D6
#        '17367' => '0'                , # G+0  U+43D7  uni43D7,  CJK UNIFIED IDEOGRAPH-43D7
#        '17368' => '0'                , # G+0  U+43D8  uni43D8,  CJK UNIFIED IDEOGRAPH-43D8
#        '17369' => '0'                , # G+0  U+43D9  uni43D9,  CJK UNIFIED IDEOGRAPH-43D9
#        '17370' => '0'                , # G+0  U+43DA  uni43DA,  CJK UNIFIED IDEOGRAPH-43DA
#        '17371' => '0'                , # G+0  U+43DB  uni43DB,  CJK UNIFIED IDEOGRAPH-43DB
#        '17372' => '0'                , # G+0  U+43DC  uni43DC,  CJK UNIFIED IDEOGRAPH-43DC
#        '17373' => '0'                , # G+0  U+43DD  uni43DD,  CJK UNIFIED IDEOGRAPH-43DD
#        '17374' => '0'                , # G+0  U+43DE  uni43DE,  CJK UNIFIED IDEOGRAPH-43DE
#        '17375' => '0'                , # G+0  U+43DF  uni43DF,  CJK UNIFIED IDEOGRAPH-43DF
#        '17376' => '0'                , # G+0  U+43E0  uni43E0,  CJK UNIFIED IDEOGRAPH-43E0
#        '17377' => '0'                , # G+0  U+43E1  uni43E1,  CJK UNIFIED IDEOGRAPH-43E1
#        '17378' => '0'                , # G+0  U+43E2  uni43E2,  CJK UNIFIED IDEOGRAPH-43E2
#        '17379' => '0'                , # G+0  U+43E3  uni43E3,  CJK UNIFIED IDEOGRAPH-43E3
#        '17380' => '0'                , # G+0  U+43E4  uni43E4,  CJK UNIFIED IDEOGRAPH-43E4
#        '17381' => '0'                , # G+0  U+43E5  uni43E5,  CJK UNIFIED IDEOGRAPH-43E5
#        '17382' => '0'                , # G+0  U+43E6  uni43E6,  CJK UNIFIED IDEOGRAPH-43E6
#        '17383' => '0'                , # G+0  U+43E7  uni43E7,  CJK UNIFIED IDEOGRAPH-43E7
#        '17384' => '0'                , # G+0  U+43E8  uni43E8,  CJK UNIFIED IDEOGRAPH-43E8
#        '17385' => '0'                , # G+0  U+43E9  uni43E9,  CJK UNIFIED IDEOGRAPH-43E9
#        '17386' => '0'                , # G+0  U+43EA  uni43EA,  CJK UNIFIED IDEOGRAPH-43EA
#        '17387' => '0'                , # G+0  U+43EB  uni43EB,  CJK UNIFIED IDEOGRAPH-43EB
#        '17388' => '0'                , # G+0  U+43EC  uni43EC,  CJK UNIFIED IDEOGRAPH-43EC
#        '17389' => '0'                , # G+0  U+43ED  uni43ED,  CJK UNIFIED IDEOGRAPH-43ED
        '17390' => '18423'            , # G+18423  U+43EE  uni43EE,  CJK UNIFIED IDEOGRAPH-43EE
#        '17391' => '0'                , # G+0  U+43EF  uni43EF,  CJK UNIFIED IDEOGRAPH-43EF
        '17392' => '18426'            , # G+18426  U+43F0  uni43F0,  CJK UNIFIED IDEOGRAPH-43F0
#        '17393' => '0'                , # G+0  U+43F1  uni43F1,  CJK UNIFIED IDEOGRAPH-43F1
#        '17394' => '0'                , # G+0  U+43F2  uni43F2,  CJK UNIFIED IDEOGRAPH-43F2
#        '17395' => '0'                , # G+0  U+43F3  uni43F3,  CJK UNIFIED IDEOGRAPH-43F3
#        '17396' => '0'                , # G+0  U+43F4  uni43F4,  CJK UNIFIED IDEOGRAPH-43F4
#        '17397' => '0'                , # G+0  U+43F5  uni43F5,  CJK UNIFIED IDEOGRAPH-43F5
#        '17398' => '0'                , # G+0  U+43F6  uni43F6,  CJK UNIFIED IDEOGRAPH-43F6
#        '17399' => '0'                , # G+0  U+43F7  uni43F7,  CJK UNIFIED IDEOGRAPH-43F7
#        '17400' => '0'                , # G+0  U+43F8  uni43F8,  CJK UNIFIED IDEOGRAPH-43F8
#        '17401' => '0'                , # G+0  U+43F9  uni43F9,  CJK UNIFIED IDEOGRAPH-43F9
#        '17402' => '0'                , # G+0  U+43FA  uni43FA,  CJK UNIFIED IDEOGRAPH-43FA
#        '17403' => '0'                , # G+0  U+43FB  uni43FB,  CJK UNIFIED IDEOGRAPH-43FB
#        '17404' => '0'                , # G+0  U+43FC  uni43FC,  CJK UNIFIED IDEOGRAPH-43FC
#        '17405' => '0'                , # G+0  U+43FD  uni43FD,  CJK UNIFIED IDEOGRAPH-43FD
#        '17406' => '0'                , # G+0  U+43FE  uni43FE,  CJK UNIFIED IDEOGRAPH-43FE
#        '17407' => '0'                , # G+0  U+43FF  uni43FF,  CJK UNIFIED IDEOGRAPH-43FF
#        '17408' => '0'                , # G+0  U+4400  uni4400,  CJK UNIFIED IDEOGRAPH-4400
#        '17409' => '0'                , # G+0  U+4401  uni4401,  CJK UNIFIED IDEOGRAPH-4401
#        '17410' => '0'                , # G+0  U+4402  uni4402,  CJK UNIFIED IDEOGRAPH-4402
#        '17411' => '0'                , # G+0  U+4403  uni4403,  CJK UNIFIED IDEOGRAPH-4403
#        '17412' => '0'                , # G+0  U+4404  uni4404,  CJK UNIFIED IDEOGRAPH-4404
#        '17413' => '0'                , # G+0  U+4405  uni4405,  CJK UNIFIED IDEOGRAPH-4405
#        '17414' => '0'                , # G+0  U+4406  uni4406,  CJK UNIFIED IDEOGRAPH-4406
#        '17415' => '0'                , # G+0  U+4407  uni4407,  CJK UNIFIED IDEOGRAPH-4407
        '17416' => '18432'            , # G+18432  U+4408  uni4408,  CJK UNIFIED IDEOGRAPH-4408
#        '17417' => '0'                , # G+0  U+4409  uni4409,  CJK UNIFIED IDEOGRAPH-4409
#        '17418' => '0'                , # G+0  U+440A  uni440A,  CJK UNIFIED IDEOGRAPH-440A
#        '17419' => '0'                , # G+0  U+440B  uni440B,  CJK UNIFIED IDEOGRAPH-440B
        '17420' => '15426'            , # G+15426  U+440C  uni440C,  CJK UNIFIED IDEOGRAPH-440C
#        '17421' => '0'                , # G+0  U+440D  uni440D,  CJK UNIFIED IDEOGRAPH-440D
#        '17422' => '0'                , # G+0  U+440E  uni440E,  CJK UNIFIED IDEOGRAPH-440E
#        '17423' => '0'                , # G+0  U+440F  uni440F,  CJK UNIFIED IDEOGRAPH-440F
#        '17424' => '0'                , # G+0  U+4410  uni4410,  CJK UNIFIED IDEOGRAPH-4410
#        '17425' => '0'                , # G+0  U+4411  uni4411,  CJK UNIFIED IDEOGRAPH-4411
#        '17426' => '0'                , # G+0  U+4412  uni4412,  CJK UNIFIED IDEOGRAPH-4412
#        '17427' => '0'                , # G+0  U+4413  uni4413,  CJK UNIFIED IDEOGRAPH-4413
#        '17428' => '0'                , # G+0  U+4414  uni4414,  CJK UNIFIED IDEOGRAPH-4414
#        '17429' => '0'                , # G+0  U+4415  uni4415,  CJK UNIFIED IDEOGRAPH-4415
#        '17430' => '0'                , # G+0  U+4416  uni4416,  CJK UNIFIED IDEOGRAPH-4416
        '17431' => '18434'            , # G+18434  U+4417  uni4417,  CJK UNIFIED IDEOGRAPH-4417
#        '17432' => '0'                , # G+0  U+4418  uni4418,  CJK UNIFIED IDEOGRAPH-4418
#        '17433' => '0'                , # G+0  U+4419  uni4419,  CJK UNIFIED IDEOGRAPH-4419
#        '17434' => '0'                , # G+0  U+441A  uni441A,  CJK UNIFIED IDEOGRAPH-441A
#        '17435' => '0'                , # G+0  U+441B  uni441B,  CJK UNIFIED IDEOGRAPH-441B
        '17436' => '18435'            , # G+18435  U+441C  uni441C,  CJK UNIFIED IDEOGRAPH-441C
#        '17437' => '0'                , # G+0  U+441D  uni441D,  CJK UNIFIED IDEOGRAPH-441D
#        '17438' => '0'                , # G+0  U+441E  uni441E,  CJK UNIFIED IDEOGRAPH-441E
#        '17439' => '0'                , # G+0  U+441F  uni441F,  CJK UNIFIED IDEOGRAPH-441F
#        '17440' => '0'                , # G+0  U+4420  uni4420,  CJK UNIFIED IDEOGRAPH-4420
#        '17441' => '0'                , # G+0  U+4421  uni4421,  CJK UNIFIED IDEOGRAPH-4421
        '17442' => '18437'            , # G+18437  U+4422  uni4422,  CJK UNIFIED IDEOGRAPH-4422
#        '17443' => '0'                , # G+0  U+4423  uni4423,  CJK UNIFIED IDEOGRAPH-4423
#        '17444' => '0'                , # G+0  U+4424  uni4424,  CJK UNIFIED IDEOGRAPH-4424
#        '17445' => '0'                , # G+0  U+4425  uni4425,  CJK UNIFIED IDEOGRAPH-4425
#        '17446' => '0'                , # G+0  U+4426  uni4426,  CJK UNIFIED IDEOGRAPH-4426
#        '17447' => '0'                , # G+0  U+4427  uni4427,  CJK UNIFIED IDEOGRAPH-4427
#        '17448' => '0'                , # G+0  U+4428  uni4428,  CJK UNIFIED IDEOGRAPH-4428
#        '17449' => '0'                , # G+0  U+4429  uni4429,  CJK UNIFIED IDEOGRAPH-4429
#        '17450' => '0'                , # G+0  U+442A  uni442A,  CJK UNIFIED IDEOGRAPH-442A
#        '17451' => '0'                , # G+0  U+442B  uni442B,  CJK UNIFIED IDEOGRAPH-442B
#        '17452' => '0'                , # G+0  U+442C  uni442C,  CJK UNIFIED IDEOGRAPH-442C
#        '17453' => '0'                , # G+0  U+442D  uni442D,  CJK UNIFIED IDEOGRAPH-442D
#        '17454' => '0'                , # G+0  U+442E  uni442E,  CJK UNIFIED IDEOGRAPH-442E
#        '17455' => '0'                , # G+0  U+442F  uni442F,  CJK UNIFIED IDEOGRAPH-442F
#        '17456' => '0'                , # G+0  U+4430  uni4430,  CJK UNIFIED IDEOGRAPH-4430
#        '17457' => '0'                , # G+0  U+4431  uni4431,  CJK UNIFIED IDEOGRAPH-4431
#        '17458' => '0'                , # G+0  U+4432  uni4432,  CJK UNIFIED IDEOGRAPH-4432
#        '17459' => '0'                , # G+0  U+4433  uni4433,  CJK UNIFIED IDEOGRAPH-4433
#        '17460' => '0'                , # G+0  U+4434  uni4434,  CJK UNIFIED IDEOGRAPH-4434
#        '17461' => '0'                , # G+0  U+4435  uni4435,  CJK UNIFIED IDEOGRAPH-4435
#        '17462' => '0'                , # G+0  U+4436  uni4436,  CJK UNIFIED IDEOGRAPH-4436
#        '17463' => '0'                , # G+0  U+4437  uni4437,  CJK UNIFIED IDEOGRAPH-4437
#        '17464' => '0'                , # G+0  U+4438  uni4438,  CJK UNIFIED IDEOGRAPH-4438
#        '17465' => '0'                , # G+0  U+4439  uni4439,  CJK UNIFIED IDEOGRAPH-4439
#        '17466' => '0'                , # G+0  U+443A  uni443A,  CJK UNIFIED IDEOGRAPH-443A
#        '17467' => '0'                , # G+0  U+443B  uni443B,  CJK UNIFIED IDEOGRAPH-443B
#        '17468' => '0'                , # G+0  U+443C  uni443C,  CJK UNIFIED IDEOGRAPH-443C
#        '17469' => '0'                , # G+0  U+443D  uni443D,  CJK UNIFIED IDEOGRAPH-443D
#        '17470' => '0'                , # G+0  U+443E  uni443E,  CJK UNIFIED IDEOGRAPH-443E
#        '17471' => '0'                , # G+0  U+443F  uni443F,  CJK UNIFIED IDEOGRAPH-443F
#        '17472' => '0'                , # G+0  U+4440  uni4440,  CJK UNIFIED IDEOGRAPH-4440
#        '17473' => '0'                , # G+0  U+4441  uni4441,  CJK UNIFIED IDEOGRAPH-4441
#        '17474' => '0'                , # G+0  U+4442  uni4442,  CJK UNIFIED IDEOGRAPH-4442
#        '17475' => '0'                , # G+0  U+4443  uni4443,  CJK UNIFIED IDEOGRAPH-4443
#        '17476' => '0'                , # G+0  U+4444  uni4444,  CJK UNIFIED IDEOGRAPH-4444
#        '17477' => '0'                , # G+0  U+4445  uni4445,  CJK UNIFIED IDEOGRAPH-4445
#        '17478' => '0'                , # G+0  U+4446  uni4446,  CJK UNIFIED IDEOGRAPH-4446
#        '17479' => '0'                , # G+0  U+4447  uni4447,  CJK UNIFIED IDEOGRAPH-4447
#        '17480' => '0'                , # G+0  U+4448  uni4448,  CJK UNIFIED IDEOGRAPH-4448
#        '17481' => '0'                , # G+0  U+4449  uni4449,  CJK UNIFIED IDEOGRAPH-4449
#        '17482' => '0'                , # G+0  U+444A  uni444A,  CJK UNIFIED IDEOGRAPH-444A
#        '17483' => '0'                , # G+0  U+444B  uni444B,  CJK UNIFIED IDEOGRAPH-444B
#        '17484' => '0'                , # G+0  U+444C  uni444C,  CJK UNIFIED IDEOGRAPH-444C
#        '17485' => '0'                , # G+0  U+444D  uni444D,  CJK UNIFIED IDEOGRAPH-444D
#        '17486' => '0'                , # G+0  U+444E  uni444E,  CJK UNIFIED IDEOGRAPH-444E
#        '17487' => '0'                , # G+0  U+444F  uni444F,  CJK UNIFIED IDEOGRAPH-444F
#        '17488' => '0'                , # G+0  U+4450  uni4450,  CJK UNIFIED IDEOGRAPH-4450
#        '17489' => '0'                , # G+0  U+4451  uni4451,  CJK UNIFIED IDEOGRAPH-4451
#        '17490' => '0'                , # G+0  U+4452  uni4452,  CJK UNIFIED IDEOGRAPH-4452
        '17491' => '14195'            , # G+14195  U+4453  uni4453,  CJK UNIFIED IDEOGRAPH-4453
#        '17492' => '0'                , # G+0  U+4454  uni4454,  CJK UNIFIED IDEOGRAPH-4454
#        '17493' => '0'                , # G+0  U+4455  uni4455,  CJK UNIFIED IDEOGRAPH-4455
#        '17494' => '0'                , # G+0  U+4456  uni4456,  CJK UNIFIED IDEOGRAPH-4456
#        '17495' => '0'                , # G+0  U+4457  uni4457,  CJK UNIFIED IDEOGRAPH-4457
#        '17496' => '0'                , # G+0  U+4458  uni4458,  CJK UNIFIED IDEOGRAPH-4458
#        '17497' => '0'                , # G+0  U+4459  uni4459,  CJK UNIFIED IDEOGRAPH-4459
#        '17498' => '0'                , # G+0  U+445A  uni445A,  CJK UNIFIED IDEOGRAPH-445A
        '17499' => '17060'            , # G+17060  U+445B  uni445B,  CJK UNIFIED IDEOGRAPH-445B
#        '17500' => '0'                , # G+0  U+445C  uni445C,  CJK UNIFIED IDEOGRAPH-445C
#        '17501' => '0'                , # G+0  U+445D  uni445D,  CJK UNIFIED IDEOGRAPH-445D
#        '17502' => '0'                , # G+0  U+445E  uni445E,  CJK UNIFIED IDEOGRAPH-445E
#        '17503' => '0'                , # G+0  U+445F  uni445F,  CJK UNIFIED IDEOGRAPH-445F
#        '17504' => '0'                , # G+0  U+4460  uni4460,  CJK UNIFIED IDEOGRAPH-4460
#        '17505' => '0'                , # G+0  U+4461  uni4461,  CJK UNIFIED IDEOGRAPH-4461
#        '17506' => '0'                , # G+0  U+4462  uni4462,  CJK UNIFIED IDEOGRAPH-4462
#        '17507' => '0'                , # G+0  U+4463  uni4463,  CJK UNIFIED IDEOGRAPH-4463
#        '17508' => '0'                , # G+0  U+4464  uni4464,  CJK UNIFIED IDEOGRAPH-4464
#        '17509' => '0'                , # G+0  U+4465  uni4465,  CJK UNIFIED IDEOGRAPH-4465
#        '17510' => '0'                , # G+0  U+4466  uni4466,  CJK UNIFIED IDEOGRAPH-4466
#        '17511' => '0'                , # G+0  U+4467  uni4467,  CJK UNIFIED IDEOGRAPH-4467
#        '17512' => '0'                , # G+0  U+4468  uni4468,  CJK UNIFIED IDEOGRAPH-4468
#        '17513' => '0'                , # G+0  U+4469  uni4469,  CJK UNIFIED IDEOGRAPH-4469
#        '17514' => '0'                , # G+0  U+446A  uni446A,  CJK UNIFIED IDEOGRAPH-446A
#        '17515' => '0'                , # G+0  U+446B  uni446B,  CJK UNIFIED IDEOGRAPH-446B
#        '17516' => '0'                , # G+0  U+446C  uni446C,  CJK UNIFIED IDEOGRAPH-446C
#        '17517' => '0'                , # G+0  U+446D  uni446D,  CJK UNIFIED IDEOGRAPH-446D
#        '17518' => '0'                , # G+0  U+446E  uni446E,  CJK UNIFIED IDEOGRAPH-446E
#        '17519' => '0'                , # G+0  U+446F  uni446F,  CJK UNIFIED IDEOGRAPH-446F
#        '17520' => '0'                , # G+0  U+4470  uni4470,  CJK UNIFIED IDEOGRAPH-4470
#        '17521' => '0'                , # G+0  U+4471  uni4471,  CJK UNIFIED IDEOGRAPH-4471
#        '17522' => '0'                , # G+0  U+4472  uni4472,  CJK UNIFIED IDEOGRAPH-4472
#        '17523' => '0'                , # G+0  U+4473  uni4473,  CJK UNIFIED IDEOGRAPH-4473
#        '17524' => '0'                , # G+0  U+4474  uni4474,  CJK UNIFIED IDEOGRAPH-4474
#        '17525' => '0'                , # G+0  U+4475  uni4475,  CJK UNIFIED IDEOGRAPH-4475
        '17526' => '18460'            , # G+18460  U+4476  uni4476,  CJK UNIFIED IDEOGRAPH-4476
#        '17527' => '0'                , # G+0  U+4477  uni4477,  CJK UNIFIED IDEOGRAPH-4477
#        '17528' => '0'                , # G+0  U+4478  uni4478,  CJK UNIFIED IDEOGRAPH-4478
#        '17529' => '0'                , # G+0  U+4479  uni4479,  CJK UNIFIED IDEOGRAPH-4479
        '17530' => '18461'            , # G+18461  U+447A  uni447A,  CJK UNIFIED IDEOGRAPH-447A
#        '17531' => '0'                , # G+0  U+447B  uni447B,  CJK UNIFIED IDEOGRAPH-447B
#        '17532' => '0'                , # G+0  U+447C  uni447C,  CJK UNIFIED IDEOGRAPH-447C
#        '17533' => '0'                , # G+0  U+447D  uni447D,  CJK UNIFIED IDEOGRAPH-447D
#        '17534' => '0'                , # G+0  U+447E  uni447E,  CJK UNIFIED IDEOGRAPH-447E
#        '17535' => '0'                , # G+0  U+447F  uni447F,  CJK UNIFIED IDEOGRAPH-447F
#        '17536' => '0'                , # G+0  U+4480  uni4480,  CJK UNIFIED IDEOGRAPH-4480
#        '17537' => '0'                , # G+0  U+4481  uni4481,  CJK UNIFIED IDEOGRAPH-4481
#        '17538' => '0'                , # G+0  U+4482  uni4482,  CJK UNIFIED IDEOGRAPH-4482
#        '17539' => '0'                , # G+0  U+4483  uni4483,  CJK UNIFIED IDEOGRAPH-4483
#        '17540' => '0'                , # G+0  U+4484  uni4484,  CJK UNIFIED IDEOGRAPH-4484
#        '17541' => '0'                , # G+0  U+4485  uni4485,  CJK UNIFIED IDEOGRAPH-4485
#        '17542' => '0'                , # G+0  U+4486  uni4486,  CJK UNIFIED IDEOGRAPH-4486
#        '17543' => '0'                , # G+0  U+4487  uni4487,  CJK UNIFIED IDEOGRAPH-4487
#        '17544' => '0'                , # G+0  U+4488  uni4488,  CJK UNIFIED IDEOGRAPH-4488
#        '17545' => '0'                , # G+0  U+4489  uni4489,  CJK UNIFIED IDEOGRAPH-4489
#        '17546' => '0'                , # G+0  U+448A  uni448A,  CJK UNIFIED IDEOGRAPH-448A
#        '17547' => '0'                , # G+0  U+448B  uni448B,  CJK UNIFIED IDEOGRAPH-448B
#        '17548' => '0'                , # G+0  U+448C  uni448C,  CJK UNIFIED IDEOGRAPH-448C
#        '17549' => '0'                , # G+0  U+448D  uni448D,  CJK UNIFIED IDEOGRAPH-448D
#        '17550' => '0'                , # G+0  U+448E  uni448E,  CJK UNIFIED IDEOGRAPH-448E
#        '17551' => '0'                , # G+0  U+448F  uni448F,  CJK UNIFIED IDEOGRAPH-448F
#        '17552' => '0'                , # G+0  U+4490  uni4490,  CJK UNIFIED IDEOGRAPH-4490
        '17553' => '18467'            , # G+18467  U+4491  uni4491,  CJK UNIFIED IDEOGRAPH-4491
#        '17554' => '0'                , # G+0  U+4492  uni4492,  CJK UNIFIED IDEOGRAPH-4492
#        '17555' => '0'                , # G+0  U+4493  uni4493,  CJK UNIFIED IDEOGRAPH-4493
#        '17556' => '0'                , # G+0  U+4494  uni4494,  CJK UNIFIED IDEOGRAPH-4494
#        '17557' => '0'                , # G+0  U+4495  uni4495,  CJK UNIFIED IDEOGRAPH-4495
#        '17558' => '0'                , # G+0  U+4496  uni4496,  CJK UNIFIED IDEOGRAPH-4496
#        '17559' => '0'                , # G+0  U+4497  uni4497,  CJK UNIFIED IDEOGRAPH-4497
#        '17560' => '0'                , # G+0  U+4498  uni4498,  CJK UNIFIED IDEOGRAPH-4498
#        '17561' => '0'                , # G+0  U+4499  uni4499,  CJK UNIFIED IDEOGRAPH-4499
#        '17562' => '0'                , # G+0  U+449A  uni449A,  CJK UNIFIED IDEOGRAPH-449A
#        '17563' => '0'                , # G+0  U+449B  uni449B,  CJK UNIFIED IDEOGRAPH-449B
#        '17564' => '0'                , # G+0  U+449C  uni449C,  CJK UNIFIED IDEOGRAPH-449C
#        '17565' => '0'                , # G+0  U+449D  uni449D,  CJK UNIFIED IDEOGRAPH-449D
#        '17566' => '0'                , # G+0  U+449E  uni449E,  CJK UNIFIED IDEOGRAPH-449E
#        '17567' => '0'                , # G+0  U+449F  uni449F,  CJK UNIFIED IDEOGRAPH-449F
#        '17568' => '0'                , # G+0  U+44A0  uni44A0,  CJK UNIFIED IDEOGRAPH-44A0
#        '17569' => '0'                , # G+0  U+44A1  uni44A1,  CJK UNIFIED IDEOGRAPH-44A1
#        '17570' => '0'                , # G+0  U+44A2  uni44A2,  CJK UNIFIED IDEOGRAPH-44A2
#        '17571' => '0'                , # G+0  U+44A3  uni44A3,  CJK UNIFIED IDEOGRAPH-44A3
#        '17572' => '0'                , # G+0  U+44A4  uni44A4,  CJK UNIFIED IDEOGRAPH-44A4
#        '17573' => '0'                , # G+0  U+44A5  uni44A5,  CJK UNIFIED IDEOGRAPH-44A5
#        '17574' => '0'                , # G+0  U+44A6  uni44A6,  CJK UNIFIED IDEOGRAPH-44A6
#        '17575' => '0'                , # G+0  U+44A7  uni44A7,  CJK UNIFIED IDEOGRAPH-44A7
#        '17576' => '0'                , # G+0  U+44A8  uni44A8,  CJK UNIFIED IDEOGRAPH-44A8
#        '17577' => '0'                , # G+0  U+44A9  uni44A9,  CJK UNIFIED IDEOGRAPH-44A9
#        '17578' => '0'                , # G+0  U+44AA  uni44AA,  CJK UNIFIED IDEOGRAPH-44AA
#        '17579' => '0'                , # G+0  U+44AB  uni44AB,  CJK UNIFIED IDEOGRAPH-44AB
#        '17580' => '0'                , # G+0  U+44AC  uni44AC,  CJK UNIFIED IDEOGRAPH-44AC
#        '17581' => '0'                , # G+0  U+44AD  uni44AD,  CJK UNIFIED IDEOGRAPH-44AD
#        '17582' => '0'                , # G+0  U+44AE  uni44AE,  CJK UNIFIED IDEOGRAPH-44AE
#        '17583' => '0'                , # G+0  U+44AF  uni44AF,  CJK UNIFIED IDEOGRAPH-44AF
#        '17584' => '0'                , # G+0  U+44B0  uni44B0,  CJK UNIFIED IDEOGRAPH-44B0
#        '17585' => '0'                , # G+0  U+44B1  uni44B1,  CJK UNIFIED IDEOGRAPH-44B1
#        '17586' => '0'                , # G+0  U+44B2  uni44B2,  CJK UNIFIED IDEOGRAPH-44B2
        '17587' => '18494'            , # G+18494  U+44B3  uni44B3,  CJK UNIFIED IDEOGRAPH-44B3
#        '17588' => '0'                , # G+0  U+44B4  uni44B4,  CJK UNIFIED IDEOGRAPH-44B4
#        '17589' => '0'                , # G+0  U+44B5  uni44B5,  CJK UNIFIED IDEOGRAPH-44B5
#        '17590' => '0'                , # G+0  U+44B6  uni44B6,  CJK UNIFIED IDEOGRAPH-44B6
#        '17591' => '0'                , # G+0  U+44B7  uni44B7,  CJK UNIFIED IDEOGRAPH-44B7
#        '17592' => '0'                , # G+0  U+44B8  uni44B8,  CJK UNIFIED IDEOGRAPH-44B8
#        '17593' => '0'                , # G+0  U+44B9  uni44B9,  CJK UNIFIED IDEOGRAPH-44B9
#        '17594' => '0'                , # G+0  U+44BA  uni44BA,  CJK UNIFIED IDEOGRAPH-44BA
#        '17595' => '0'                , # G+0  U+44BB  uni44BB,  CJK UNIFIED IDEOGRAPH-44BB
#        '17596' => '0'                , # G+0  U+44BC  uni44BC,  CJK UNIFIED IDEOGRAPH-44BC
#        '17597' => '0'                , # G+0  U+44BD  uni44BD,  CJK UNIFIED IDEOGRAPH-44BD
        '17598' => '18492'            , # G+18492  U+44BE  uni44BE,  CJK UNIFIED IDEOGRAPH-44BE
#        '17599' => '0'                , # G+0  U+44BF  uni44BF,  CJK UNIFIED IDEOGRAPH-44BF
#        '17600' => '0'                , # G+0  U+44C0  uni44C0,  CJK UNIFIED IDEOGRAPH-44C0
#        '17601' => '0'                , # G+0  U+44C1  uni44C1,  CJK UNIFIED IDEOGRAPH-44C1
#        '17602' => '0'                , # G+0  U+44C2  uni44C2,  CJK UNIFIED IDEOGRAPH-44C2
#        '17603' => '0'                , # G+0  U+44C3  uni44C3,  CJK UNIFIED IDEOGRAPH-44C3
#        '17604' => '0'                , # G+0  U+44C4  uni44C4,  CJK UNIFIED IDEOGRAPH-44C4
#        '17605' => '0'                , # G+0  U+44C5  uni44C5,  CJK UNIFIED IDEOGRAPH-44C5
#        '17606' => '0'                , # G+0  U+44C6  uni44C6,  CJK UNIFIED IDEOGRAPH-44C6
#        '17607' => '0'                , # G+0  U+44C7  uni44C7,  CJK UNIFIED IDEOGRAPH-44C7
#        '17608' => '0'                , # G+0  U+44C8  uni44C8,  CJK UNIFIED IDEOGRAPH-44C8
#        '17609' => '0'                , # G+0  U+44C9  uni44C9,  CJK UNIFIED IDEOGRAPH-44C9
#        '17610' => '0'                , # G+0  U+44CA  uni44CA,  CJK UNIFIED IDEOGRAPH-44CA
#        '17611' => '0'                , # G+0  U+44CB  uni44CB,  CJK UNIFIED IDEOGRAPH-44CB
#        '17612' => '0'                , # G+0  U+44CC  uni44CC,  CJK UNIFIED IDEOGRAPH-44CC
#        '17613' => '0'                , # G+0  U+44CD  uni44CD,  CJK UNIFIED IDEOGRAPH-44CD
#        '17614' => '0'                , # G+0  U+44CE  uni44CE,  CJK UNIFIED IDEOGRAPH-44CE
#        '17615' => '0'                , # G+0  U+44CF  uni44CF,  CJK UNIFIED IDEOGRAPH-44CF
#        '17616' => '0'                , # G+0  U+44D0  uni44D0,  CJK UNIFIED IDEOGRAPH-44D0
#        '17617' => '0'                , # G+0  U+44D1  uni44D1,  CJK UNIFIED IDEOGRAPH-44D1
#        '17618' => '0'                , # G+0  U+44D2  uni44D2,  CJK UNIFIED IDEOGRAPH-44D2
#        '17619' => '0'                , # G+0  U+44D3  uni44D3,  CJK UNIFIED IDEOGRAPH-44D3
        '17620' => '18493'            , # G+18493  U+44D4  uni44D4,  CJK UNIFIED IDEOGRAPH-44D4
#        '17621' => '0'                , # G+0  U+44D5  uni44D5,  CJK UNIFIED IDEOGRAPH-44D5
#        '17622' => '0'                , # G+0  U+44D6  uni44D6,  CJK UNIFIED IDEOGRAPH-44D6
#        '17623' => '0'                , # G+0  U+44D7  uni44D7,  CJK UNIFIED IDEOGRAPH-44D7
#        '17624' => '0'                , # G+0  U+44D8  uni44D8,  CJK UNIFIED IDEOGRAPH-44D8
#        '17625' => '0'                , # G+0  U+44D9  uni44D9,  CJK UNIFIED IDEOGRAPH-44D9
#        '17626' => '0'                , # G+0  U+44DA  uni44DA,  CJK UNIFIED IDEOGRAPH-44DA
#        '17627' => '0'                , # G+0  U+44DB  uni44DB,  CJK UNIFIED IDEOGRAPH-44DB
#        '17628' => '0'                , # G+0  U+44DC  uni44DC,  CJK UNIFIED IDEOGRAPH-44DC
#        '17629' => '0'                , # G+0  U+44DD  uni44DD,  CJK UNIFIED IDEOGRAPH-44DD
#        '17630' => '0'                , # G+0  U+44DE  uni44DE,  CJK UNIFIED IDEOGRAPH-44DE
#        '17631' => '0'                , # G+0  U+44DF  uni44DF,  CJK UNIFIED IDEOGRAPH-44DF
#        '17632' => '0'                , # G+0  U+44E0  uni44E0,  CJK UNIFIED IDEOGRAPH-44E0
#        '17633' => '0'                , # G+0  U+44E1  uni44E1,  CJK UNIFIED IDEOGRAPH-44E1
#        '17634' => '0'                , # G+0  U+44E2  uni44E2,  CJK UNIFIED IDEOGRAPH-44E2
#        '17635' => '0'                , # G+0  U+44E3  uni44E3,  CJK UNIFIED IDEOGRAPH-44E3
#        '17636' => '0'                , # G+0  U+44E4  uni44E4,  CJK UNIFIED IDEOGRAPH-44E4
#        '17637' => '0'                , # G+0  U+44E5  uni44E5,  CJK UNIFIED IDEOGRAPH-44E5
#        '17638' => '0'                , # G+0  U+44E6  uni44E6,  CJK UNIFIED IDEOGRAPH-44E6
#        '17639' => '0'                , # G+0  U+44E7  uni44E7,  CJK UNIFIED IDEOGRAPH-44E7
#        '17640' => '0'                , # G+0  U+44E8  uni44E8,  CJK UNIFIED IDEOGRAPH-44E8
#        '17641' => '0'                , # G+0  U+44E9  uni44E9,  CJK UNIFIED IDEOGRAPH-44E9
#        '17642' => '0'                , # G+0  U+44EA  uni44EA,  CJK UNIFIED IDEOGRAPH-44EA
#        '17643' => '0'                , # G+0  U+44EB  uni44EB,  CJK UNIFIED IDEOGRAPH-44EB
#        '17644' => '0'                , # G+0  U+44EC  uni44EC,  CJK UNIFIED IDEOGRAPH-44EC
#        '17645' => '0'                , # G+0  U+44ED  uni44ED,  CJK UNIFIED IDEOGRAPH-44ED
#        '17646' => '0'                , # G+0  U+44EE  uni44EE,  CJK UNIFIED IDEOGRAPH-44EE
#        '17647' => '0'                , # G+0  U+44EF  uni44EF,  CJK UNIFIED IDEOGRAPH-44EF
#        '17648' => '0'                , # G+0  U+44F0  uni44F0,  CJK UNIFIED IDEOGRAPH-44F0
#        '17649' => '0'                , # G+0  U+44F1  uni44F1,  CJK UNIFIED IDEOGRAPH-44F1
#        '17650' => '0'                , # G+0  U+44F2  uni44F2,  CJK UNIFIED IDEOGRAPH-44F2
#        '17651' => '0'                , # G+0  U+44F3  uni44F3,  CJK UNIFIED IDEOGRAPH-44F3
#        '17652' => '0'                , # G+0  U+44F4  uni44F4,  CJK UNIFIED IDEOGRAPH-44F4
#        '17653' => '0'                , # G+0  U+44F5  uni44F5,  CJK UNIFIED IDEOGRAPH-44F5
#        '17654' => '0'                , # G+0  U+44F6  uni44F6,  CJK UNIFIED IDEOGRAPH-44F6
#        '17655' => '0'                , # G+0  U+44F7  uni44F7,  CJK UNIFIED IDEOGRAPH-44F7
#        '17656' => '0'                , # G+0  U+44F8  uni44F8,  CJK UNIFIED IDEOGRAPH-44F8
#        '17657' => '0'                , # G+0  U+44F9  uni44F9,  CJK UNIFIED IDEOGRAPH-44F9
#        '17658' => '0'                , # G+0  U+44FA  uni44FA,  CJK UNIFIED IDEOGRAPH-44FA
#        '17659' => '0'                , # G+0  U+44FB  uni44FB,  CJK UNIFIED IDEOGRAPH-44FB
#        '17660' => '0'                , # G+0  U+44FC  uni44FC,  CJK UNIFIED IDEOGRAPH-44FC
#        '17661' => '0'                , # G+0  U+44FD  uni44FD,  CJK UNIFIED IDEOGRAPH-44FD
#        '17662' => '0'                , # G+0  U+44FE  uni44FE,  CJK UNIFIED IDEOGRAPH-44FE
#        '17663' => '0'                , # G+0  U+44FF  uni44FF,  CJK UNIFIED IDEOGRAPH-44FF
#        '17664' => '0'                , # G+0  U+4500  uni4500,  CJK UNIFIED IDEOGRAPH-4500
#        '17665' => '0'                , # G+0  U+4501  uni4501,  CJK UNIFIED IDEOGRAPH-4501
#        '17666' => '0'                , # G+0  U+4502  uni4502,  CJK UNIFIED IDEOGRAPH-4502
#        '17667' => '0'                , # G+0  U+4503  uni4503,  CJK UNIFIED IDEOGRAPH-4503
#        '17668' => '0'                , # G+0  U+4504  uni4504,  CJK UNIFIED IDEOGRAPH-4504
#        '17669' => '0'                , # G+0  U+4505  uni4505,  CJK UNIFIED IDEOGRAPH-4505
#        '17670' => '0'                , # G+0  U+4506  uni4506,  CJK UNIFIED IDEOGRAPH-4506
#        '17671' => '0'                , # G+0  U+4507  uni4507,  CJK UNIFIED IDEOGRAPH-4507
        '17672' => '18524'            , # G+18524  U+4508  uni4508,  CJK UNIFIED IDEOGRAPH-4508
#        '17673' => '0'                , # G+0  U+4509  uni4509,  CJK UNIFIED IDEOGRAPH-4509
#        '17674' => '0'                , # G+0  U+450A  uni450A,  CJK UNIFIED IDEOGRAPH-450A
#        '17675' => '0'                , # G+0  U+450B  uni450B,  CJK UNIFIED IDEOGRAPH-450B
#        '17676' => '0'                , # G+0  U+450C  uni450C,  CJK UNIFIED IDEOGRAPH-450C
        '17677' => '18520'            , # G+18520  U+450D  uni450D,  CJK UNIFIED IDEOGRAPH-450D
#        '17678' => '0'                , # G+0  U+450E  uni450E,  CJK UNIFIED IDEOGRAPH-450E
#        '17679' => '0'                , # G+0  U+450F  uni450F,  CJK UNIFIED IDEOGRAPH-450F
#        '17680' => '0'                , # G+0  U+4510  uni4510,  CJK UNIFIED IDEOGRAPH-4510
#        '17681' => '0'                , # G+0  U+4511  uni4511,  CJK UNIFIED IDEOGRAPH-4511
#        '17682' => '0'                , # G+0  U+4512  uni4512,  CJK UNIFIED IDEOGRAPH-4512
#        '17683' => '0'                , # G+0  U+4513  uni4513,  CJK UNIFIED IDEOGRAPH-4513
#        '17684' => '0'                , # G+0  U+4514  uni4514,  CJK UNIFIED IDEOGRAPH-4514
#        '17685' => '0'                , # G+0  U+4515  uni4515,  CJK UNIFIED IDEOGRAPH-4515
#        '17686' => '0'                , # G+0  U+4516  uni4516,  CJK UNIFIED IDEOGRAPH-4516
#        '17687' => '0'                , # G+0  U+4517  uni4517,  CJK UNIFIED IDEOGRAPH-4517
#        '17688' => '0'                , # G+0  U+4518  uni4518,  CJK UNIFIED IDEOGRAPH-4518
#        '17689' => '0'                , # G+0  U+4519  uni4519,  CJK UNIFIED IDEOGRAPH-4519
#        '17690' => '0'                , # G+0  U+451A  uni451A,  CJK UNIFIED IDEOGRAPH-451A
#        '17691' => '0'                , # G+0  U+451B  uni451B,  CJK UNIFIED IDEOGRAPH-451B
#        '17692' => '0'                , # G+0  U+451C  uni451C,  CJK UNIFIED IDEOGRAPH-451C
#        '17693' => '0'                , # G+0  U+451D  uni451D,  CJK UNIFIED IDEOGRAPH-451D
#        '17694' => '0'                , # G+0  U+451E  uni451E,  CJK UNIFIED IDEOGRAPH-451E
#        '17695' => '0'                , # G+0  U+451F  uni451F,  CJK UNIFIED IDEOGRAPH-451F
#        '17696' => '0'                , # G+0  U+4520  uni4520,  CJK UNIFIED IDEOGRAPH-4520
#        '17697' => '0'                , # G+0  U+4521  uni4521,  CJK UNIFIED IDEOGRAPH-4521
#        '17698' => '0'                , # G+0  U+4522  uni4522,  CJK UNIFIED IDEOGRAPH-4522
#        '17699' => '0'                , # G+0  U+4523  uni4523,  CJK UNIFIED IDEOGRAPH-4523
#        '17700' => '0'                , # G+0  U+4524  uni4524,  CJK UNIFIED IDEOGRAPH-4524
        '17701' => '14206'            , # G+14206  U+4525  uni4525,  CJK UNIFIED IDEOGRAPH-4525
#        '17702' => '0'                , # G+0  U+4526  uni4526,  CJK UNIFIED IDEOGRAPH-4526
#        '17703' => '0'                , # G+0  U+4527  uni4527,  CJK UNIFIED IDEOGRAPH-4527
#        '17704' => '0'                , # G+0  U+4528  uni4528,  CJK UNIFIED IDEOGRAPH-4528
#        '17705' => '0'                , # G+0  U+4529  uni4529,  CJK UNIFIED IDEOGRAPH-4529
#        '17706' => '0'                , # G+0  U+452A  uni452A,  CJK UNIFIED IDEOGRAPH-452A
#        '17707' => '0'                , # G+0  U+452B  uni452B,  CJK UNIFIED IDEOGRAPH-452B
#        '17708' => '0'                , # G+0  U+452C  uni452C,  CJK UNIFIED IDEOGRAPH-452C
#        '17709' => '0'                , # G+0  U+452D  uni452D,  CJK UNIFIED IDEOGRAPH-452D
#        '17710' => '0'                , # G+0  U+452E  uni452E,  CJK UNIFIED IDEOGRAPH-452E
#        '17711' => '0'                , # G+0  U+452F  uni452F,  CJK UNIFIED IDEOGRAPH-452F
#        '17712' => '0'                , # G+0  U+4530  uni4530,  CJK UNIFIED IDEOGRAPH-4530
#        '17713' => '0'                , # G+0  U+4531  uni4531,  CJK UNIFIED IDEOGRAPH-4531
#        '17714' => '0'                , # G+0  U+4532  uni4532,  CJK UNIFIED IDEOGRAPH-4532
#        '17715' => '0'                , # G+0  U+4533  uni4533,  CJK UNIFIED IDEOGRAPH-4533
#        '17716' => '0'                , # G+0  U+4534  uni4534,  CJK UNIFIED IDEOGRAPH-4534
#        '17717' => '0'                , # G+0  U+4535  uni4535,  CJK UNIFIED IDEOGRAPH-4535
#        '17718' => '0'                , # G+0  U+4536  uni4536,  CJK UNIFIED IDEOGRAPH-4536
#        '17719' => '0'                , # G+0  U+4537  uni4537,  CJK UNIFIED IDEOGRAPH-4537
#        '17720' => '0'                , # G+0  U+4538  uni4538,  CJK UNIFIED IDEOGRAPH-4538
#        '17721' => '0'                , # G+0  U+4539  uni4539,  CJK UNIFIED IDEOGRAPH-4539
#        '17722' => '0'                , # G+0  U+453A  uni453A,  CJK UNIFIED IDEOGRAPH-453A
#        '17723' => '0'                , # G+0  U+453B  uni453B,  CJK UNIFIED IDEOGRAPH-453B
#        '17724' => '0'                , # G+0  U+453C  uni453C,  CJK UNIFIED IDEOGRAPH-453C
#        '17725' => '0'                , # G+0  U+453D  uni453D,  CJK UNIFIED IDEOGRAPH-453D
#        '17726' => '0'                , # G+0  U+453E  uni453E,  CJK UNIFIED IDEOGRAPH-453E
#        '17727' => '0'                , # G+0  U+453F  uni453F,  CJK UNIFIED IDEOGRAPH-453F
#        '17728' => '0'                , # G+0  U+4540  uni4540,  CJK UNIFIED IDEOGRAPH-4540
#        '17729' => '0'                , # G+0  U+4541  uni4541,  CJK UNIFIED IDEOGRAPH-4541
#        '17730' => '0'                , # G+0  U+4542  uni4542,  CJK UNIFIED IDEOGRAPH-4542
        '17731' => '18540'            , # G+18540  U+4543  uni4543,  CJK UNIFIED IDEOGRAPH-4543
#        '17732' => '0'                , # G+0  U+4544  uni4544,  CJK UNIFIED IDEOGRAPH-4544
#        '17733' => '0'                , # G+0  U+4545  uni4545,  CJK UNIFIED IDEOGRAPH-4545
#        '17734' => '0'                , # G+0  U+4546  uni4546,  CJK UNIFIED IDEOGRAPH-4546
#        '17735' => '0'                , # G+0  U+4547  uni4547,  CJK UNIFIED IDEOGRAPH-4547
#        '17736' => '0'                , # G+0  U+4548  uni4548,  CJK UNIFIED IDEOGRAPH-4548
#        '17737' => '0'                , # G+0  U+4549  uni4549,  CJK UNIFIED IDEOGRAPH-4549
#        '17738' => '0'                , # G+0  U+454A  uni454A,  CJK UNIFIED IDEOGRAPH-454A
#        '17739' => '0'                , # G+0  U+454B  uni454B,  CJK UNIFIED IDEOGRAPH-454B
#        '17740' => '0'                , # G+0  U+454C  uni454C,  CJK UNIFIED IDEOGRAPH-454C
#        '17741' => '0'                , # G+0  U+454D  uni454D,  CJK UNIFIED IDEOGRAPH-454D
#        '17742' => '0'                , # G+0  U+454E  uni454E,  CJK UNIFIED IDEOGRAPH-454E
#        '17743' => '0'                , # G+0  U+454F  uni454F,  CJK UNIFIED IDEOGRAPH-454F
#        '17744' => '0'                , # G+0  U+4550  uni4550,  CJK UNIFIED IDEOGRAPH-4550
#        '17745' => '0'                , # G+0  U+4551  uni4551,  CJK UNIFIED IDEOGRAPH-4551
#        '17746' => '0'                , # G+0  U+4552  uni4552,  CJK UNIFIED IDEOGRAPH-4552
#        '17747' => '0'                , # G+0  U+4553  uni4553,  CJK UNIFIED IDEOGRAPH-4553
#        '17748' => '0'                , # G+0  U+4554  uni4554,  CJK UNIFIED IDEOGRAPH-4554
#        '17749' => '0'                , # G+0  U+4555  uni4555,  CJK UNIFIED IDEOGRAPH-4555
#        '17750' => '0'                , # G+0  U+4556  uni4556,  CJK UNIFIED IDEOGRAPH-4556
#        '17751' => '0'                , # G+0  U+4557  uni4557,  CJK UNIFIED IDEOGRAPH-4557
#        '17752' => '0'                , # G+0  U+4558  uni4558,  CJK UNIFIED IDEOGRAPH-4558
#        '17753' => '0'                , # G+0  U+4559  uni4559,  CJK UNIFIED IDEOGRAPH-4559
#        '17754' => '0'                , # G+0  U+455A  uni455A,  CJK UNIFIED IDEOGRAPH-455A
#        '17755' => '0'                , # G+0  U+455B  uni455B,  CJK UNIFIED IDEOGRAPH-455B
#        '17756' => '0'                , # G+0  U+455C  uni455C,  CJK UNIFIED IDEOGRAPH-455C
#        '17757' => '0'                , # G+0  U+455D  uni455D,  CJK UNIFIED IDEOGRAPH-455D
#        '17758' => '0'                , # G+0  U+455E  uni455E,  CJK UNIFIED IDEOGRAPH-455E
#        '17759' => '0'                , # G+0  U+455F  uni455F,  CJK UNIFIED IDEOGRAPH-455F
#        '17760' => '0'                , # G+0  U+4560  uni4560,  CJK UNIFIED IDEOGRAPH-4560
#        '17761' => '0'                , # G+0  U+4561  uni4561,  CJK UNIFIED IDEOGRAPH-4561
#        '17762' => '0'                , # G+0  U+4562  uni4562,  CJK UNIFIED IDEOGRAPH-4562
#        '17763' => '0'                , # G+0  U+4563  uni4563,  CJK UNIFIED IDEOGRAPH-4563
#        '17764' => '0'                , # G+0  U+4564  uni4564,  CJK UNIFIED IDEOGRAPH-4564
#        '17765' => '0'                , # G+0  U+4565  uni4565,  CJK UNIFIED IDEOGRAPH-4565
#        '17766' => '0'                , # G+0  U+4566  uni4566,  CJK UNIFIED IDEOGRAPH-4566
#        '17767' => '0'                , # G+0  U+4567  uni4567,  CJK UNIFIED IDEOGRAPH-4567
#        '17768' => '0'                , # G+0  U+4568  uni4568,  CJK UNIFIED IDEOGRAPH-4568
#        '17769' => '0'                , # G+0  U+4569  uni4569,  CJK UNIFIED IDEOGRAPH-4569
#        '17770' => '0'                , # G+0  U+456A  uni456A,  CJK UNIFIED IDEOGRAPH-456A
#        '17771' => '0'                , # G+0  U+456B  uni456B,  CJK UNIFIED IDEOGRAPH-456B
#        '17772' => '0'                , # G+0  U+456C  uni456C,  CJK UNIFIED IDEOGRAPH-456C
#        '17773' => '0'                , # G+0  U+456D  uni456D,  CJK UNIFIED IDEOGRAPH-456D
#        '17774' => '0'                , # G+0  U+456E  uni456E,  CJK UNIFIED IDEOGRAPH-456E
#        '17775' => '0'                , # G+0  U+456F  uni456F,  CJK UNIFIED IDEOGRAPH-456F
#        '17776' => '0'                , # G+0  U+4570  uni4570,  CJK UNIFIED IDEOGRAPH-4570
#        '17777' => '0'                , # G+0  U+4571  uni4571,  CJK UNIFIED IDEOGRAPH-4571
#        '17778' => '0'                , # G+0  U+4572  uni4572,  CJK UNIFIED IDEOGRAPH-4572
#        '17779' => '0'                , # G+0  U+4573  uni4573,  CJK UNIFIED IDEOGRAPH-4573
#        '17780' => '0'                , # G+0  U+4574  uni4574,  CJK UNIFIED IDEOGRAPH-4574
#        '17781' => '0'                , # G+0  U+4575  uni4575,  CJK UNIFIED IDEOGRAPH-4575
#        '17782' => '0'                , # G+0  U+4576  uni4576,  CJK UNIFIED IDEOGRAPH-4576
#        '17783' => '0'                , # G+0  U+4577  uni4577,  CJK UNIFIED IDEOGRAPH-4577
#        '17784' => '0'                , # G+0  U+4578  uni4578,  CJK UNIFIED IDEOGRAPH-4578
#        '17785' => '0'                , # G+0  U+4579  uni4579,  CJK UNIFIED IDEOGRAPH-4579
        '17786' => '15435'            , # G+15435  U+457A  uni457A,  CJK UNIFIED IDEOGRAPH-457A
#        '17787' => '0'                , # G+0  U+457B  uni457B,  CJK UNIFIED IDEOGRAPH-457B
#        '17788' => '0'                , # G+0  U+457C  uni457C,  CJK UNIFIED IDEOGRAPH-457C
#        '17789' => '0'                , # G+0  U+457D  uni457D,  CJK UNIFIED IDEOGRAPH-457D
#        '17790' => '0'                , # G+0  U+457E  uni457E,  CJK UNIFIED IDEOGRAPH-457E
#        '17791' => '0'                , # G+0  U+457F  uni457F,  CJK UNIFIED IDEOGRAPH-457F
#        '17792' => '0'                , # G+0  U+4580  uni4580,  CJK UNIFIED IDEOGRAPH-4580
#        '17793' => '0'                , # G+0  U+4581  uni4581,  CJK UNIFIED IDEOGRAPH-4581
#        '17794' => '0'                , # G+0  U+4582  uni4582,  CJK UNIFIED IDEOGRAPH-4582
#        '17795' => '0'                , # G+0  U+4583  uni4583,  CJK UNIFIED IDEOGRAPH-4583
#        '17796' => '0'                , # G+0  U+4584  uni4584,  CJK UNIFIED IDEOGRAPH-4584
#        '17797' => '0'                , # G+0  U+4585  uni4585,  CJK UNIFIED IDEOGRAPH-4585
#        '17798' => '0'                , # G+0  U+4586  uni4586,  CJK UNIFIED IDEOGRAPH-4586
#        '17799' => '0'                , # G+0  U+4587  uni4587,  CJK UNIFIED IDEOGRAPH-4587
#        '17800' => '0'                , # G+0  U+4588  uni4588,  CJK UNIFIED IDEOGRAPH-4588
#        '17801' => '0'                , # G+0  U+4589  uni4589,  CJK UNIFIED IDEOGRAPH-4589
#        '17802' => '0'                , # G+0  U+458A  uni458A,  CJK UNIFIED IDEOGRAPH-458A
#        '17803' => '0'                , # G+0  U+458B  uni458B,  CJK UNIFIED IDEOGRAPH-458B
#        '17804' => '0'                , # G+0  U+458C  uni458C,  CJK UNIFIED IDEOGRAPH-458C
#        '17805' => '0'                , # G+0  U+458D  uni458D,  CJK UNIFIED IDEOGRAPH-458D
#        '17806' => '0'                , # G+0  U+458E  uni458E,  CJK UNIFIED IDEOGRAPH-458E
#        '17807' => '0'                , # G+0  U+458F  uni458F,  CJK UNIFIED IDEOGRAPH-458F
#        '17808' => '0'                , # G+0  U+4590  uni4590,  CJK UNIFIED IDEOGRAPH-4590
#        '17809' => '0'                , # G+0  U+4591  uni4591,  CJK UNIFIED IDEOGRAPH-4591
#        '17810' => '0'                , # G+0  U+4592  uni4592,  CJK UNIFIED IDEOGRAPH-4592
#        '17811' => '0'                , # G+0  U+4593  uni4593,  CJK UNIFIED IDEOGRAPH-4593
#        '17812' => '0'                , # G+0  U+4594  uni4594,  CJK UNIFIED IDEOGRAPH-4594
#        '17813' => '0'                , # G+0  U+4595  uni4595,  CJK UNIFIED IDEOGRAPH-4595
#        '17814' => '0'                , # G+0  U+4596  uni4596,  CJK UNIFIED IDEOGRAPH-4596
#        '17815' => '0'                , # G+0  U+4597  uni4597,  CJK UNIFIED IDEOGRAPH-4597
#        '17816' => '0'                , # G+0  U+4598  uni4598,  CJK UNIFIED IDEOGRAPH-4598
#        '17817' => '0'                , # G+0  U+4599  uni4599,  CJK UNIFIED IDEOGRAPH-4599
#        '17818' => '0'                , # G+0  U+459A  uni459A,  CJK UNIFIED IDEOGRAPH-459A
#        '17819' => '0'                , # G+0  U+459B  uni459B,  CJK UNIFIED IDEOGRAPH-459B
#        '17820' => '0'                , # G+0  U+459C  uni459C,  CJK UNIFIED IDEOGRAPH-459C
        '17821' => '17108'            , # G+17108  U+459D  uni459D,  CJK UNIFIED IDEOGRAPH-459D
#        '17822' => '0'                , # G+0  U+459E  uni459E,  CJK UNIFIED IDEOGRAPH-459E
#        '17823' => '0'                , # G+0  U+459F  uni459F,  CJK UNIFIED IDEOGRAPH-459F
#        '17824' => '0'                , # G+0  U+45A0  uni45A0,  CJK UNIFIED IDEOGRAPH-45A0
#        '17825' => '0'                , # G+0  U+45A1  uni45A1,  CJK UNIFIED IDEOGRAPH-45A1
#        '17826' => '0'                , # G+0  U+45A2  uni45A2,  CJK UNIFIED IDEOGRAPH-45A2
#        '17827' => '0'                , # G+0  U+45A3  uni45A3,  CJK UNIFIED IDEOGRAPH-45A3
#        '17828' => '0'                , # G+0  U+45A4  uni45A4,  CJK UNIFIED IDEOGRAPH-45A4
#        '17829' => '0'                , # G+0  U+45A5  uni45A5,  CJK UNIFIED IDEOGRAPH-45A5
#        '17830' => '0'                , # G+0  U+45A6  uni45A6,  CJK UNIFIED IDEOGRAPH-45A6
#        '17831' => '0'                , # G+0  U+45A7  uni45A7,  CJK UNIFIED IDEOGRAPH-45A7
#        '17832' => '0'                , # G+0  U+45A8  uni45A8,  CJK UNIFIED IDEOGRAPH-45A8
#        '17833' => '0'                , # G+0  U+45A9  uni45A9,  CJK UNIFIED IDEOGRAPH-45A9
#        '17834' => '0'                , # G+0  U+45AA  uni45AA,  CJK UNIFIED IDEOGRAPH-45AA
#        '17835' => '0'                , # G+0  U+45AB  uni45AB,  CJK UNIFIED IDEOGRAPH-45AB
#        '17836' => '0'                , # G+0  U+45AC  uni45AC,  CJK UNIFIED IDEOGRAPH-45AC
#        '17837' => '0'                , # G+0  U+45AD  uni45AD,  CJK UNIFIED IDEOGRAPH-45AD
#        '17838' => '0'                , # G+0  U+45AE  uni45AE,  CJK UNIFIED IDEOGRAPH-45AE
#        '17839' => '0'                , # G+0  U+45AF  uni45AF,  CJK UNIFIED IDEOGRAPH-45AF
#        '17840' => '0'                , # G+0  U+45B0  uni45B0,  CJK UNIFIED IDEOGRAPH-45B0
#        '17841' => '0'                , # G+0  U+45B1  uni45B1,  CJK UNIFIED IDEOGRAPH-45B1
#        '17842' => '0'                , # G+0  U+45B2  uni45B2,  CJK UNIFIED IDEOGRAPH-45B2
#        '17843' => '0'                , # G+0  U+45B3  uni45B3,  CJK UNIFIED IDEOGRAPH-45B3
#        '17844' => '0'                , # G+0  U+45B4  uni45B4,  CJK UNIFIED IDEOGRAPH-45B4
#        '17845' => '0'                , # G+0  U+45B5  uni45B5,  CJK UNIFIED IDEOGRAPH-45B5
#        '17846' => '0'                , # G+0  U+45B6  uni45B6,  CJK UNIFIED IDEOGRAPH-45B6
#        '17847' => '0'                , # G+0  U+45B7  uni45B7,  CJK UNIFIED IDEOGRAPH-45B7
        '17848' => '18592'            , # G+18592  U+45B8  uni45B8,  CJK UNIFIED IDEOGRAPH-45B8
#        '17849' => '0'                , # G+0  U+45B9  uni45B9,  CJK UNIFIED IDEOGRAPH-45B9
#        '17850' => '0'                , # G+0  U+45BA  uni45BA,  CJK UNIFIED IDEOGRAPH-45BA
#        '17851' => '0'                , # G+0  U+45BB  uni45BB,  CJK UNIFIED IDEOGRAPH-45BB
#        '17852' => '0'                , # G+0  U+45BC  uni45BC,  CJK UNIFIED IDEOGRAPH-45BC
#        '17853' => '0'                , # G+0  U+45BD  uni45BD,  CJK UNIFIED IDEOGRAPH-45BD
        '17854' => '19135'            , # G+19135  U+45BE  uni45BE,  CJK UNIFIED IDEOGRAPH-45BE
#        '17855' => '0'                , # G+0  U+45BF  uni45BF,  CJK UNIFIED IDEOGRAPH-45BF
#        '17856' => '0'                , # G+0  U+45C0  uni45C0,  CJK UNIFIED IDEOGRAPH-45C0
#        '17857' => '0'                , # G+0  U+45C1  uni45C1,  CJK UNIFIED IDEOGRAPH-45C1
#        '17858' => '0'                , # G+0  U+45C2  uni45C2,  CJK UNIFIED IDEOGRAPH-45C2
#        '17859' => '0'                , # G+0  U+45C3  uni45C3,  CJK UNIFIED IDEOGRAPH-45C3
#        '17860' => '0'                , # G+0  U+45C4  uni45C4,  CJK UNIFIED IDEOGRAPH-45C4
#        '17861' => '0'                , # G+0  U+45C5  uni45C5,  CJK UNIFIED IDEOGRAPH-45C5
#        '17862' => '0'                , # G+0  U+45C6  uni45C6,  CJK UNIFIED IDEOGRAPH-45C6
#        '17863' => '0'                , # G+0  U+45C7  uni45C7,  CJK UNIFIED IDEOGRAPH-45C7
#        '17864' => '0'                , # G+0  U+45C8  uni45C8,  CJK UNIFIED IDEOGRAPH-45C8
#        '17865' => '0'                , # G+0  U+45C9  uni45C9,  CJK UNIFIED IDEOGRAPH-45C9
#        '17866' => '0'                , # G+0  U+45CA  uni45CA,  CJK UNIFIED IDEOGRAPH-45CA
#        '17867' => '0'                , # G+0  U+45CB  uni45CB,  CJK UNIFIED IDEOGRAPH-45CB
#        '17868' => '0'                , # G+0  U+45CC  uni45CC,  CJK UNIFIED IDEOGRAPH-45CC
#        '17869' => '0'                , # G+0  U+45CD  uni45CD,  CJK UNIFIED IDEOGRAPH-45CD
#        '17870' => '0'                , # G+0  U+45CE  uni45CE,  CJK UNIFIED IDEOGRAPH-45CE
#        '17871' => '0'                , # G+0  U+45CF  uni45CF,  CJK UNIFIED IDEOGRAPH-45CF
#        '17872' => '0'                , # G+0  U+45D0  uni45D0,  CJK UNIFIED IDEOGRAPH-45D0
#        '17873' => '0'                , # G+0  U+45D1  uni45D1,  CJK UNIFIED IDEOGRAPH-45D1
#        '17874' => '0'                , # G+0  U+45D2  uni45D2,  CJK UNIFIED IDEOGRAPH-45D2
#        '17875' => '0'                , # G+0  U+45D3  uni45D3,  CJK UNIFIED IDEOGRAPH-45D3
#        '17876' => '0'                , # G+0  U+45D4  uni45D4,  CJK UNIFIED IDEOGRAPH-45D4
#        '17877' => '0'                , # G+0  U+45D5  uni45D5,  CJK UNIFIED IDEOGRAPH-45D5
#        '17878' => '0'                , # G+0  U+45D6  uni45D6,  CJK UNIFIED IDEOGRAPH-45D6
#        '17879' => '0'                , # G+0  U+45D7  uni45D7,  CJK UNIFIED IDEOGRAPH-45D7
#        '17880' => '0'                , # G+0  U+45D8  uni45D8,  CJK UNIFIED IDEOGRAPH-45D8
#        '17881' => '0'                , # G+0  U+45D9  uni45D9,  CJK UNIFIED IDEOGRAPH-45D9
#        '17882' => '0'                , # G+0  U+45DA  uni45DA,  CJK UNIFIED IDEOGRAPH-45DA
#        '17883' => '0'                , # G+0  U+45DB  uni45DB,  CJK UNIFIED IDEOGRAPH-45DB
#        '17884' => '0'                , # G+0  U+45DC  uni45DC,  CJK UNIFIED IDEOGRAPH-45DC
#        '17885' => '0'                , # G+0  U+45DD  uni45DD,  CJK UNIFIED IDEOGRAPH-45DD
#        '17886' => '0'                , # G+0  U+45DE  uni45DE,  CJK UNIFIED IDEOGRAPH-45DE
#        '17887' => '0'                , # G+0  U+45DF  uni45DF,  CJK UNIFIED IDEOGRAPH-45DF
#        '17888' => '0'                , # G+0  U+45E0  uni45E0,  CJK UNIFIED IDEOGRAPH-45E0
#        '17889' => '0'                , # G+0  U+45E1  uni45E1,  CJK UNIFIED IDEOGRAPH-45E1
#        '17890' => '0'                , # G+0  U+45E2  uni45E2,  CJK UNIFIED IDEOGRAPH-45E2
#        '17891' => '0'                , # G+0  U+45E3  uni45E3,  CJK UNIFIED IDEOGRAPH-45E3
#        '17892' => '0'                , # G+0  U+45E4  uni45E4,  CJK UNIFIED IDEOGRAPH-45E4
        '17893' => '18618'            , # G+18618  U+45E5  uni45E5,  CJK UNIFIED IDEOGRAPH-45E5
#        '17894' => '0'                , # G+0  U+45E6  uni45E6,  CJK UNIFIED IDEOGRAPH-45E6
#        '17895' => '0'                , # G+0  U+45E7  uni45E7,  CJK UNIFIED IDEOGRAPH-45E7
#        '17896' => '0'                , # G+0  U+45E8  uni45E8,  CJK UNIFIED IDEOGRAPH-45E8
#        '17897' => '0'                , # G+0  U+45E9  uni45E9,  CJK UNIFIED IDEOGRAPH-45E9
        '17898' => '17113'            , # G+17113  U+45EA  uni45EA,  CJK UNIFIED IDEOGRAPH-45EA
#        '17899' => '0'                , # G+0  U+45EB  uni45EB,  CJK UNIFIED IDEOGRAPH-45EB
#        '17900' => '0'                , # G+0  U+45EC  uni45EC,  CJK UNIFIED IDEOGRAPH-45EC
#        '17901' => '0'                , # G+0  U+45ED  uni45ED,  CJK UNIFIED IDEOGRAPH-45ED
#        '17902' => '0'                , # G+0  U+45EE  uni45EE,  CJK UNIFIED IDEOGRAPH-45EE
#        '17903' => '0'                , # G+0  U+45EF  uni45EF,  CJK UNIFIED IDEOGRAPH-45EF
#        '17904' => '0'                , # G+0  U+45F0  uni45F0,  CJK UNIFIED IDEOGRAPH-45F0
#        '17905' => '0'                , # G+0  U+45F1  uni45F1,  CJK UNIFIED IDEOGRAPH-45F1
#        '17906' => '0'                , # G+0  U+45F2  uni45F2,  CJK UNIFIED IDEOGRAPH-45F2
#        '17907' => '0'                , # G+0  U+45F3  uni45F3,  CJK UNIFIED IDEOGRAPH-45F3
#        '17908' => '0'                , # G+0  U+45F4  uni45F4,  CJK UNIFIED IDEOGRAPH-45F4
#        '17909' => '0'                , # G+0  U+45F5  uni45F5,  CJK UNIFIED IDEOGRAPH-45F5
#        '17910' => '0'                , # G+0  U+45F6  uni45F6,  CJK UNIFIED IDEOGRAPH-45F6
#        '17911' => '0'                , # G+0  U+45F7  uni45F7,  CJK UNIFIED IDEOGRAPH-45F7
#        '17912' => '0'                , # G+0  U+45F8  uni45F8,  CJK UNIFIED IDEOGRAPH-45F8
#        '17913' => '0'                , # G+0  U+45F9  uni45F9,  CJK UNIFIED IDEOGRAPH-45F9
#        '17914' => '0'                , # G+0  U+45FA  uni45FA,  CJK UNIFIED IDEOGRAPH-45FA
#        '17915' => '0'                , # G+0  U+45FB  uni45FB,  CJK UNIFIED IDEOGRAPH-45FB
#        '17916' => '0'                , # G+0  U+45FC  uni45FC,  CJK UNIFIED IDEOGRAPH-45FC
#        '17917' => '0'                , # G+0  U+45FD  uni45FD,  CJK UNIFIED IDEOGRAPH-45FD
#        '17918' => '0'                , # G+0  U+45FE  uni45FE,  CJK UNIFIED IDEOGRAPH-45FE
#        '17919' => '0'                , # G+0  U+45FF  uni45FF,  CJK UNIFIED IDEOGRAPH-45FF
#        '17920' => '0'                , # G+0  U+4600  uni4600,  CJK UNIFIED IDEOGRAPH-4600
#        '17921' => '0'                , # G+0  U+4601  uni4601,  CJK UNIFIED IDEOGRAPH-4601
#        '17922' => '0'                , # G+0  U+4602  uni4602,  CJK UNIFIED IDEOGRAPH-4602
#        '17923' => '0'                , # G+0  U+4603  uni4603,  CJK UNIFIED IDEOGRAPH-4603
#        '17924' => '0'                , # G+0  U+4604  uni4604,  CJK UNIFIED IDEOGRAPH-4604
#        '17925' => '0'                , # G+0  U+4605  uni4605,  CJK UNIFIED IDEOGRAPH-4605
#        '17926' => '0'                , # G+0  U+4606  uni4606,  CJK UNIFIED IDEOGRAPH-4606
#        '17927' => '0'                , # G+0  U+4607  uni4607,  CJK UNIFIED IDEOGRAPH-4607
#        '17928' => '0'                , # G+0  U+4608  uni4608,  CJK UNIFIED IDEOGRAPH-4608
#        '17929' => '0'                , # G+0  U+4609  uni4609,  CJK UNIFIED IDEOGRAPH-4609
#        '17930' => '0'                , # G+0  U+460A  uni460A,  CJK UNIFIED IDEOGRAPH-460A
#        '17931' => '0'                , # G+0  U+460B  uni460B,  CJK UNIFIED IDEOGRAPH-460B
#        '17932' => '0'                , # G+0  U+460C  uni460C,  CJK UNIFIED IDEOGRAPH-460C
#        '17933' => '0'                , # G+0  U+460D  uni460D,  CJK UNIFIED IDEOGRAPH-460D
#        '17934' => '0'                , # G+0  U+460E  uni460E,  CJK UNIFIED IDEOGRAPH-460E
        '17935' => '18634'            , # G+18634  U+460F  uni460F,  CJK UNIFIED IDEOGRAPH-460F
        '17936' => '19136'            , # G+19136  U+4610  uni4610,  CJK UNIFIED IDEOGRAPH-4610
#        '17937' => '0'                , # G+0  U+4611  uni4611,  CJK UNIFIED IDEOGRAPH-4611
#        '17938' => '0'                , # G+0  U+4612  uni4612,  CJK UNIFIED IDEOGRAPH-4612
#        '17939' => '0'                , # G+0  U+4613  uni4613,  CJK UNIFIED IDEOGRAPH-4613
#        '17940' => '0'                , # G+0  U+4614  uni4614,  CJK UNIFIED IDEOGRAPH-4614
#        '17941' => '0'                , # G+0  U+4615  uni4615,  CJK UNIFIED IDEOGRAPH-4615
#        '17942' => '0'                , # G+0  U+4616  uni4616,  CJK UNIFIED IDEOGRAPH-4616
#        '17943' => '0'                , # G+0  U+4617  uni4617,  CJK UNIFIED IDEOGRAPH-4617
#        '17944' => '0'                , # G+0  U+4618  uni4618,  CJK UNIFIED IDEOGRAPH-4618
#        '17945' => '0'                , # G+0  U+4619  uni4619,  CJK UNIFIED IDEOGRAPH-4619
#        '17946' => '0'                , # G+0  U+461A  uni461A,  CJK UNIFIED IDEOGRAPH-461A
#        '17947' => '0'                , # G+0  U+461B  uni461B,  CJK UNIFIED IDEOGRAPH-461B
#        '17948' => '0'                , # G+0  U+461C  uni461C,  CJK UNIFIED IDEOGRAPH-461C
#        '17949' => '0'                , # G+0  U+461D  uni461D,  CJK UNIFIED IDEOGRAPH-461D
#        '17950' => '0'                , # G+0  U+461E  uni461E,  CJK UNIFIED IDEOGRAPH-461E
#        '17951' => '0'                , # G+0  U+461F  uni461F,  CJK UNIFIED IDEOGRAPH-461F
#        '17952' => '0'                , # G+0  U+4620  uni4620,  CJK UNIFIED IDEOGRAPH-4620
#        '17953' => '0'                , # G+0  U+4621  uni4621,  CJK UNIFIED IDEOGRAPH-4621
#        '17954' => '0'                , # G+0  U+4622  uni4622,  CJK UNIFIED IDEOGRAPH-4622
#        '17955' => '0'                , # G+0  U+4623  uni4623,  CJK UNIFIED IDEOGRAPH-4623
#        '17956' => '0'                , # G+0  U+4624  uni4624,  CJK UNIFIED IDEOGRAPH-4624
#        '17957' => '0'                , # G+0  U+4625  uni4625,  CJK UNIFIED IDEOGRAPH-4625
#        '17958' => '0'                , # G+0  U+4626  uni4626,  CJK UNIFIED IDEOGRAPH-4626
#        '17959' => '0'                , # G+0  U+4627  uni4627,  CJK UNIFIED IDEOGRAPH-4627
#        '17960' => '0'                , # G+0  U+4628  uni4628,  CJK UNIFIED IDEOGRAPH-4628
#        '17961' => '0'                , # G+0  U+4629  uni4629,  CJK UNIFIED IDEOGRAPH-4629
#        '17962' => '0'                , # G+0  U+462A  uni462A,  CJK UNIFIED IDEOGRAPH-462A
#        '17963' => '0'                , # G+0  U+462B  uni462B,  CJK UNIFIED IDEOGRAPH-462B
#        '17964' => '0'                , # G+0  U+462C  uni462C,  CJK UNIFIED IDEOGRAPH-462C
#        '17965' => '0'                , # G+0  U+462D  uni462D,  CJK UNIFIED IDEOGRAPH-462D
#        '17966' => '0'                , # G+0  U+462E  uni462E,  CJK UNIFIED IDEOGRAPH-462E
#        '17967' => '0'                , # G+0  U+462F  uni462F,  CJK UNIFIED IDEOGRAPH-462F
#        '17968' => '0'                , # G+0  U+4630  uni4630,  CJK UNIFIED IDEOGRAPH-4630
#        '17969' => '0'                , # G+0  U+4631  uni4631,  CJK UNIFIED IDEOGRAPH-4631
#        '17970' => '0'                , # G+0  U+4632  uni4632,  CJK UNIFIED IDEOGRAPH-4632
#        '17971' => '0'                , # G+0  U+4633  uni4633,  CJK UNIFIED IDEOGRAPH-4633
#        '17972' => '0'                , # G+0  U+4634  uni4634,  CJK UNIFIED IDEOGRAPH-4634
#        '17973' => '0'                , # G+0  U+4635  uni4635,  CJK UNIFIED IDEOGRAPH-4635
#        '17974' => '0'                , # G+0  U+4636  uni4636,  CJK UNIFIED IDEOGRAPH-4636
#        '17975' => '0'                , # G+0  U+4637  uni4637,  CJK UNIFIED IDEOGRAPH-4637
#        '17976' => '0'                , # G+0  U+4638  uni4638,  CJK UNIFIED IDEOGRAPH-4638
#        '17977' => '0'                , # G+0  U+4639  uni4639,  CJK UNIFIED IDEOGRAPH-4639
#        '17978' => '0'                , # G+0  U+463A  uni463A,  CJK UNIFIED IDEOGRAPH-463A
#        '17979' => '0'                , # G+0  U+463B  uni463B,  CJK UNIFIED IDEOGRAPH-463B
#        '17980' => '0'                , # G+0  U+463C  uni463C,  CJK UNIFIED IDEOGRAPH-463C
#        '17981' => '0'                , # G+0  U+463D  uni463D,  CJK UNIFIED IDEOGRAPH-463D
#        '17982' => '0'                , # G+0  U+463E  uni463E,  CJK UNIFIED IDEOGRAPH-463E
#        '17983' => '0'                , # G+0  U+463F  uni463F,  CJK UNIFIED IDEOGRAPH-463F
#        '17984' => '0'                , # G+0  U+4640  uni4640,  CJK UNIFIED IDEOGRAPH-4640
        '17985' => '18648'            , # G+18648  U+4641  uni4641,  CJK UNIFIED IDEOGRAPH-4641
#        '17986' => '0'                , # G+0  U+4642  uni4642,  CJK UNIFIED IDEOGRAPH-4642
#        '17987' => '0'                , # G+0  U+4643  uni4643,  CJK UNIFIED IDEOGRAPH-4643
#        '17988' => '0'                , # G+0  U+4644  uni4644,  CJK UNIFIED IDEOGRAPH-4644
#        '17989' => '0'                , # G+0  U+4645  uni4645,  CJK UNIFIED IDEOGRAPH-4645
#        '17990' => '0'                , # G+0  U+4646  uni4646,  CJK UNIFIED IDEOGRAPH-4646
#        '17991' => '0'                , # G+0  U+4647  uni4647,  CJK UNIFIED IDEOGRAPH-4647
#        '17992' => '0'                , # G+0  U+4648  uni4648,  CJK UNIFIED IDEOGRAPH-4648
#        '17993' => '0'                , # G+0  U+4649  uni4649,  CJK UNIFIED IDEOGRAPH-4649
#        '17994' => '0'                , # G+0  U+464A  uni464A,  CJK UNIFIED IDEOGRAPH-464A
#        '17995' => '0'                , # G+0  U+464B  uni464B,  CJK UNIFIED IDEOGRAPH-464B
#        '17996' => '0'                , # G+0  U+464C  uni464C,  CJK UNIFIED IDEOGRAPH-464C
#        '17997' => '0'                , # G+0  U+464D  uni464D,  CJK UNIFIED IDEOGRAPH-464D
#        '17998' => '0'                , # G+0  U+464E  uni464E,  CJK UNIFIED IDEOGRAPH-464E
#        '17999' => '0'                , # G+0  U+464F  uni464F,  CJK UNIFIED IDEOGRAPH-464F
#        '18000' => '0'                , # G+0  U+4650  uni4650,  CJK UNIFIED IDEOGRAPH-4650
#        '18001' => '0'                , # G+0  U+4651  uni4651,  CJK UNIFIED IDEOGRAPH-4651
#        '18002' => '0'                , # G+0  U+4652  uni4652,  CJK UNIFIED IDEOGRAPH-4652
#        '18003' => '0'                , # G+0  U+4653  uni4653,  CJK UNIFIED IDEOGRAPH-4653
#        '18004' => '0'                , # G+0  U+4654  uni4654,  CJK UNIFIED IDEOGRAPH-4654
#        '18005' => '0'                , # G+0  U+4655  uni4655,  CJK UNIFIED IDEOGRAPH-4655
#        '18006' => '0'                , # G+0  U+4656  uni4656,  CJK UNIFIED IDEOGRAPH-4656
#        '18007' => '0'                , # G+0  U+4657  uni4657,  CJK UNIFIED IDEOGRAPH-4657
#        '18008' => '0'                , # G+0  U+4658  uni4658,  CJK UNIFIED IDEOGRAPH-4658
#        '18009' => '0'                , # G+0  U+4659  uni4659,  CJK UNIFIED IDEOGRAPH-4659
#        '18010' => '0'                , # G+0  U+465A  uni465A,  CJK UNIFIED IDEOGRAPH-465A
#        '18011' => '0'                , # G+0  U+465B  uni465B,  CJK UNIFIED IDEOGRAPH-465B
#        '18012' => '0'                , # G+0  U+465C  uni465C,  CJK UNIFIED IDEOGRAPH-465C
#        '18013' => '0'                , # G+0  U+465D  uni465D,  CJK UNIFIED IDEOGRAPH-465D
#        '18014' => '0'                , # G+0  U+465E  uni465E,  CJK UNIFIED IDEOGRAPH-465E
#        '18015' => '0'                , # G+0  U+465F  uni465F,  CJK UNIFIED IDEOGRAPH-465F
#        '18016' => '0'                , # G+0  U+4660  uni4660,  CJK UNIFIED IDEOGRAPH-4660
#        '18017' => '0'                , # G+0  U+4661  uni4661,  CJK UNIFIED IDEOGRAPH-4661
#        '18018' => '0'                , # G+0  U+4662  uni4662,  CJK UNIFIED IDEOGRAPH-4662
#        '18019' => '0'                , # G+0  U+4663  uni4663,  CJK UNIFIED IDEOGRAPH-4663
#        '18020' => '0'                , # G+0  U+4664  uni4664,  CJK UNIFIED IDEOGRAPH-4664
        '18021' => '15438'            , # G+15438  U+4665  uni4665,  CJK UNIFIED IDEOGRAPH-4665
#        '18022' => '0'                , # G+0  U+4666  uni4666,  CJK UNIFIED IDEOGRAPH-4666
#        '18023' => '0'                , # G+0  U+4667  uni4667,  CJK UNIFIED IDEOGRAPH-4667
#        '18024' => '0'                , # G+0  U+4668  uni4668,  CJK UNIFIED IDEOGRAPH-4668
#        '18025' => '0'                , # G+0  U+4669  uni4669,  CJK UNIFIED IDEOGRAPH-4669
#        '18026' => '0'                , # G+0  U+466A  uni466A,  CJK UNIFIED IDEOGRAPH-466A
#        '18027' => '0'                , # G+0  U+466B  uni466B,  CJK UNIFIED IDEOGRAPH-466B
#        '18028' => '0'                , # G+0  U+466C  uni466C,  CJK UNIFIED IDEOGRAPH-466C
#        '18029' => '0'                , # G+0  U+466D  uni466D,  CJK UNIFIED IDEOGRAPH-466D
#        '18030' => '0'                , # G+0  U+466E  uni466E,  CJK UNIFIED IDEOGRAPH-466E
#        '18031' => '0'                , # G+0  U+466F  uni466F,  CJK UNIFIED IDEOGRAPH-466F
#        '18032' => '0'                , # G+0  U+4670  uni4670,  CJK UNIFIED IDEOGRAPH-4670
#        '18033' => '0'                , # G+0  U+4671  uni4671,  CJK UNIFIED IDEOGRAPH-4671
#        '18034' => '0'                , # G+0  U+4672  uni4672,  CJK UNIFIED IDEOGRAPH-4672
#        '18035' => '0'                , # G+0  U+4673  uni4673,  CJK UNIFIED IDEOGRAPH-4673
#        '18036' => '0'                , # G+0  U+4674  uni4674,  CJK UNIFIED IDEOGRAPH-4674
#        '18037' => '0'                , # G+0  U+4675  uni4675,  CJK UNIFIED IDEOGRAPH-4675
#        '18038' => '0'                , # G+0  U+4676  uni4676,  CJK UNIFIED IDEOGRAPH-4676
#        '18039' => '0'                , # G+0  U+4677  uni4677,  CJK UNIFIED IDEOGRAPH-4677
#        '18040' => '0'                , # G+0  U+4678  uni4678,  CJK UNIFIED IDEOGRAPH-4678
#        '18041' => '0'                , # G+0  U+4679  uni4679,  CJK UNIFIED IDEOGRAPH-4679
#        '18042' => '0'                , # G+0  U+467A  uni467A,  CJK UNIFIED IDEOGRAPH-467A
#        '18043' => '0'                , # G+0  U+467B  uni467B,  CJK UNIFIED IDEOGRAPH-467B
#        '18044' => '0'                , # G+0  U+467C  uni467C,  CJK UNIFIED IDEOGRAPH-467C
#        '18045' => '0'                , # G+0  U+467D  uni467D,  CJK UNIFIED IDEOGRAPH-467D
#        '18046' => '0'                , # G+0  U+467E  uni467E,  CJK UNIFIED IDEOGRAPH-467E
#        '18047' => '0'                , # G+0  U+467F  uni467F,  CJK UNIFIED IDEOGRAPH-467F
#        '18048' => '0'                , # G+0  U+4680  uni4680,  CJK UNIFIED IDEOGRAPH-4680
#        '18049' => '0'                , # G+0  U+4681  uni4681,  CJK UNIFIED IDEOGRAPH-4681
#        '18050' => '0'                , # G+0  U+4682  uni4682,  CJK UNIFIED IDEOGRAPH-4682
#        '18051' => '0'                , # G+0  U+4683  uni4683,  CJK UNIFIED IDEOGRAPH-4683
#        '18052' => '0'                , # G+0  U+4684  uni4684,  CJK UNIFIED IDEOGRAPH-4684
#        '18053' => '0'                , # G+0  U+4685  uni4685,  CJK UNIFIED IDEOGRAPH-4685
#        '18054' => '0'                , # G+0  U+4686  uni4686,  CJK UNIFIED IDEOGRAPH-4686
#        '18055' => '0'                , # G+0  U+4687  uni4687,  CJK UNIFIED IDEOGRAPH-4687
#        '18056' => '0'                , # G+0  U+4688  uni4688,  CJK UNIFIED IDEOGRAPH-4688
#        '18057' => '0'                , # G+0  U+4689  uni4689,  CJK UNIFIED IDEOGRAPH-4689
#        '18058' => '0'                , # G+0  U+468A  uni468A,  CJK UNIFIED IDEOGRAPH-468A
#        '18059' => '0'                , # G+0  U+468B  uni468B,  CJK UNIFIED IDEOGRAPH-468B
#        '18060' => '0'                , # G+0  U+468C  uni468C,  CJK UNIFIED IDEOGRAPH-468C
#        '18061' => '0'                , # G+0  U+468D  uni468D,  CJK UNIFIED IDEOGRAPH-468D
#        '18062' => '0'                , # G+0  U+468E  uni468E,  CJK UNIFIED IDEOGRAPH-468E
#        '18063' => '0'                , # G+0  U+468F  uni468F,  CJK UNIFIED IDEOGRAPH-468F
#        '18064' => '0'                , # G+0  U+4690  uni4690,  CJK UNIFIED IDEOGRAPH-4690
#        '18065' => '0'                , # G+0  U+4691  uni4691,  CJK UNIFIED IDEOGRAPH-4691
#        '18066' => '0'                , # G+0  U+4692  uni4692,  CJK UNIFIED IDEOGRAPH-4692
#        '18067' => '0'                , # G+0  U+4693  uni4693,  CJK UNIFIED IDEOGRAPH-4693
#        '18068' => '0'                , # G+0  U+4694  uni4694,  CJK UNIFIED IDEOGRAPH-4694
#        '18069' => '0'                , # G+0  U+4695  uni4695,  CJK UNIFIED IDEOGRAPH-4695
#        '18070' => '0'                , # G+0  U+4696  uni4696,  CJK UNIFIED IDEOGRAPH-4696
#        '18071' => '0'                , # G+0  U+4697  uni4697,  CJK UNIFIED IDEOGRAPH-4697
#        '18072' => '0'                , # G+0  U+4698  uni4698,  CJK UNIFIED IDEOGRAPH-4698
#        '18073' => '0'                , # G+0  U+4699  uni4699,  CJK UNIFIED IDEOGRAPH-4699
#        '18074' => '0'                , # G+0  U+469A  uni469A,  CJK UNIFIED IDEOGRAPH-469A
#        '18075' => '0'                , # G+0  U+469B  uni469B,  CJK UNIFIED IDEOGRAPH-469B
#        '18076' => '0'                , # G+0  U+469C  uni469C,  CJK UNIFIED IDEOGRAPH-469C
#        '18077' => '0'                , # G+0  U+469D  uni469D,  CJK UNIFIED IDEOGRAPH-469D
#        '18078' => '0'                , # G+0  U+469E  uni469E,  CJK UNIFIED IDEOGRAPH-469E
#        '18079' => '0'                , # G+0  U+469F  uni469F,  CJK UNIFIED IDEOGRAPH-469F
#        '18080' => '0'                , # G+0  U+46A0  uni46A0,  CJK UNIFIED IDEOGRAPH-46A0
        '18081' => '18665'            , # G+18665  U+46A1  uni46A1,  CJK UNIFIED IDEOGRAPH-46A1
#        '18082' => '0'                , # G+0  U+46A2  uni46A2,  CJK UNIFIED IDEOGRAPH-46A2
#        '18083' => '0'                , # G+0  U+46A3  uni46A3,  CJK UNIFIED IDEOGRAPH-46A3
#        '18084' => '0'                , # G+0  U+46A4  uni46A4,  CJK UNIFIED IDEOGRAPH-46A4
#        '18085' => '0'                , # G+0  U+46A5  uni46A5,  CJK UNIFIED IDEOGRAPH-46A5
#        '18086' => '0'                , # G+0  U+46A6  uni46A6,  CJK UNIFIED IDEOGRAPH-46A6
#        '18087' => '0'                , # G+0  U+46A7  uni46A7,  CJK UNIFIED IDEOGRAPH-46A7
#        '18088' => '0'                , # G+0  U+46A8  uni46A8,  CJK UNIFIED IDEOGRAPH-46A8
#        '18089' => '0'                , # G+0  U+46A9  uni46A9,  CJK UNIFIED IDEOGRAPH-46A9
#        '18090' => '0'                , # G+0  U+46AA  uni46AA,  CJK UNIFIED IDEOGRAPH-46AA
#        '18091' => '0'                , # G+0  U+46AB  uni46AB,  CJK UNIFIED IDEOGRAPH-46AB
#        '18092' => '0'                , # G+0  U+46AC  uni46AC,  CJK UNIFIED IDEOGRAPH-46AC
#        '18093' => '0'                , # G+0  U+46AD  uni46AD,  CJK UNIFIED IDEOGRAPH-46AD
        '18094' => '15441'            , # G+15441  U+46AE  uni46AE,  CJK UNIFIED IDEOGRAPH-46AE
        '18095' => '18669'            , # G+18669  U+46AF  uni46AF,  CJK UNIFIED IDEOGRAPH-46AF
#        '18096' => '0'                , # G+0  U+46B0  uni46B0,  CJK UNIFIED IDEOGRAPH-46B0
#        '18097' => '0'                , # G+0  U+46B1  uni46B1,  CJK UNIFIED IDEOGRAPH-46B1
#        '18098' => '0'                , # G+0  U+46B2  uni46B2,  CJK UNIFIED IDEOGRAPH-46B2
#        '18099' => '0'                , # G+0  U+46B3  uni46B3,  CJK UNIFIED IDEOGRAPH-46B3
#        '18100' => '0'                , # G+0  U+46B4  uni46B4,  CJK UNIFIED IDEOGRAPH-46B4
#        '18101' => '0'                , # G+0  U+46B5  uni46B5,  CJK UNIFIED IDEOGRAPH-46B5
#        '18102' => '0'                , # G+0  U+46B6  uni46B6,  CJK UNIFIED IDEOGRAPH-46B6
#        '18103' => '0'                , # G+0  U+46B7  uni46B7,  CJK UNIFIED IDEOGRAPH-46B7
#        '18104' => '0'                , # G+0  U+46B8  uni46B8,  CJK UNIFIED IDEOGRAPH-46B8
#        '18105' => '0'                , # G+0  U+46B9  uni46B9,  CJK UNIFIED IDEOGRAPH-46B9
#        '18106' => '0'                , # G+0  U+46BA  uni46BA,  CJK UNIFIED IDEOGRAPH-46BA
#        '18107' => '0'                , # G+0  U+46BB  uni46BB,  CJK UNIFIED IDEOGRAPH-46BB
#        '18108' => '0'                , # G+0  U+46BC  uni46BC,  CJK UNIFIED IDEOGRAPH-46BC
#        '18109' => '0'                , # G+0  U+46BD  uni46BD,  CJK UNIFIED IDEOGRAPH-46BD
#        '18110' => '0'                , # G+0  U+46BE  uni46BE,  CJK UNIFIED IDEOGRAPH-46BE
#        '18111' => '0'                , # G+0  U+46BF  uni46BF,  CJK UNIFIED IDEOGRAPH-46BF
#        '18112' => '0'                , # G+0  U+46C0  uni46C0,  CJK UNIFIED IDEOGRAPH-46C0
#        '18113' => '0'                , # G+0  U+46C1  uni46C1,  CJK UNIFIED IDEOGRAPH-46C1
#        '18114' => '0'                , # G+0  U+46C2  uni46C2,  CJK UNIFIED IDEOGRAPH-46C2
#        '18115' => '0'                , # G+0  U+46C3  uni46C3,  CJK UNIFIED IDEOGRAPH-46C3
#        '18116' => '0'                , # G+0  U+46C4  uni46C4,  CJK UNIFIED IDEOGRAPH-46C4
#        '18117' => '0'                , # G+0  U+46C5  uni46C5,  CJK UNIFIED IDEOGRAPH-46C5
#        '18118' => '0'                , # G+0  U+46C6  uni46C6,  CJK UNIFIED IDEOGRAPH-46C6
#        '18119' => '0'                , # G+0  U+46C7  uni46C7,  CJK UNIFIED IDEOGRAPH-46C7
#        '18120' => '0'                , # G+0  U+46C8  uni46C8,  CJK UNIFIED IDEOGRAPH-46C8
#        '18121' => '0'                , # G+0  U+46C9  uni46C9,  CJK UNIFIED IDEOGRAPH-46C9
#        '18122' => '0'                , # G+0  U+46CA  uni46CA,  CJK UNIFIED IDEOGRAPH-46CA
#        '18123' => '0'                , # G+0  U+46CB  uni46CB,  CJK UNIFIED IDEOGRAPH-46CB
#        '18124' => '0'                , # G+0  U+46CC  uni46CC,  CJK UNIFIED IDEOGRAPH-46CC
#        '18125' => '0'                , # G+0  U+46CD  uni46CD,  CJK UNIFIED IDEOGRAPH-46CD
#        '18126' => '0'                , # G+0  U+46CE  uni46CE,  CJK UNIFIED IDEOGRAPH-46CE
#        '18127' => '0'                , # G+0  U+46CF  uni46CF,  CJK UNIFIED IDEOGRAPH-46CF
#        '18128' => '0'                , # G+0  U+46D0  uni46D0,  CJK UNIFIED IDEOGRAPH-46D0
#        '18129' => '0'                , # G+0  U+46D1  uni46D1,  CJK UNIFIED IDEOGRAPH-46D1
#        '18130' => '0'                , # G+0  U+46D2  uni46D2,  CJK UNIFIED IDEOGRAPH-46D2
#        '18131' => '0'                , # G+0  U+46D3  uni46D3,  CJK UNIFIED IDEOGRAPH-46D3
#        '18132' => '0'                , # G+0  U+46D4  uni46D4,  CJK UNIFIED IDEOGRAPH-46D4
#        '18133' => '0'                , # G+0  U+46D5  uni46D5,  CJK UNIFIED IDEOGRAPH-46D5
#        '18134' => '0'                , # G+0  U+46D6  uni46D6,  CJK UNIFIED IDEOGRAPH-46D6
#        '18135' => '0'                , # G+0  U+46D7  uni46D7,  CJK UNIFIED IDEOGRAPH-46D7
#        '18136' => '0'                , # G+0  U+46D8  uni46D8,  CJK UNIFIED IDEOGRAPH-46D8
#        '18137' => '0'                , # G+0  U+46D9  uni46D9,  CJK UNIFIED IDEOGRAPH-46D9
#        '18138' => '0'                , # G+0  U+46DA  uni46DA,  CJK UNIFIED IDEOGRAPH-46DA
#        '18139' => '0'                , # G+0  U+46DB  uni46DB,  CJK UNIFIED IDEOGRAPH-46DB
#        '18140' => '0'                , # G+0  U+46DC  uni46DC,  CJK UNIFIED IDEOGRAPH-46DC
#        '18141' => '0'                , # G+0  U+46DD  uni46DD,  CJK UNIFIED IDEOGRAPH-46DD
#        '18142' => '0'                , # G+0  U+46DE  uni46DE,  CJK UNIFIED IDEOGRAPH-46DE
#        '18143' => '0'                , # G+0  U+46DF  uni46DF,  CJK UNIFIED IDEOGRAPH-46DF
#        '18144' => '0'                , # G+0  U+46E0  uni46E0,  CJK UNIFIED IDEOGRAPH-46E0
#        '18145' => '0'                , # G+0  U+46E1  uni46E1,  CJK UNIFIED IDEOGRAPH-46E1
#        '18146' => '0'                , # G+0  U+46E2  uni46E2,  CJK UNIFIED IDEOGRAPH-46E2
#        '18147' => '0'                , # G+0  U+46E3  uni46E3,  CJK UNIFIED IDEOGRAPH-46E3
#        '18148' => '0'                , # G+0  U+46E4  uni46E4,  CJK UNIFIED IDEOGRAPH-46E4
#        '18149' => '0'                , # G+0  U+46E5  uni46E5,  CJK UNIFIED IDEOGRAPH-46E5
#        '18150' => '0'                , # G+0  U+46E6  uni46E6,  CJK UNIFIED IDEOGRAPH-46E6
#        '18151' => '0'                , # G+0  U+46E7  uni46E7,  CJK UNIFIED IDEOGRAPH-46E7
#        '18152' => '0'                , # G+0  U+46E8  uni46E8,  CJK UNIFIED IDEOGRAPH-46E8
#        '18153' => '0'                , # G+0  U+46E9  uni46E9,  CJK UNIFIED IDEOGRAPH-46E9
#        '18154' => '0'                , # G+0  U+46EA  uni46EA,  CJK UNIFIED IDEOGRAPH-46EA
#        '18155' => '0'                , # G+0  U+46EB  uni46EB,  CJK UNIFIED IDEOGRAPH-46EB
#        '18156' => '0'                , # G+0  U+46EC  uni46EC,  CJK UNIFIED IDEOGRAPH-46EC
#        '18157' => '0'                , # G+0  U+46ED  uni46ED,  CJK UNIFIED IDEOGRAPH-46ED
#        '18158' => '0'                , # G+0  U+46EE  uni46EE,  CJK UNIFIED IDEOGRAPH-46EE
#        '18159' => '0'                , # G+0  U+46EF  uni46EF,  CJK UNIFIED IDEOGRAPH-46EF
#        '18160' => '0'                , # G+0  U+46F0  uni46F0,  CJK UNIFIED IDEOGRAPH-46F0
#        '18161' => '0'                , # G+0  U+46F1  uni46F1,  CJK UNIFIED IDEOGRAPH-46F1
#        '18162' => '0'                , # G+0  U+46F2  uni46F2,  CJK UNIFIED IDEOGRAPH-46F2
#        '18163' => '0'                , # G+0  U+46F3  uni46F3,  CJK UNIFIED IDEOGRAPH-46F3
#        '18164' => '0'                , # G+0  U+46F4  uni46F4,  CJK UNIFIED IDEOGRAPH-46F4
#        '18165' => '0'                , # G+0  U+46F5  uni46F5,  CJK UNIFIED IDEOGRAPH-46F5
#        '18166' => '0'                , # G+0  U+46F6  uni46F6,  CJK UNIFIED IDEOGRAPH-46F6
#        '18167' => '0'                , # G+0  U+46F7  uni46F7,  CJK UNIFIED IDEOGRAPH-46F7
#        '18168' => '0'                , # G+0  U+46F8  uni46F8,  CJK UNIFIED IDEOGRAPH-46F8
#        '18169' => '0'                , # G+0  U+46F9  uni46F9,  CJK UNIFIED IDEOGRAPH-46F9
#        '18170' => '0'                , # G+0  U+46FA  uni46FA,  CJK UNIFIED IDEOGRAPH-46FA
#        '18171' => '0'                , # G+0  U+46FB  uni46FB,  CJK UNIFIED IDEOGRAPH-46FB
#        '18172' => '0'                , # G+0  U+46FC  uni46FC,  CJK UNIFIED IDEOGRAPH-46FC
#        '18173' => '0'                , # G+0  U+46FD  uni46FD,  CJK UNIFIED IDEOGRAPH-46FD
#        '18174' => '0'                , # G+0  U+46FE  uni46FE,  CJK UNIFIED IDEOGRAPH-46FE
#        '18175' => '0'                , # G+0  U+46FF  uni46FF,  CJK UNIFIED IDEOGRAPH-46FF
#        '18176' => '0'                , # G+0  U+4700  uni4700,  CJK UNIFIED IDEOGRAPH-4700
#        '18177' => '0'                , # G+0  U+4701  uni4701,  CJK UNIFIED IDEOGRAPH-4701
#        '18178' => '0'                , # G+0  U+4702  uni4702,  CJK UNIFIED IDEOGRAPH-4702
#        '18179' => '0'                , # G+0  U+4703  uni4703,  CJK UNIFIED IDEOGRAPH-4703
#        '18180' => '0'                , # G+0  U+4704  uni4704,  CJK UNIFIED IDEOGRAPH-4704
#        '18181' => '0'                , # G+0  U+4705  uni4705,  CJK UNIFIED IDEOGRAPH-4705
#        '18182' => '0'                , # G+0  U+4706  uni4706,  CJK UNIFIED IDEOGRAPH-4706
#        '18183' => '0'                , # G+0  U+4707  uni4707,  CJK UNIFIED IDEOGRAPH-4707
#        '18184' => '0'                , # G+0  U+4708  uni4708,  CJK UNIFIED IDEOGRAPH-4708
#        '18185' => '0'                , # G+0  U+4709  uni4709,  CJK UNIFIED IDEOGRAPH-4709
#        '18186' => '0'                , # G+0  U+470A  uni470A,  CJK UNIFIED IDEOGRAPH-470A
#        '18187' => '0'                , # G+0  U+470B  uni470B,  CJK UNIFIED IDEOGRAPH-470B
        '18188' => '18690'            , # G+18690  U+470C  uni470C,  CJK UNIFIED IDEOGRAPH-470C
#        '18189' => '0'                , # G+0  U+470D  uni470D,  CJK UNIFIED IDEOGRAPH-470D
#        '18190' => '0'                , # G+0  U+470E  uni470E,  CJK UNIFIED IDEOGRAPH-470E
#        '18191' => '0'                , # G+0  U+470F  uni470F,  CJK UNIFIED IDEOGRAPH-470F
#        '18192' => '0'                , # G+0  U+4710  uni4710,  CJK UNIFIED IDEOGRAPH-4710
#        '18193' => '0'                , # G+0  U+4711  uni4711,  CJK UNIFIED IDEOGRAPH-4711
#        '18194' => '0'                , # G+0  U+4712  uni4712,  CJK UNIFIED IDEOGRAPH-4712
#        '18195' => '0'                , # G+0  U+4713  uni4713,  CJK UNIFIED IDEOGRAPH-4713
#        '18196' => '0'                , # G+0  U+4714  uni4714,  CJK UNIFIED IDEOGRAPH-4714
#        '18197' => '0'                , # G+0  U+4715  uni4715,  CJK UNIFIED IDEOGRAPH-4715
#        '18198' => '0'                , # G+0  U+4716  uni4716,  CJK UNIFIED IDEOGRAPH-4716
#        '18199' => '0'                , # G+0  U+4717  uni4717,  CJK UNIFIED IDEOGRAPH-4717
#        '18200' => '0'                , # G+0  U+4718  uni4718,  CJK UNIFIED IDEOGRAPH-4718
#        '18201' => '0'                , # G+0  U+4719  uni4719,  CJK UNIFIED IDEOGRAPH-4719
#        '18202' => '0'                , # G+0  U+471A  uni471A,  CJK UNIFIED IDEOGRAPH-471A
#        '18203' => '0'                , # G+0  U+471B  uni471B,  CJK UNIFIED IDEOGRAPH-471B
#        '18204' => '0'                , # G+0  U+471C  uni471C,  CJK UNIFIED IDEOGRAPH-471C
#        '18205' => '0'                , # G+0  U+471D  uni471D,  CJK UNIFIED IDEOGRAPH-471D
#        '18206' => '0'                , # G+0  U+471E  uni471E,  CJK UNIFIED IDEOGRAPH-471E
        '18207' => '20219'            , # G+20219  U+471F  uni471F,  CJK UNIFIED IDEOGRAPH-471F
#        '18208' => '0'                , # G+0  U+4720  uni4720,  CJK UNIFIED IDEOGRAPH-4720
#        '18209' => '0'                , # G+0  U+4721  uni4721,  CJK UNIFIED IDEOGRAPH-4721
#        '18210' => '0'                , # G+0  U+4722  uni4722,  CJK UNIFIED IDEOGRAPH-4722
#        '18211' => '0'                , # G+0  U+4723  uni4723,  CJK UNIFIED IDEOGRAPH-4723
#        '18212' => '0'                , # G+0  U+4724  uni4724,  CJK UNIFIED IDEOGRAPH-4724
#        '18213' => '0'                , # G+0  U+4725  uni4725,  CJK UNIFIED IDEOGRAPH-4725
#        '18214' => '0'                , # G+0  U+4726  uni4726,  CJK UNIFIED IDEOGRAPH-4726
#        '18215' => '0'                , # G+0  U+4727  uni4727,  CJK UNIFIED IDEOGRAPH-4727
#        '18216' => '0'                , # G+0  U+4728  uni4728,  CJK UNIFIED IDEOGRAPH-4728
#        '18217' => '0'                , # G+0  U+4729  uni4729,  CJK UNIFIED IDEOGRAPH-4729
#        '18218' => '0'                , # G+0  U+472A  uni472A,  CJK UNIFIED IDEOGRAPH-472A
#        '18219' => '0'                , # G+0  U+472B  uni472B,  CJK UNIFIED IDEOGRAPH-472B
#        '18220' => '0'                , # G+0  U+472C  uni472C,  CJK UNIFIED IDEOGRAPH-472C
#        '18221' => '0'                , # G+0  U+472D  uni472D,  CJK UNIFIED IDEOGRAPH-472D
#        '18222' => '0'                , # G+0  U+472E  uni472E,  CJK UNIFIED IDEOGRAPH-472E
#        '18223' => '0'                , # G+0  U+472F  uni472F,  CJK UNIFIED IDEOGRAPH-472F
#        '18224' => '0'                , # G+0  U+4730  uni4730,  CJK UNIFIED IDEOGRAPH-4730
#        '18225' => '0'                , # G+0  U+4731  uni4731,  CJK UNIFIED IDEOGRAPH-4731
#        '18226' => '0'                , # G+0  U+4732  uni4732,  CJK UNIFIED IDEOGRAPH-4732
#        '18227' => '0'                , # G+0  U+4733  uni4733,  CJK UNIFIED IDEOGRAPH-4733
#        '18228' => '0'                , # G+0  U+4734  uni4734,  CJK UNIFIED IDEOGRAPH-4734
#        '18229' => '0'                , # G+0  U+4735  uni4735,  CJK UNIFIED IDEOGRAPH-4735
#        '18230' => '0'                , # G+0  U+4736  uni4736,  CJK UNIFIED IDEOGRAPH-4736
#        '18231' => '0'                , # G+0  U+4737  uni4737,  CJK UNIFIED IDEOGRAPH-4737
#        '18232' => '0'                , # G+0  U+4738  uni4738,  CJK UNIFIED IDEOGRAPH-4738
#        '18233' => '0'                , # G+0  U+4739  uni4739,  CJK UNIFIED IDEOGRAPH-4739
#        '18234' => '0'                , # G+0  U+473A  uni473A,  CJK UNIFIED IDEOGRAPH-473A
#        '18235' => '0'                , # G+0  U+473B  uni473B,  CJK UNIFIED IDEOGRAPH-473B
#        '18236' => '0'                , # G+0  U+473C  uni473C,  CJK UNIFIED IDEOGRAPH-473C
#        '18237' => '0'                , # G+0  U+473D  uni473D,  CJK UNIFIED IDEOGRAPH-473D
#        '18238' => '0'                , # G+0  U+473E  uni473E,  CJK UNIFIED IDEOGRAPH-473E
#        '18239' => '0'                , # G+0  U+473F  uni473F,  CJK UNIFIED IDEOGRAPH-473F
#        '18240' => '0'                , # G+0  U+4740  uni4740,  CJK UNIFIED IDEOGRAPH-4740
#        '18241' => '0'                , # G+0  U+4741  uni4741,  CJK UNIFIED IDEOGRAPH-4741
#        '18242' => '0'                , # G+0  U+4742  uni4742,  CJK UNIFIED IDEOGRAPH-4742
#        '18243' => '0'                , # G+0  U+4743  uni4743,  CJK UNIFIED IDEOGRAPH-4743
#        '18244' => '0'                , # G+0  U+4744  uni4744,  CJK UNIFIED IDEOGRAPH-4744
#        '18245' => '0'                , # G+0  U+4745  uni4745,  CJK UNIFIED IDEOGRAPH-4745
#        '18246' => '0'                , # G+0  U+4746  uni4746,  CJK UNIFIED IDEOGRAPH-4746
#        '18247' => '0'                , # G+0  U+4747  uni4747,  CJK UNIFIED IDEOGRAPH-4747
#        '18248' => '0'                , # G+0  U+4748  uni4748,  CJK UNIFIED IDEOGRAPH-4748
#        '18249' => '0'                , # G+0  U+4749  uni4749,  CJK UNIFIED IDEOGRAPH-4749
#        '18250' => '0'                , # G+0  U+474A  uni474A,  CJK UNIFIED IDEOGRAPH-474A
#        '18251' => '0'                , # G+0  U+474B  uni474B,  CJK UNIFIED IDEOGRAPH-474B
#        '18252' => '0'                , # G+0  U+474C  uni474C,  CJK UNIFIED IDEOGRAPH-474C
#        '18253' => '0'                , # G+0  U+474D  uni474D,  CJK UNIFIED IDEOGRAPH-474D
#        '18254' => '0'                , # G+0  U+474E  uni474E,  CJK UNIFIED IDEOGRAPH-474E
#        '18255' => '0'                , # G+0  U+474F  uni474F,  CJK UNIFIED IDEOGRAPH-474F
#        '18256' => '0'                , # G+0  U+4750  uni4750,  CJK UNIFIED IDEOGRAPH-4750
#        '18257' => '0'                , # G+0  U+4751  uni4751,  CJK UNIFIED IDEOGRAPH-4751
#        '18258' => '0'                , # G+0  U+4752  uni4752,  CJK UNIFIED IDEOGRAPH-4752
#        '18259' => '0'                , # G+0  U+4753  uni4753,  CJK UNIFIED IDEOGRAPH-4753
#        '18260' => '0'                , # G+0  U+4754  uni4754,  CJK UNIFIED IDEOGRAPH-4754
#        '18261' => '0'                , # G+0  U+4755  uni4755,  CJK UNIFIED IDEOGRAPH-4755
#        '18262' => '0'                , # G+0  U+4756  uni4756,  CJK UNIFIED IDEOGRAPH-4756
#        '18263' => '0'                , # G+0  U+4757  uni4757,  CJK UNIFIED IDEOGRAPH-4757
#        '18264' => '0'                , # G+0  U+4758  uni4758,  CJK UNIFIED IDEOGRAPH-4758
#        '18265' => '0'                , # G+0  U+4759  uni4759,  CJK UNIFIED IDEOGRAPH-4759
#        '18266' => '0'                , # G+0  U+475A  uni475A,  CJK UNIFIED IDEOGRAPH-475A
#        '18267' => '0'                , # G+0  U+475B  uni475B,  CJK UNIFIED IDEOGRAPH-475B
#        '18268' => '0'                , # G+0  U+475C  uni475C,  CJK UNIFIED IDEOGRAPH-475C
#        '18269' => '0'                , # G+0  U+475D  uni475D,  CJK UNIFIED IDEOGRAPH-475D
#        '18270' => '0'                , # G+0  U+475E  uni475E,  CJK UNIFIED IDEOGRAPH-475E
#        '18271' => '0'                , # G+0  U+475F  uni475F,  CJK UNIFIED IDEOGRAPH-475F
#        '18272' => '0'                , # G+0  U+4760  uni4760,  CJK UNIFIED IDEOGRAPH-4760
#        '18273' => '0'                , # G+0  U+4761  uni4761,  CJK UNIFIED IDEOGRAPH-4761
#        '18274' => '0'                , # G+0  U+4762  uni4762,  CJK UNIFIED IDEOGRAPH-4762
#        '18275' => '0'                , # G+0  U+4763  uni4763,  CJK UNIFIED IDEOGRAPH-4763
        '18276' => '18712'            , # G+18712  U+4764  uni4764,  CJK UNIFIED IDEOGRAPH-4764
#        '18277' => '0'                , # G+0  U+4765  uni4765,  CJK UNIFIED IDEOGRAPH-4765
#        '18278' => '0'                , # G+0  U+4766  uni4766,  CJK UNIFIED IDEOGRAPH-4766
#        '18279' => '0'                , # G+0  U+4767  uni4767,  CJK UNIFIED IDEOGRAPH-4767
#        '18280' => '0'                , # G+0  U+4768  uni4768,  CJK UNIFIED IDEOGRAPH-4768
#        '18281' => '0'                , # G+0  U+4769  uni4769,  CJK UNIFIED IDEOGRAPH-4769
#        '18282' => '0'                , # G+0  U+476A  uni476A,  CJK UNIFIED IDEOGRAPH-476A
#        '18283' => '0'                , # G+0  U+476B  uni476B,  CJK UNIFIED IDEOGRAPH-476B
#        '18284' => '0'                , # G+0  U+476C  uni476C,  CJK UNIFIED IDEOGRAPH-476C
#        '18285' => '0'                , # G+0  U+476D  uni476D,  CJK UNIFIED IDEOGRAPH-476D
#        '18286' => '0'                , # G+0  U+476E  uni476E,  CJK UNIFIED IDEOGRAPH-476E
#        '18287' => '0'                , # G+0  U+476F  uni476F,  CJK UNIFIED IDEOGRAPH-476F
#        '18288' => '0'                , # G+0  U+4770  uni4770,  CJK UNIFIED IDEOGRAPH-4770
#        '18289' => '0'                , # G+0  U+4771  uni4771,  CJK UNIFIED IDEOGRAPH-4771
#        '18290' => '0'                , # G+0  U+4772  uni4772,  CJK UNIFIED IDEOGRAPH-4772
#        '18291' => '0'                , # G+0  U+4773  uni4773,  CJK UNIFIED IDEOGRAPH-4773
#        '18292' => '0'                , # G+0  U+4774  uni4774,  CJK UNIFIED IDEOGRAPH-4774
#        '18293' => '0'                , # G+0  U+4775  uni4775,  CJK UNIFIED IDEOGRAPH-4775
#        '18294' => '0'                , # G+0  U+4776  uni4776,  CJK UNIFIED IDEOGRAPH-4776
#        '18295' => '0'                , # G+0  U+4777  uni4777,  CJK UNIFIED IDEOGRAPH-4777
#        '18296' => '0'                , # G+0  U+4778  uni4778,  CJK UNIFIED IDEOGRAPH-4778
#        '18297' => '0'                , # G+0  U+4779  uni4779,  CJK UNIFIED IDEOGRAPH-4779
#        '18298' => '0'                , # G+0  U+477A  uni477A,  CJK UNIFIED IDEOGRAPH-477A
#        '18299' => '0'                , # G+0  U+477B  uni477B,  CJK UNIFIED IDEOGRAPH-477B
#        '18300' => '0'                , # G+0  U+477C  uni477C,  CJK UNIFIED IDEOGRAPH-477C
#        '18301' => '0'                , # G+0  U+477D  uni477D,  CJK UNIFIED IDEOGRAPH-477D
#        '18302' => '0'                , # G+0  U+477E  uni477E,  CJK UNIFIED IDEOGRAPH-477E
#        '18303' => '0'                , # G+0  U+477F  uni477F,  CJK UNIFIED IDEOGRAPH-477F
#        '18304' => '0'                , # G+0  U+4780  uni4780,  CJK UNIFIED IDEOGRAPH-4780
#        '18305' => '0'                , # G+0  U+4781  uni4781,  CJK UNIFIED IDEOGRAPH-4781
#        '18306' => '0'                , # G+0  U+4782  uni4782,  CJK UNIFIED IDEOGRAPH-4782
#        '18307' => '0'                , # G+0  U+4783  uni4783,  CJK UNIFIED IDEOGRAPH-4783
#        '18308' => '0'                , # G+0  U+4784  uni4784,  CJK UNIFIED IDEOGRAPH-4784
#        '18309' => '0'                , # G+0  U+4785  uni4785,  CJK UNIFIED IDEOGRAPH-4785
#        '18310' => '0'                , # G+0  U+4786  uni4786,  CJK UNIFIED IDEOGRAPH-4786
#        '18311' => '0'                , # G+0  U+4787  uni4787,  CJK UNIFIED IDEOGRAPH-4787
#        '18312' => '0'                , # G+0  U+4788  uni4788,  CJK UNIFIED IDEOGRAPH-4788
#        '18313' => '0'                , # G+0  U+4789  uni4789,  CJK UNIFIED IDEOGRAPH-4789
#        '18314' => '0'                , # G+0  U+478A  uni478A,  CJK UNIFIED IDEOGRAPH-478A
#        '18315' => '0'                , # G+0  U+478B  uni478B,  CJK UNIFIED IDEOGRAPH-478B
#        '18316' => '0'                , # G+0  U+478C  uni478C,  CJK UNIFIED IDEOGRAPH-478C
#        '18317' => '0'                , # G+0  U+478D  uni478D,  CJK UNIFIED IDEOGRAPH-478D
#        '18318' => '0'                , # G+0  U+478E  uni478E,  CJK UNIFIED IDEOGRAPH-478E
#        '18319' => '0'                , # G+0  U+478F  uni478F,  CJK UNIFIED IDEOGRAPH-478F
#        '18320' => '0'                , # G+0  U+4790  uni4790,  CJK UNIFIED IDEOGRAPH-4790
#        '18321' => '0'                , # G+0  U+4791  uni4791,  CJK UNIFIED IDEOGRAPH-4791
#        '18322' => '0'                , # G+0  U+4792  uni4792,  CJK UNIFIED IDEOGRAPH-4792
#        '18323' => '0'                , # G+0  U+4793  uni4793,  CJK UNIFIED IDEOGRAPH-4793
#        '18324' => '0'                , # G+0  U+4794  uni4794,  CJK UNIFIED IDEOGRAPH-4794
#        '18325' => '0'                , # G+0  U+4795  uni4795,  CJK UNIFIED IDEOGRAPH-4795
#        '18326' => '0'                , # G+0  U+4796  uni4796,  CJK UNIFIED IDEOGRAPH-4796
#        '18327' => '0'                , # G+0  U+4797  uni4797,  CJK UNIFIED IDEOGRAPH-4797
#        '18328' => '0'                , # G+0  U+4798  uni4798,  CJK UNIFIED IDEOGRAPH-4798
#        '18329' => '0'                , # G+0  U+4799  uni4799,  CJK UNIFIED IDEOGRAPH-4799
#        '18330' => '0'                , # G+0  U+479A  uni479A,  CJK UNIFIED IDEOGRAPH-479A
#        '18331' => '0'                , # G+0  U+479B  uni479B,  CJK UNIFIED IDEOGRAPH-479B
#        '18332' => '0'                , # G+0  U+479C  uni479C,  CJK UNIFIED IDEOGRAPH-479C
#        '18333' => '0'                , # G+0  U+479D  uni479D,  CJK UNIFIED IDEOGRAPH-479D
#        '18334' => '0'                , # G+0  U+479E  uni479E,  CJK UNIFIED IDEOGRAPH-479E
#        '18335' => '0'                , # G+0  U+479F  uni479F,  CJK UNIFIED IDEOGRAPH-479F
#        '18336' => '0'                , # G+0  U+47A0  uni47A0,  CJK UNIFIED IDEOGRAPH-47A0
#        '18337' => '0'                , # G+0  U+47A1  uni47A1,  CJK UNIFIED IDEOGRAPH-47A1
#        '18338' => '0'                , # G+0  U+47A2  uni47A2,  CJK UNIFIED IDEOGRAPH-47A2
#        '18339' => '0'                , # G+0  U+47A3  uni47A3,  CJK UNIFIED IDEOGRAPH-47A3
#        '18340' => '0'                , # G+0  U+47A4  uni47A4,  CJK UNIFIED IDEOGRAPH-47A4
#        '18341' => '0'                , # G+0  U+47A5  uni47A5,  CJK UNIFIED IDEOGRAPH-47A5
#        '18342' => '0'                , # G+0  U+47A6  uni47A6,  CJK UNIFIED IDEOGRAPH-47A6
#        '18343' => '0'                , # G+0  U+47A7  uni47A7,  CJK UNIFIED IDEOGRAPH-47A7
#        '18344' => '0'                , # G+0  U+47A8  uni47A8,  CJK UNIFIED IDEOGRAPH-47A8
#        '18345' => '0'                , # G+0  U+47A9  uni47A9,  CJK UNIFIED IDEOGRAPH-47A9
#        '18346' => '0'                , # G+0  U+47AA  uni47AA,  CJK UNIFIED IDEOGRAPH-47AA
#        '18347' => '0'                , # G+0  U+47AB  uni47AB,  CJK UNIFIED IDEOGRAPH-47AB
#        '18348' => '0'                , # G+0  U+47AC  uni47AC,  CJK UNIFIED IDEOGRAPH-47AC
#        '18349' => '0'                , # G+0  U+47AD  uni47AD,  CJK UNIFIED IDEOGRAPH-47AD
#        '18350' => '0'                , # G+0  U+47AE  uni47AE,  CJK UNIFIED IDEOGRAPH-47AE
#        '18351' => '0'                , # G+0  U+47AF  uni47AF,  CJK UNIFIED IDEOGRAPH-47AF
#        '18352' => '0'                , # G+0  U+47B0  uni47B0,  CJK UNIFIED IDEOGRAPH-47B0
#        '18353' => '0'                , # G+0  U+47B1  uni47B1,  CJK UNIFIED IDEOGRAPH-47B1
#        '18354' => '0'                , # G+0  U+47B2  uni47B2,  CJK UNIFIED IDEOGRAPH-47B2
#        '18355' => '0'                , # G+0  U+47B3  uni47B3,  CJK UNIFIED IDEOGRAPH-47B3
#        '18356' => '0'                , # G+0  U+47B4  uni47B4,  CJK UNIFIED IDEOGRAPH-47B4
#        '18357' => '0'                , # G+0  U+47B5  uni47B5,  CJK UNIFIED IDEOGRAPH-47B5
#        '18358' => '0'                , # G+0  U+47B6  uni47B6,  CJK UNIFIED IDEOGRAPH-47B6
#        '18359' => '0'                , # G+0  U+47B7  uni47B7,  CJK UNIFIED IDEOGRAPH-47B7
#        '18360' => '0'                , # G+0  U+47B8  uni47B8,  CJK UNIFIED IDEOGRAPH-47B8
#        '18361' => '0'                , # G+0  U+47B9  uni47B9,  CJK UNIFIED IDEOGRAPH-47B9
#        '18362' => '0'                , # G+0  U+47BA  uni47BA,  CJK UNIFIED IDEOGRAPH-47BA
#        '18363' => '0'                , # G+0  U+47BB  uni47BB,  CJK UNIFIED IDEOGRAPH-47BB
#        '18364' => '0'                , # G+0  U+47BC  uni47BC,  CJK UNIFIED IDEOGRAPH-47BC
#        '18365' => '0'                , # G+0  U+47BD  uni47BD,  CJK UNIFIED IDEOGRAPH-47BD
#        '18366' => '0'                , # G+0  U+47BE  uni47BE,  CJK UNIFIED IDEOGRAPH-47BE
#        '18367' => '0'                , # G+0  U+47BF  uni47BF,  CJK UNIFIED IDEOGRAPH-47BF
#        '18368' => '0'                , # G+0  U+47C0  uni47C0,  CJK UNIFIED IDEOGRAPH-47C0
#        '18369' => '0'                , # G+0  U+47C1  uni47C1,  CJK UNIFIED IDEOGRAPH-47C1
#        '18370' => '0'                , # G+0  U+47C2  uni47C2,  CJK UNIFIED IDEOGRAPH-47C2
#        '18371' => '0'                , # G+0  U+47C3  uni47C3,  CJK UNIFIED IDEOGRAPH-47C3
#        '18372' => '0'                , # G+0  U+47C4  uni47C4,  CJK UNIFIED IDEOGRAPH-47C4
#        '18373' => '0'                , # G+0  U+47C5  uni47C5,  CJK UNIFIED IDEOGRAPH-47C5
#        '18374' => '0'                , # G+0  U+47C6  uni47C6,  CJK UNIFIED IDEOGRAPH-47C6
#        '18375' => '0'                , # G+0  U+47C7  uni47C7,  CJK UNIFIED IDEOGRAPH-47C7
#        '18376' => '0'                , # G+0  U+47C8  uni47C8,  CJK UNIFIED IDEOGRAPH-47C8
#        '18377' => '0'                , # G+0  U+47C9  uni47C9,  CJK UNIFIED IDEOGRAPH-47C9
#        '18378' => '0'                , # G+0  U+47CA  uni47CA,  CJK UNIFIED IDEOGRAPH-47CA
#        '18379' => '0'                , # G+0  U+47CB  uni47CB,  CJK UNIFIED IDEOGRAPH-47CB
#        '18380' => '0'                , # G+0  U+47CC  uni47CC,  CJK UNIFIED IDEOGRAPH-47CC
#        '18381' => '0'                , # G+0  U+47CD  uni47CD,  CJK UNIFIED IDEOGRAPH-47CD
#        '18382' => '0'                , # G+0  U+47CE  uni47CE,  CJK UNIFIED IDEOGRAPH-47CE
#        '18383' => '0'                , # G+0  U+47CF  uni47CF,  CJK UNIFIED IDEOGRAPH-47CF
#        '18384' => '0'                , # G+0  U+47D0  uni47D0,  CJK UNIFIED IDEOGRAPH-47D0
#        '18385' => '0'                , # G+0  U+47D1  uni47D1,  CJK UNIFIED IDEOGRAPH-47D1
#        '18386' => '0'                , # G+0  U+47D2  uni47D2,  CJK UNIFIED IDEOGRAPH-47D2
#        '18387' => '0'                , # G+0  U+47D3  uni47D3,  CJK UNIFIED IDEOGRAPH-47D3
#        '18388' => '0'                , # G+0  U+47D4  uni47D4,  CJK UNIFIED IDEOGRAPH-47D4
#        '18389' => '0'                , # G+0  U+47D5  uni47D5,  CJK UNIFIED IDEOGRAPH-47D5
#        '18390' => '0'                , # G+0  U+47D6  uni47D6,  CJK UNIFIED IDEOGRAPH-47D6
#        '18391' => '0'                , # G+0  U+47D7  uni47D7,  CJK UNIFIED IDEOGRAPH-47D7
#        '18392' => '0'                , # G+0  U+47D8  uni47D8,  CJK UNIFIED IDEOGRAPH-47D8
#        '18393' => '0'                , # G+0  U+47D9  uni47D9,  CJK UNIFIED IDEOGRAPH-47D9
#        '18394' => '0'                , # G+0  U+47DA  uni47DA,  CJK UNIFIED IDEOGRAPH-47DA
#        '18395' => '0'                , # G+0  U+47DB  uni47DB,  CJK UNIFIED IDEOGRAPH-47DB
#        '18396' => '0'                , # G+0  U+47DC  uni47DC,  CJK UNIFIED IDEOGRAPH-47DC
#        '18397' => '0'                , # G+0  U+47DD  uni47DD,  CJK UNIFIED IDEOGRAPH-47DD
#        '18398' => '0'                , # G+0  U+47DE  uni47DE,  CJK UNIFIED IDEOGRAPH-47DE
#        '18399' => '0'                , # G+0  U+47DF  uni47DF,  CJK UNIFIED IDEOGRAPH-47DF
#        '18400' => '0'                , # G+0  U+47E0  uni47E0,  CJK UNIFIED IDEOGRAPH-47E0
#        '18401' => '0'                , # G+0  U+47E1  uni47E1,  CJK UNIFIED IDEOGRAPH-47E1
#        '18402' => '0'                , # G+0  U+47E2  uni47E2,  CJK UNIFIED IDEOGRAPH-47E2
#        '18403' => '0'                , # G+0  U+47E3  uni47E3,  CJK UNIFIED IDEOGRAPH-47E3
#        '18404' => '0'                , # G+0  U+47E4  uni47E4,  CJK UNIFIED IDEOGRAPH-47E4
#        '18405' => '0'                , # G+0  U+47E5  uni47E5,  CJK UNIFIED IDEOGRAPH-47E5
        '18406' => '14224'            , # G+14224  U+47E6  uni47E6,  CJK UNIFIED IDEOGRAPH-47E6
#        '18407' => '0'                , # G+0  U+47E7  uni47E7,  CJK UNIFIED IDEOGRAPH-47E7
#        '18408' => '0'                , # G+0  U+47E8  uni47E8,  CJK UNIFIED IDEOGRAPH-47E8
#        '18409' => '0'                , # G+0  U+47E9  uni47E9,  CJK UNIFIED IDEOGRAPH-47E9
#        '18410' => '0'                , # G+0  U+47EA  uni47EA,  CJK UNIFIED IDEOGRAPH-47EA
#        '18411' => '0'                , # G+0  U+47EB  uni47EB,  CJK UNIFIED IDEOGRAPH-47EB
#        '18412' => '0'                , # G+0  U+47EC  uni47EC,  CJK UNIFIED IDEOGRAPH-47EC
#        '18413' => '0'                , # G+0  U+47ED  uni47ED,  CJK UNIFIED IDEOGRAPH-47ED
#        '18414' => '0'                , # G+0  U+47EE  uni47EE,  CJK UNIFIED IDEOGRAPH-47EE
#        '18415' => '0'                , # G+0  U+47EF  uni47EF,  CJK UNIFIED IDEOGRAPH-47EF
#        '18416' => '0'                , # G+0  U+47F0  uni47F0,  CJK UNIFIED IDEOGRAPH-47F0
#        '18417' => '0'                , # G+0  U+47F1  uni47F1,  CJK UNIFIED IDEOGRAPH-47F1
#        '18418' => '0'                , # G+0  U+47F2  uni47F2,  CJK UNIFIED IDEOGRAPH-47F2
#        '18419' => '0'                , # G+0  U+47F3  uni47F3,  CJK UNIFIED IDEOGRAPH-47F3
#        '18420' => '0'                , # G+0  U+47F4  uni47F4,  CJK UNIFIED IDEOGRAPH-47F4
#        '18421' => '0'                , # G+0  U+47F5  uni47F5,  CJK UNIFIED IDEOGRAPH-47F5
#        '18422' => '0'                , # G+0  U+47F6  uni47F6,  CJK UNIFIED IDEOGRAPH-47F6
#        '18423' => '0'                , # G+0  U+47F7  uni47F7,  CJK UNIFIED IDEOGRAPH-47F7
#        '18424' => '0'                , # G+0  U+47F8  uni47F8,  CJK UNIFIED IDEOGRAPH-47F8
#        '18425' => '0'                , # G+0  U+47F9  uni47F9,  CJK UNIFIED IDEOGRAPH-47F9
#        '18426' => '0'                , # G+0  U+47FA  uni47FA,  CJK UNIFIED IDEOGRAPH-47FA
#        '18427' => '0'                , # G+0  U+47FB  uni47FB,  CJK UNIFIED IDEOGRAPH-47FB
#        '18428' => '0'                , # G+0  U+47FC  uni47FC,  CJK UNIFIED IDEOGRAPH-47FC
        '18429' => '18724'            , # G+18724  U+47FD  uni47FD,  CJK UNIFIED IDEOGRAPH-47FD
#        '18430' => '0'                , # G+0  U+47FE  uni47FE,  CJK UNIFIED IDEOGRAPH-47FE
#        '18431' => '0'                , # G+0  U+47FF  uni47FF,  CJK UNIFIED IDEOGRAPH-47FF
#        '18432' => '0'                , # G+0  U+4800  uni4800,  CJK UNIFIED IDEOGRAPH-4800
#        '18433' => '0'                , # G+0  U+4801  uni4801,  CJK UNIFIED IDEOGRAPH-4801
#        '18434' => '0'                , # G+0  U+4802  uni4802,  CJK UNIFIED IDEOGRAPH-4802
#        '18435' => '0'                , # G+0  U+4803  uni4803,  CJK UNIFIED IDEOGRAPH-4803
#        '18436' => '0'                , # G+0  U+4804  uni4804,  CJK UNIFIED IDEOGRAPH-4804
#        '18437' => '0'                , # G+0  U+4805  uni4805,  CJK UNIFIED IDEOGRAPH-4805
#        '18438' => '0'                , # G+0  U+4806  uni4806,  CJK UNIFIED IDEOGRAPH-4806
#        '18439' => '0'                , # G+0  U+4807  uni4807,  CJK UNIFIED IDEOGRAPH-4807
#        '18440' => '0'                , # G+0  U+4808  uni4808,  CJK UNIFIED IDEOGRAPH-4808
#        '18441' => '0'                , # G+0  U+4809  uni4809,  CJK UNIFIED IDEOGRAPH-4809
#        '18442' => '0'                , # G+0  U+480A  uni480A,  CJK UNIFIED IDEOGRAPH-480A
#        '18443' => '0'                , # G+0  U+480B  uni480B,  CJK UNIFIED IDEOGRAPH-480B
#        '18444' => '0'                , # G+0  U+480C  uni480C,  CJK UNIFIED IDEOGRAPH-480C
#        '18445' => '0'                , # G+0  U+480D  uni480D,  CJK UNIFIED IDEOGRAPH-480D
#        '18446' => '0'                , # G+0  U+480E  uni480E,  CJK UNIFIED IDEOGRAPH-480E
#        '18447' => '0'                , # G+0  U+480F  uni480F,  CJK UNIFIED IDEOGRAPH-480F
#        '18448' => '0'                , # G+0  U+4810  uni4810,  CJK UNIFIED IDEOGRAPH-4810
#        '18449' => '0'                , # G+0  U+4811  uni4811,  CJK UNIFIED IDEOGRAPH-4811
#        '18450' => '0'                , # G+0  U+4812  uni4812,  CJK UNIFIED IDEOGRAPH-4812
#        '18451' => '0'                , # G+0  U+4813  uni4813,  CJK UNIFIED IDEOGRAPH-4813
#        '18452' => '0'                , # G+0  U+4814  uni4814,  CJK UNIFIED IDEOGRAPH-4814
#        '18453' => '0'                , # G+0  U+4815  uni4815,  CJK UNIFIED IDEOGRAPH-4815
        '18454' => '18734'            , # G+18734  U+4816  uni4816,  CJK UNIFIED IDEOGRAPH-4816
#        '18455' => '0'                , # G+0  U+4817  uni4817,  CJK UNIFIED IDEOGRAPH-4817
#        '18456' => '0'                , # G+0  U+4818  uni4818,  CJK UNIFIED IDEOGRAPH-4818
#        '18457' => '0'                , # G+0  U+4819  uni4819,  CJK UNIFIED IDEOGRAPH-4819
#        '18458' => '0'                , # G+0  U+481A  uni481A,  CJK UNIFIED IDEOGRAPH-481A
#        '18459' => '0'                , # G+0  U+481B  uni481B,  CJK UNIFIED IDEOGRAPH-481B
#        '18460' => '0'                , # G+0  U+481C  uni481C,  CJK UNIFIED IDEOGRAPH-481C
#        '18461' => '0'                , # G+0  U+481D  uni481D,  CJK UNIFIED IDEOGRAPH-481D
        '18462' => '20225'            , # G+20225  U+481E  uni481E,  CJK UNIFIED IDEOGRAPH-481E
#        '18463' => '0'                , # G+0  U+481F  uni481F,  CJK UNIFIED IDEOGRAPH-481F
#        '18464' => '0'                , # G+0  U+4820  uni4820,  CJK UNIFIED IDEOGRAPH-4820
#        '18465' => '0'                , # G+0  U+4821  uni4821,  CJK UNIFIED IDEOGRAPH-4821
#        '18466' => '0'                , # G+0  U+4822  uni4822,  CJK UNIFIED IDEOGRAPH-4822
#        '18467' => '0'                , # G+0  U+4823  uni4823,  CJK UNIFIED IDEOGRAPH-4823
#        '18468' => '0'                , # G+0  U+4824  uni4824,  CJK UNIFIED IDEOGRAPH-4824
#        '18469' => '0'                , # G+0  U+4825  uni4825,  CJK UNIFIED IDEOGRAPH-4825
#        '18470' => '0'                , # G+0  U+4826  uni4826,  CJK UNIFIED IDEOGRAPH-4826
#        '18471' => '0'                , # G+0  U+4827  uni4827,  CJK UNIFIED IDEOGRAPH-4827
#        '18472' => '0'                , # G+0  U+4828  uni4828,  CJK UNIFIED IDEOGRAPH-4828
#        '18473' => '0'                , # G+0  U+4829  uni4829,  CJK UNIFIED IDEOGRAPH-4829
#        '18474' => '0'                , # G+0  U+482A  uni482A,  CJK UNIFIED IDEOGRAPH-482A
#        '18475' => '0'                , # G+0  U+482B  uni482B,  CJK UNIFIED IDEOGRAPH-482B
#        '18476' => '0'                , # G+0  U+482C  uni482C,  CJK UNIFIED IDEOGRAPH-482C
#        '18477' => '0'                , # G+0  U+482D  uni482D,  CJK UNIFIED IDEOGRAPH-482D
#        '18478' => '0'                , # G+0  U+482E  uni482E,  CJK UNIFIED IDEOGRAPH-482E
#        '18479' => '0'                , # G+0  U+482F  uni482F,  CJK UNIFIED IDEOGRAPH-482F
#        '18480' => '0'                , # G+0  U+4830  uni4830,  CJK UNIFIED IDEOGRAPH-4830
#        '18481' => '0'                , # G+0  U+4831  uni4831,  CJK UNIFIED IDEOGRAPH-4831
#        '18482' => '0'                , # G+0  U+4832  uni4832,  CJK UNIFIED IDEOGRAPH-4832
#        '18483' => '0'                , # G+0  U+4833  uni4833,  CJK UNIFIED IDEOGRAPH-4833
#        '18484' => '0'                , # G+0  U+4834  uni4834,  CJK UNIFIED IDEOGRAPH-4834
#        '18485' => '0'                , # G+0  U+4835  uni4835,  CJK UNIFIED IDEOGRAPH-4835
#        '18486' => '0'                , # G+0  U+4836  uni4836,  CJK UNIFIED IDEOGRAPH-4836
#        '18487' => '0'                , # G+0  U+4837  uni4837,  CJK UNIFIED IDEOGRAPH-4837
#        '18488' => '0'                , # G+0  U+4838  uni4838,  CJK UNIFIED IDEOGRAPH-4838
#        '18489' => '0'                , # G+0  U+4839  uni4839,  CJK UNIFIED IDEOGRAPH-4839
#        '18490' => '0'                , # G+0  U+483A  uni483A,  CJK UNIFIED IDEOGRAPH-483A
#        '18491' => '0'                , # G+0  U+483B  uni483B,  CJK UNIFIED IDEOGRAPH-483B
#        '18492' => '0'                , # G+0  U+483C  uni483C,  CJK UNIFIED IDEOGRAPH-483C
#        '18493' => '0'                , # G+0  U+483D  uni483D,  CJK UNIFIED IDEOGRAPH-483D
#        '18494' => '0'                , # G+0  U+483E  uni483E,  CJK UNIFIED IDEOGRAPH-483E
#        '18495' => '0'                , # G+0  U+483F  uni483F,  CJK UNIFIED IDEOGRAPH-483F
#        '18496' => '0'                , # G+0  U+4840  uni4840,  CJK UNIFIED IDEOGRAPH-4840
#        '18497' => '0'                , # G+0  U+4841  uni4841,  CJK UNIFIED IDEOGRAPH-4841
#        '18498' => '0'                , # G+0  U+4842  uni4842,  CJK UNIFIED IDEOGRAPH-4842
#        '18499' => '0'                , # G+0  U+4843  uni4843,  CJK UNIFIED IDEOGRAPH-4843
        '18500' => '17141'            , # G+17141  U+4844  uni4844,  CJK UNIFIED IDEOGRAPH-4844
#        '18501' => '0'                , # G+0  U+4845  uni4845,  CJK UNIFIED IDEOGRAPH-4845
#        '18502' => '0'                , # G+0  U+4846  uni4846,  CJK UNIFIED IDEOGRAPH-4846
#        '18503' => '0'                , # G+0  U+4847  uni4847,  CJK UNIFIED IDEOGRAPH-4847
#        '18504' => '0'                , # G+0  U+4848  uni4848,  CJK UNIFIED IDEOGRAPH-4848
#        '18505' => '0'                , # G+0  U+4849  uni4849,  CJK UNIFIED IDEOGRAPH-4849
#        '18506' => '0'                , # G+0  U+484A  uni484A,  CJK UNIFIED IDEOGRAPH-484A
#        '18507' => '0'                , # G+0  U+484B  uni484B,  CJK UNIFIED IDEOGRAPH-484B
#        '18508' => '0'                , # G+0  U+484C  uni484C,  CJK UNIFIED IDEOGRAPH-484C
#        '18509' => '0'                , # G+0  U+484D  uni484D,  CJK UNIFIED IDEOGRAPH-484D
        '18510' => '18746'            , # G+18746  U+484E  uni484E,  CJK UNIFIED IDEOGRAPH-484E
#        '18511' => '0'                , # G+0  U+484F  uni484F,  CJK UNIFIED IDEOGRAPH-484F
#        '18512' => '0'                , # G+0  U+4850  uni4850,  CJK UNIFIED IDEOGRAPH-4850
#        '18513' => '0'                , # G+0  U+4851  uni4851,  CJK UNIFIED IDEOGRAPH-4851
#        '18514' => '0'                , # G+0  U+4852  uni4852,  CJK UNIFIED IDEOGRAPH-4852
#        '18515' => '0'                , # G+0  U+4853  uni4853,  CJK UNIFIED IDEOGRAPH-4853
#        '18516' => '0'                , # G+0  U+4854  uni4854,  CJK UNIFIED IDEOGRAPH-4854
#        '18517' => '0'                , # G+0  U+4855  uni4855,  CJK UNIFIED IDEOGRAPH-4855
#        '18518' => '0'                , # G+0  U+4856  uni4856,  CJK UNIFIED IDEOGRAPH-4856
#        '18519' => '0'                , # G+0  U+4857  uni4857,  CJK UNIFIED IDEOGRAPH-4857
#        '18520' => '0'                , # G+0  U+4858  uni4858,  CJK UNIFIED IDEOGRAPH-4858
#        '18521' => '0'                , # G+0  U+4859  uni4859,  CJK UNIFIED IDEOGRAPH-4859
#        '18522' => '0'                , # G+0  U+485A  uni485A,  CJK UNIFIED IDEOGRAPH-485A
#        '18523' => '0'                , # G+0  U+485B  uni485B,  CJK UNIFIED IDEOGRAPH-485B
#        '18524' => '0'                , # G+0  U+485C  uni485C,  CJK UNIFIED IDEOGRAPH-485C
#        '18525' => '0'                , # G+0  U+485D  uni485D,  CJK UNIFIED IDEOGRAPH-485D
#        '18526' => '0'                , # G+0  U+485E  uni485E,  CJK UNIFIED IDEOGRAPH-485E
#        '18527' => '0'                , # G+0  U+485F  uni485F,  CJK UNIFIED IDEOGRAPH-485F
#        '18528' => '0'                , # G+0  U+4860  uni4860,  CJK UNIFIED IDEOGRAPH-4860
#        '18529' => '0'                , # G+0  U+4861  uni4861,  CJK UNIFIED IDEOGRAPH-4861
#        '18530' => '0'                , # G+0  U+4862  uni4862,  CJK UNIFIED IDEOGRAPH-4862
#        '18531' => '0'                , # G+0  U+4863  uni4863,  CJK UNIFIED IDEOGRAPH-4863
#        '18532' => '0'                , # G+0  U+4864  uni4864,  CJK UNIFIED IDEOGRAPH-4864
#        '18533' => '0'                , # G+0  U+4865  uni4865,  CJK UNIFIED IDEOGRAPH-4865
#        '18534' => '0'                , # G+0  U+4866  uni4866,  CJK UNIFIED IDEOGRAPH-4866
#        '18535' => '0'                , # G+0  U+4867  uni4867,  CJK UNIFIED IDEOGRAPH-4867
#        '18536' => '0'                , # G+0  U+4868  uni4868,  CJK UNIFIED IDEOGRAPH-4868
#        '18537' => '0'                , # G+0  U+4869  uni4869,  CJK UNIFIED IDEOGRAPH-4869
#        '18538' => '0'                , # G+0  U+486A  uni486A,  CJK UNIFIED IDEOGRAPH-486A
#        '18539' => '0'                , # G+0  U+486B  uni486B,  CJK UNIFIED IDEOGRAPH-486B
#        '18540' => '0'                , # G+0  U+486C  uni486C,  CJK UNIFIED IDEOGRAPH-486C
#        '18541' => '0'                , # G+0  U+486D  uni486D,  CJK UNIFIED IDEOGRAPH-486D
#        '18542' => '0'                , # G+0  U+486E  uni486E,  CJK UNIFIED IDEOGRAPH-486E
#        '18543' => '0'                , # G+0  U+486F  uni486F,  CJK UNIFIED IDEOGRAPH-486F
#        '18544' => '0'                , # G+0  U+4870  uni4870,  CJK UNIFIED IDEOGRAPH-4870
#        '18545' => '0'                , # G+0  U+4871  uni4871,  CJK UNIFIED IDEOGRAPH-4871
#        '18546' => '0'                , # G+0  U+4872  uni4872,  CJK UNIFIED IDEOGRAPH-4872
#        '18547' => '0'                , # G+0  U+4873  uni4873,  CJK UNIFIED IDEOGRAPH-4873
#        '18548' => '0'                , # G+0  U+4874  uni4874,  CJK UNIFIED IDEOGRAPH-4874
#        '18549' => '0'                , # G+0  U+4875  uni4875,  CJK UNIFIED IDEOGRAPH-4875
#        '18550' => '0'                , # G+0  U+4876  uni4876,  CJK UNIFIED IDEOGRAPH-4876
#        '18551' => '0'                , # G+0  U+4877  uni4877,  CJK UNIFIED IDEOGRAPH-4877
#        '18552' => '0'                , # G+0  U+4878  uni4878,  CJK UNIFIED IDEOGRAPH-4878
#        '18553' => '0'                , # G+0  U+4879  uni4879,  CJK UNIFIED IDEOGRAPH-4879
#        '18554' => '0'                , # G+0  U+487A  uni487A,  CJK UNIFIED IDEOGRAPH-487A
#        '18555' => '0'                , # G+0  U+487B  uni487B,  CJK UNIFIED IDEOGRAPH-487B
#        '18556' => '0'                , # G+0  U+487C  uni487C,  CJK UNIFIED IDEOGRAPH-487C
#        '18557' => '0'                , # G+0  U+487D  uni487D,  CJK UNIFIED IDEOGRAPH-487D
#        '18558' => '0'                , # G+0  U+487E  uni487E,  CJK UNIFIED IDEOGRAPH-487E
#        '18559' => '0'                , # G+0  U+487F  uni487F,  CJK UNIFIED IDEOGRAPH-487F
#        '18560' => '0'                , # G+0  U+4880  uni4880,  CJK UNIFIED IDEOGRAPH-4880
#        '18561' => '0'                , # G+0  U+4881  uni4881,  CJK UNIFIED IDEOGRAPH-4881
#        '18562' => '0'                , # G+0  U+4882  uni4882,  CJK UNIFIED IDEOGRAPH-4882
#        '18563' => '0'                , # G+0  U+4883  uni4883,  CJK UNIFIED IDEOGRAPH-4883
#        '18564' => '0'                , # G+0  U+4884  uni4884,  CJK UNIFIED IDEOGRAPH-4884
#        '18565' => '0'                , # G+0  U+4885  uni4885,  CJK UNIFIED IDEOGRAPH-4885
#        '18566' => '0'                , # G+0  U+4886  uni4886,  CJK UNIFIED IDEOGRAPH-4886
#        '18567' => '0'                , # G+0  U+4887  uni4887,  CJK UNIFIED IDEOGRAPH-4887
#        '18568' => '0'                , # G+0  U+4888  uni4888,  CJK UNIFIED IDEOGRAPH-4888
#        '18569' => '0'                , # G+0  U+4889  uni4889,  CJK UNIFIED IDEOGRAPH-4889
#        '18570' => '0'                , # G+0  U+488A  uni488A,  CJK UNIFIED IDEOGRAPH-488A
#        '18571' => '0'                , # G+0  U+488B  uni488B,  CJK UNIFIED IDEOGRAPH-488B
#        '18572' => '0'                , # G+0  U+488C  uni488C,  CJK UNIFIED IDEOGRAPH-488C
#        '18573' => '0'                , # G+0  U+488D  uni488D,  CJK UNIFIED IDEOGRAPH-488D
#        '18574' => '0'                , # G+0  U+488E  uni488E,  CJK UNIFIED IDEOGRAPH-488E
#        '18575' => '0'                , # G+0  U+488F  uni488F,  CJK UNIFIED IDEOGRAPH-488F
#        '18576' => '0'                , # G+0  U+4890  uni4890,  CJK UNIFIED IDEOGRAPH-4890
#        '18577' => '0'                , # G+0  U+4891  uni4891,  CJK UNIFIED IDEOGRAPH-4891
#        '18578' => '0'                , # G+0  U+4892  uni4892,  CJK UNIFIED IDEOGRAPH-4892
#        '18579' => '0'                , # G+0  U+4893  uni4893,  CJK UNIFIED IDEOGRAPH-4893
#        '18580' => '0'                , # G+0  U+4894  uni4894,  CJK UNIFIED IDEOGRAPH-4894
#        '18581' => '0'                , # G+0  U+4895  uni4895,  CJK UNIFIED IDEOGRAPH-4895
#        '18582' => '0'                , # G+0  U+4896  uni4896,  CJK UNIFIED IDEOGRAPH-4896
#        '18583' => '0'                , # G+0  U+4897  uni4897,  CJK UNIFIED IDEOGRAPH-4897
#        '18584' => '0'                , # G+0  U+4898  uni4898,  CJK UNIFIED IDEOGRAPH-4898
#        '18585' => '0'                , # G+0  U+4899  uni4899,  CJK UNIFIED IDEOGRAPH-4899
#        '18586' => '0'                , # G+0  U+489A  uni489A,  CJK UNIFIED IDEOGRAPH-489A
#        '18587' => '0'                , # G+0  U+489B  uni489B,  CJK UNIFIED IDEOGRAPH-489B
#        '18588' => '0'                , # G+0  U+489C  uni489C,  CJK UNIFIED IDEOGRAPH-489C
#        '18589' => '0'                , # G+0  U+489D  uni489D,  CJK UNIFIED IDEOGRAPH-489D
#        '18590' => '0'                , # G+0  U+489E  uni489E,  CJK UNIFIED IDEOGRAPH-489E
#        '18591' => '0'                , # G+0  U+489F  uni489F,  CJK UNIFIED IDEOGRAPH-489F
#        '18592' => '0'                , # G+0  U+48A0  uni48A0,  CJK UNIFIED IDEOGRAPH-48A0
#        '18593' => '0'                , # G+0  U+48A1  uni48A1,  CJK UNIFIED IDEOGRAPH-48A1
#        '18594' => '0'                , # G+0  U+48A2  uni48A2,  CJK UNIFIED IDEOGRAPH-48A2
#        '18595' => '0'                , # G+0  U+48A3  uni48A3,  CJK UNIFIED IDEOGRAPH-48A3
#        '18596' => '0'                , # G+0  U+48A4  uni48A4,  CJK UNIFIED IDEOGRAPH-48A4
#        '18597' => '0'                , # G+0  U+48A5  uni48A5,  CJK UNIFIED IDEOGRAPH-48A5
#        '18598' => '0'                , # G+0  U+48A6  uni48A6,  CJK UNIFIED IDEOGRAPH-48A6
#        '18599' => '0'                , # G+0  U+48A7  uni48A7,  CJK UNIFIED IDEOGRAPH-48A7
#        '18600' => '0'                , # G+0  U+48A8  uni48A8,  CJK UNIFIED IDEOGRAPH-48A8
#        '18601' => '0'                , # G+0  U+48A9  uni48A9,  CJK UNIFIED IDEOGRAPH-48A9
#        '18602' => '0'                , # G+0  U+48AA  uni48AA,  CJK UNIFIED IDEOGRAPH-48AA
#        '18603' => '0'                , # G+0  U+48AB  uni48AB,  CJK UNIFIED IDEOGRAPH-48AB
#        '18604' => '0'                , # G+0  U+48AC  uni48AC,  CJK UNIFIED IDEOGRAPH-48AC
#        '18605' => '0'                , # G+0  U+48AD  uni48AD,  CJK UNIFIED IDEOGRAPH-48AD
#        '18606' => '0'                , # G+0  U+48AE  uni48AE,  CJK UNIFIED IDEOGRAPH-48AE
#        '18607' => '0'                , # G+0  U+48AF  uni48AF,  CJK UNIFIED IDEOGRAPH-48AF
#        '18608' => '0'                , # G+0  U+48B0  uni48B0,  CJK UNIFIED IDEOGRAPH-48B0
#        '18609' => '0'                , # G+0  U+48B1  uni48B1,  CJK UNIFIED IDEOGRAPH-48B1
#        '18610' => '0'                , # G+0  U+48B2  uni48B2,  CJK UNIFIED IDEOGRAPH-48B2
#        '18611' => '0'                , # G+0  U+48B3  uni48B3,  CJK UNIFIED IDEOGRAPH-48B3
#        '18612' => '0'                , # G+0  U+48B4  uni48B4,  CJK UNIFIED IDEOGRAPH-48B4
        '18613' => '18779'            , # G+18779  U+48B5  uni48B5,  CJK UNIFIED IDEOGRAPH-48B5
#        '18614' => '0'                , # G+0  U+48B6  uni48B6,  CJK UNIFIED IDEOGRAPH-48B6
#        '18615' => '0'                , # G+0  U+48B7  uni48B7,  CJK UNIFIED IDEOGRAPH-48B7
#        '18616' => '0'                , # G+0  U+48B8  uni48B8,  CJK UNIFIED IDEOGRAPH-48B8
#        '18617' => '0'                , # G+0  U+48B9  uni48B9,  CJK UNIFIED IDEOGRAPH-48B9
#        '18618' => '0'                , # G+0  U+48BA  uni48BA,  CJK UNIFIED IDEOGRAPH-48BA
#        '18619' => '0'                , # G+0  U+48BB  uni48BB,  CJK UNIFIED IDEOGRAPH-48BB
#        '18620' => '0'                , # G+0  U+48BC  uni48BC,  CJK UNIFIED IDEOGRAPH-48BC
#        '18621' => '0'                , # G+0  U+48BD  uni48BD,  CJK UNIFIED IDEOGRAPH-48BD
#        '18622' => '0'                , # G+0  U+48BE  uni48BE,  CJK UNIFIED IDEOGRAPH-48BE
#        '18623' => '0'                , # G+0  U+48BF  uni48BF,  CJK UNIFIED IDEOGRAPH-48BF
#        '18624' => '0'                , # G+0  U+48C0  uni48C0,  CJK UNIFIED IDEOGRAPH-48C0
#        '18625' => '0'                , # G+0  U+48C1  uni48C1,  CJK UNIFIED IDEOGRAPH-48C1
#        '18626' => '0'                , # G+0  U+48C2  uni48C2,  CJK UNIFIED IDEOGRAPH-48C2
#        '18627' => '0'                , # G+0  U+48C3  uni48C3,  CJK UNIFIED IDEOGRAPH-48C3
#        '18628' => '0'                , # G+0  U+48C4  uni48C4,  CJK UNIFIED IDEOGRAPH-48C4
#        '18629' => '0'                , # G+0  U+48C5  uni48C5,  CJK UNIFIED IDEOGRAPH-48C5
#        '18630' => '0'                , # G+0  U+48C6  uni48C6,  CJK UNIFIED IDEOGRAPH-48C6
#        '18631' => '0'                , # G+0  U+48C7  uni48C7,  CJK UNIFIED IDEOGRAPH-48C7
#        '18632' => '0'                , # G+0  U+48C8  uni48C8,  CJK UNIFIED IDEOGRAPH-48C8
#        '18633' => '0'                , # G+0  U+48C9  uni48C9,  CJK UNIFIED IDEOGRAPH-48C9
#        '18634' => '0'                , # G+0  U+48CA  uni48CA,  CJK UNIFIED IDEOGRAPH-48CA
#        '18635' => '0'                , # G+0  U+48CB  uni48CB,  CJK UNIFIED IDEOGRAPH-48CB
#        '18636' => '0'                , # G+0  U+48CC  uni48CC,  CJK UNIFIED IDEOGRAPH-48CC
#        '18637' => '0'                , # G+0  U+48CD  uni48CD,  CJK UNIFIED IDEOGRAPH-48CD
#        '18638' => '0'                , # G+0  U+48CE  uni48CE,  CJK UNIFIED IDEOGRAPH-48CE
#        '18639' => '0'                , # G+0  U+48CF  uni48CF,  CJK UNIFIED IDEOGRAPH-48CF
#        '18640' => '0'                , # G+0  U+48D0  uni48D0,  CJK UNIFIED IDEOGRAPH-48D0
#        '18641' => '0'                , # G+0  U+48D1  uni48D1,  CJK UNIFIED IDEOGRAPH-48D1
#        '18642' => '0'                , # G+0  U+48D2  uni48D2,  CJK UNIFIED IDEOGRAPH-48D2
#        '18643' => '0'                , # G+0  U+48D3  uni48D3,  CJK UNIFIED IDEOGRAPH-48D3
#        '18644' => '0'                , # G+0  U+48D4  uni48D4,  CJK UNIFIED IDEOGRAPH-48D4
#        '18645' => '0'                , # G+0  U+48D5  uni48D5,  CJK UNIFIED IDEOGRAPH-48D5
#        '18646' => '0'                , # G+0  U+48D6  uni48D6,  CJK UNIFIED IDEOGRAPH-48D6
#        '18647' => '0'                , # G+0  U+48D7  uni48D7,  CJK UNIFIED IDEOGRAPH-48D7
#        '18648' => '0'                , # G+0  U+48D8  uni48D8,  CJK UNIFIED IDEOGRAPH-48D8
#        '18649' => '0'                , # G+0  U+48D9  uni48D9,  CJK UNIFIED IDEOGRAPH-48D9
#        '18650' => '0'                , # G+0  U+48DA  uni48DA,  CJK UNIFIED IDEOGRAPH-48DA
#        '18651' => '0'                , # G+0  U+48DB  uni48DB,  CJK UNIFIED IDEOGRAPH-48DB
#        '18652' => '0'                , # G+0  U+48DC  uni48DC,  CJK UNIFIED IDEOGRAPH-48DC
#        '18653' => '0'                , # G+0  U+48DD  uni48DD,  CJK UNIFIED IDEOGRAPH-48DD
#        '18654' => '0'                , # G+0  U+48DE  uni48DE,  CJK UNIFIED IDEOGRAPH-48DE
#        '18655' => '0'                , # G+0  U+48DF  uni48DF,  CJK UNIFIED IDEOGRAPH-48DF
#        '18656' => '0'                , # G+0  U+48E0  uni48E0,  CJK UNIFIED IDEOGRAPH-48E0
#        '18657' => '0'                , # G+0  U+48E1  uni48E1,  CJK UNIFIED IDEOGRAPH-48E1
#        '18658' => '0'                , # G+0  U+48E2  uni48E2,  CJK UNIFIED IDEOGRAPH-48E2
#        '18659' => '0'                , # G+0  U+48E3  uni48E3,  CJK UNIFIED IDEOGRAPH-48E3
#        '18660' => '0'                , # G+0  U+48E4  uni48E4,  CJK UNIFIED IDEOGRAPH-48E4
#        '18661' => '0'                , # G+0  U+48E5  uni48E5,  CJK UNIFIED IDEOGRAPH-48E5
#        '18662' => '0'                , # G+0  U+48E6  uni48E6,  CJK UNIFIED IDEOGRAPH-48E6
#        '18663' => '0'                , # G+0  U+48E7  uni48E7,  CJK UNIFIED IDEOGRAPH-48E7
#        '18664' => '0'                , # G+0  U+48E8  uni48E8,  CJK UNIFIED IDEOGRAPH-48E8
#        '18665' => '0'                , # G+0  U+48E9  uni48E9,  CJK UNIFIED IDEOGRAPH-48E9
#        '18666' => '0'                , # G+0  U+48EA  uni48EA,  CJK UNIFIED IDEOGRAPH-48EA
#        '18667' => '0'                , # G+0  U+48EB  uni48EB,  CJK UNIFIED IDEOGRAPH-48EB
#        '18668' => '0'                , # G+0  U+48EC  uni48EC,  CJK UNIFIED IDEOGRAPH-48EC
#        '18669' => '0'                , # G+0  U+48ED  uni48ED,  CJK UNIFIED IDEOGRAPH-48ED
#        '18670' => '0'                , # G+0  U+48EE  uni48EE,  CJK UNIFIED IDEOGRAPH-48EE
#        '18671' => '0'                , # G+0  U+48EF  uni48EF,  CJK UNIFIED IDEOGRAPH-48EF
#        '18672' => '0'                , # G+0  U+48F0  uni48F0,  CJK UNIFIED IDEOGRAPH-48F0
#        '18673' => '0'                , # G+0  U+48F1  uni48F1,  CJK UNIFIED IDEOGRAPH-48F1
#        '18674' => '0'                , # G+0  U+48F2  uni48F2,  CJK UNIFIED IDEOGRAPH-48F2
#        '18675' => '0'                , # G+0  U+48F3  uni48F3,  CJK UNIFIED IDEOGRAPH-48F3
#        '18676' => '0'                , # G+0  U+48F4  uni48F4,  CJK UNIFIED IDEOGRAPH-48F4
#        '18677' => '0'                , # G+0  U+48F5  uni48F5,  CJK UNIFIED IDEOGRAPH-48F5
#        '18678' => '0'                , # G+0  U+48F6  uni48F6,  CJK UNIFIED IDEOGRAPH-48F6
#        '18679' => '0'                , # G+0  U+48F7  uni48F7,  CJK UNIFIED IDEOGRAPH-48F7
#        '18680' => '0'                , # G+0  U+48F8  uni48F8,  CJK UNIFIED IDEOGRAPH-48F8
#        '18681' => '0'                , # G+0  U+48F9  uni48F9,  CJK UNIFIED IDEOGRAPH-48F9
#        '18682' => '0'                , # G+0  U+48FA  uni48FA,  CJK UNIFIED IDEOGRAPH-48FA
#        '18683' => '0'                , # G+0  U+48FB  uni48FB,  CJK UNIFIED IDEOGRAPH-48FB
#        '18684' => '0'                , # G+0  U+48FC  uni48FC,  CJK UNIFIED IDEOGRAPH-48FC
#        '18685' => '0'                , # G+0  U+48FD  uni48FD,  CJK UNIFIED IDEOGRAPH-48FD
#        '18686' => '0'                , # G+0  U+48FE  uni48FE,  CJK UNIFIED IDEOGRAPH-48FE
#        '18687' => '0'                , # G+0  U+48FF  uni48FF,  CJK UNIFIED IDEOGRAPH-48FF
#        '18688' => '0'                , # G+0  U+4900  uni4900,  CJK UNIFIED IDEOGRAPH-4900
#        '18689' => '0'                , # G+0  U+4901  uni4901,  CJK UNIFIED IDEOGRAPH-4901
#        '18690' => '0'                , # G+0  U+4902  uni4902,  CJK UNIFIED IDEOGRAPH-4902
#        '18691' => '0'                , # G+0  U+4903  uni4903,  CJK UNIFIED IDEOGRAPH-4903
#        '18692' => '0'                , # G+0  U+4904  uni4904,  CJK UNIFIED IDEOGRAPH-4904
#        '18693' => '0'                , # G+0  U+4905  uni4905,  CJK UNIFIED IDEOGRAPH-4905
#        '18694' => '0'                , # G+0  U+4906  uni4906,  CJK UNIFIED IDEOGRAPH-4906
#        '18695' => '0'                , # G+0  U+4907  uni4907,  CJK UNIFIED IDEOGRAPH-4907
#        '18696' => '0'                , # G+0  U+4908  uni4908,  CJK UNIFIED IDEOGRAPH-4908
#        '18697' => '0'                , # G+0  U+4909  uni4909,  CJK UNIFIED IDEOGRAPH-4909
#        '18698' => '0'                , # G+0  U+490A  uni490A,  CJK UNIFIED IDEOGRAPH-490A
#        '18699' => '0'                , # G+0  U+490B  uni490B,  CJK UNIFIED IDEOGRAPH-490B
#        '18700' => '0'                , # G+0  U+490C  uni490C,  CJK UNIFIED IDEOGRAPH-490C
#        '18701' => '0'                , # G+0  U+490D  uni490D,  CJK UNIFIED IDEOGRAPH-490D
#        '18702' => '0'                , # G+0  U+490E  uni490E,  CJK UNIFIED IDEOGRAPH-490E
#        '18703' => '0'                , # G+0  U+490F  uni490F,  CJK UNIFIED IDEOGRAPH-490F
#        '18704' => '0'                , # G+0  U+4910  uni4910,  CJK UNIFIED IDEOGRAPH-4910
#        '18705' => '0'                , # G+0  U+4911  uni4911,  CJK UNIFIED IDEOGRAPH-4911
#        '18706' => '0'                , # G+0  U+4912  uni4912,  CJK UNIFIED IDEOGRAPH-4912
#        '18707' => '0'                , # G+0  U+4913  uni4913,  CJK UNIFIED IDEOGRAPH-4913
#        '18708' => '0'                , # G+0  U+4914  uni4914,  CJK UNIFIED IDEOGRAPH-4914
#        '18709' => '0'                , # G+0  U+4915  uni4915,  CJK UNIFIED IDEOGRAPH-4915
#        '18710' => '0'                , # G+0  U+4916  uni4916,  CJK UNIFIED IDEOGRAPH-4916
#        '18711' => '0'                , # G+0  U+4917  uni4917,  CJK UNIFIED IDEOGRAPH-4917
#        '18712' => '0'                , # G+0  U+4918  uni4918,  CJK UNIFIED IDEOGRAPH-4918
#        '18713' => '0'                , # G+0  U+4919  uni4919,  CJK UNIFIED IDEOGRAPH-4919
#        '18714' => '0'                , # G+0  U+491A  uni491A,  CJK UNIFIED IDEOGRAPH-491A
#        '18715' => '0'                , # G+0  U+491B  uni491B,  CJK UNIFIED IDEOGRAPH-491B
#        '18716' => '0'                , # G+0  U+491C  uni491C,  CJK UNIFIED IDEOGRAPH-491C
#        '18717' => '0'                , # G+0  U+491D  uni491D,  CJK UNIFIED IDEOGRAPH-491D
#        '18718' => '0'                , # G+0  U+491E  uni491E,  CJK UNIFIED IDEOGRAPH-491E
#        '18719' => '0'                , # G+0  U+491F  uni491F,  CJK UNIFIED IDEOGRAPH-491F
#        '18720' => '0'                , # G+0  U+4920  uni4920,  CJK UNIFIED IDEOGRAPH-4920
#        '18721' => '0'                , # G+0  U+4921  uni4921,  CJK UNIFIED IDEOGRAPH-4921
#        '18722' => '0'                , # G+0  U+4922  uni4922,  CJK UNIFIED IDEOGRAPH-4922
#        '18723' => '0'                , # G+0  U+4923  uni4923,  CJK UNIFIED IDEOGRAPH-4923
#        '18724' => '0'                , # G+0  U+4924  uni4924,  CJK UNIFIED IDEOGRAPH-4924
#        '18725' => '0'                , # G+0  U+4925  uni4925,  CJK UNIFIED IDEOGRAPH-4925
#        '18726' => '0'                , # G+0  U+4926  uni4926,  CJK UNIFIED IDEOGRAPH-4926
#        '18727' => '0'                , # G+0  U+4927  uni4927,  CJK UNIFIED IDEOGRAPH-4927
#        '18728' => '0'                , # G+0  U+4928  uni4928,  CJK UNIFIED IDEOGRAPH-4928
#        '18729' => '0'                , # G+0  U+4929  uni4929,  CJK UNIFIED IDEOGRAPH-4929
#        '18730' => '0'                , # G+0  U+492A  uni492A,  CJK UNIFIED IDEOGRAPH-492A
#        '18731' => '0'                , # G+0  U+492B  uni492B,  CJK UNIFIED IDEOGRAPH-492B
#        '18732' => '0'                , # G+0  U+492C  uni492C,  CJK UNIFIED IDEOGRAPH-492C
#        '18733' => '0'                , # G+0  U+492D  uni492D,  CJK UNIFIED IDEOGRAPH-492D
#        '18734' => '0'                , # G+0  U+492E  uni492E,  CJK UNIFIED IDEOGRAPH-492E
#        '18735' => '0'                , # G+0  U+492F  uni492F,  CJK UNIFIED IDEOGRAPH-492F
#        '18736' => '0'                , # G+0  U+4930  uni4930,  CJK UNIFIED IDEOGRAPH-4930
#        '18737' => '0'                , # G+0  U+4931  uni4931,  CJK UNIFIED IDEOGRAPH-4931
#        '18738' => '0'                , # G+0  U+4932  uni4932,  CJK UNIFIED IDEOGRAPH-4932
#        '18739' => '0'                , # G+0  U+4933  uni4933,  CJK UNIFIED IDEOGRAPH-4933
#        '18740' => '0'                , # G+0  U+4934  uni4934,  CJK UNIFIED IDEOGRAPH-4934
#        '18741' => '0'                , # G+0  U+4935  uni4935,  CJK UNIFIED IDEOGRAPH-4935
#        '18742' => '0'                , # G+0  U+4936  uni4936,  CJK UNIFIED IDEOGRAPH-4936
#        '18743' => '0'                , # G+0  U+4937  uni4937,  CJK UNIFIED IDEOGRAPH-4937
#        '18744' => '0'                , # G+0  U+4938  uni4938,  CJK UNIFIED IDEOGRAPH-4938
#        '18745' => '0'                , # G+0  U+4939  uni4939,  CJK UNIFIED IDEOGRAPH-4939
#        '18746' => '0'                , # G+0  U+493A  uni493A,  CJK UNIFIED IDEOGRAPH-493A
#        '18747' => '0'                , # G+0  U+493B  uni493B,  CJK UNIFIED IDEOGRAPH-493B
#        '18748' => '0'                , # G+0  U+493C  uni493C,  CJK UNIFIED IDEOGRAPH-493C
#        '18749' => '0'                , # G+0  U+493D  uni493D,  CJK UNIFIED IDEOGRAPH-493D
#        '18750' => '0'                , # G+0  U+493E  uni493E,  CJK UNIFIED IDEOGRAPH-493E
#        '18751' => '0'                , # G+0  U+493F  uni493F,  CJK UNIFIED IDEOGRAPH-493F
#        '18752' => '0'                , # G+0  U+4940  uni4940,  CJK UNIFIED IDEOGRAPH-4940
#        '18753' => '0'                , # G+0  U+4941  uni4941,  CJK UNIFIED IDEOGRAPH-4941
#        '18754' => '0'                , # G+0  U+4942  uni4942,  CJK UNIFIED IDEOGRAPH-4942
#        '18755' => '0'                , # G+0  U+4943  uni4943,  CJK UNIFIED IDEOGRAPH-4943
#        '18756' => '0'                , # G+0  U+4944  uni4944,  CJK UNIFIED IDEOGRAPH-4944
#        '18757' => '0'                , # G+0  U+4945  uni4945,  CJK UNIFIED IDEOGRAPH-4945
#        '18758' => '0'                , # G+0  U+4946  uni4946,  CJK UNIFIED IDEOGRAPH-4946
#        '18759' => '0'                , # G+0  U+4947  uni4947,  CJK UNIFIED IDEOGRAPH-4947
#        '18760' => '0'                , # G+0  U+4948  uni4948,  CJK UNIFIED IDEOGRAPH-4948
#        '18761' => '0'                , # G+0  U+4949  uni4949,  CJK UNIFIED IDEOGRAPH-4949
#        '18762' => '0'                , # G+0  U+494A  uni494A,  CJK UNIFIED IDEOGRAPH-494A
#        '18763' => '0'                , # G+0  U+494B  uni494B,  CJK UNIFIED IDEOGRAPH-494B
#        '18764' => '0'                , # G+0  U+494C  uni494C,  CJK UNIFIED IDEOGRAPH-494C
#        '18765' => '0'                , # G+0  U+494D  uni494D,  CJK UNIFIED IDEOGRAPH-494D
#        '18766' => '0'                , # G+0  U+494E  uni494E,  CJK UNIFIED IDEOGRAPH-494E
#        '18767' => '0'                , # G+0  U+494F  uni494F,  CJK UNIFIED IDEOGRAPH-494F
#        '18768' => '0'                , # G+0  U+4950  uni4950,  CJK UNIFIED IDEOGRAPH-4950
#        '18769' => '0'                , # G+0  U+4951  uni4951,  CJK UNIFIED IDEOGRAPH-4951
#        '18770' => '0'                , # G+0  U+4952  uni4952,  CJK UNIFIED IDEOGRAPH-4952
#        '18771' => '0'                , # G+0  U+4953  uni4953,  CJK UNIFIED IDEOGRAPH-4953
#        '18772' => '0'                , # G+0  U+4954  uni4954,  CJK UNIFIED IDEOGRAPH-4954
#        '18773' => '0'                , # G+0  U+4955  uni4955,  CJK UNIFIED IDEOGRAPH-4955
#        '18774' => '0'                , # G+0  U+4956  uni4956,  CJK UNIFIED IDEOGRAPH-4956
#        '18775' => '0'                , # G+0  U+4957  uni4957,  CJK UNIFIED IDEOGRAPH-4957
#        '18776' => '0'                , # G+0  U+4958  uni4958,  CJK UNIFIED IDEOGRAPH-4958
#        '18777' => '0'                , # G+0  U+4959  uni4959,  CJK UNIFIED IDEOGRAPH-4959
#        '18778' => '0'                , # G+0  U+495A  uni495A,  CJK UNIFIED IDEOGRAPH-495A
#        '18779' => '0'                , # G+0  U+495B  uni495B,  CJK UNIFIED IDEOGRAPH-495B
#        '18780' => '0'                , # G+0  U+495C  uni495C,  CJK UNIFIED IDEOGRAPH-495C
#        '18781' => '0'                , # G+0  U+495D  uni495D,  CJK UNIFIED IDEOGRAPH-495D
#        '18782' => '0'                , # G+0  U+495E  uni495E,  CJK UNIFIED IDEOGRAPH-495E
#        '18783' => '0'                , # G+0  U+495F  uni495F,  CJK UNIFIED IDEOGRAPH-495F
#        '18784' => '0'                , # G+0  U+4960  uni4960,  CJK UNIFIED IDEOGRAPH-4960
#        '18785' => '0'                , # G+0  U+4961  uni4961,  CJK UNIFIED IDEOGRAPH-4961
#        '18786' => '0'                , # G+0  U+4962  uni4962,  CJK UNIFIED IDEOGRAPH-4962
#        '18787' => '0'                , # G+0  U+4963  uni4963,  CJK UNIFIED IDEOGRAPH-4963
#        '18788' => '0'                , # G+0  U+4964  uni4964,  CJK UNIFIED IDEOGRAPH-4964
#        '18789' => '0'                , # G+0  U+4965  uni4965,  CJK UNIFIED IDEOGRAPH-4965
#        '18790' => '0'                , # G+0  U+4966  uni4966,  CJK UNIFIED IDEOGRAPH-4966
#        '18791' => '0'                , # G+0  U+4967  uni4967,  CJK UNIFIED IDEOGRAPH-4967
#        '18792' => '0'                , # G+0  U+4968  uni4968,  CJK UNIFIED IDEOGRAPH-4968
#        '18793' => '0'                , # G+0  U+4969  uni4969,  CJK UNIFIED IDEOGRAPH-4969
#        '18794' => '0'                , # G+0  U+496A  uni496A,  CJK UNIFIED IDEOGRAPH-496A
#        '18795' => '0'                , # G+0  U+496B  uni496B,  CJK UNIFIED IDEOGRAPH-496B
#        '18796' => '0'                , # G+0  U+496C  uni496C,  CJK UNIFIED IDEOGRAPH-496C
#        '18797' => '0'                , # G+0  U+496D  uni496D,  CJK UNIFIED IDEOGRAPH-496D
#        '18798' => '0'                , # G+0  U+496E  uni496E,  CJK UNIFIED IDEOGRAPH-496E
#        '18799' => '0'                , # G+0  U+496F  uni496F,  CJK UNIFIED IDEOGRAPH-496F
#        '18800' => '0'                , # G+0  U+4970  uni4970,  CJK UNIFIED IDEOGRAPH-4970
#        '18801' => '0'                , # G+0  U+4971  uni4971,  CJK UNIFIED IDEOGRAPH-4971
#        '18802' => '0'                , # G+0  U+4972  uni4972,  CJK UNIFIED IDEOGRAPH-4972
#        '18803' => '0'                , # G+0  U+4973  uni4973,  CJK UNIFIED IDEOGRAPH-4973
#        '18804' => '0'                , # G+0  U+4974  uni4974,  CJK UNIFIED IDEOGRAPH-4974
#        '18805' => '0'                , # G+0  U+4975  uni4975,  CJK UNIFIED IDEOGRAPH-4975
#        '18806' => '0'                , # G+0  U+4976  uni4976,  CJK UNIFIED IDEOGRAPH-4976
#        '18807' => '0'                , # G+0  U+4977  uni4977,  CJK UNIFIED IDEOGRAPH-4977
#        '18808' => '0'                , # G+0  U+4978  uni4978,  CJK UNIFIED IDEOGRAPH-4978
#        '18809' => '0'                , # G+0  U+4979  uni4979,  CJK UNIFIED IDEOGRAPH-4979
#        '18810' => '0'                , # G+0  U+497A  uni497A,  CJK UNIFIED IDEOGRAPH-497A
#        '18811' => '0'                , # G+0  U+497B  uni497B,  CJK UNIFIED IDEOGRAPH-497B
#        '18812' => '0'                , # G+0  U+497C  uni497C,  CJK UNIFIED IDEOGRAPH-497C
#        '18813' => '0'                , # G+0  U+497D  uni497D,  CJK UNIFIED IDEOGRAPH-497D
#        '18814' => '0'                , # G+0  U+497E  uni497E,  CJK UNIFIED IDEOGRAPH-497E
#        '18815' => '0'                , # G+0  U+497F  uni497F,  CJK UNIFIED IDEOGRAPH-497F
#        '18816' => '0'                , # G+0  U+4980  uni4980,  CJK UNIFIED IDEOGRAPH-4980
#        '18817' => '0'                , # G+0  U+4981  uni4981,  CJK UNIFIED IDEOGRAPH-4981
#        '18818' => '0'                , # G+0  U+4982  uni4982,  CJK UNIFIED IDEOGRAPH-4982
#        '18819' => '0'                , # G+0  U+4983  uni4983,  CJK UNIFIED IDEOGRAPH-4983
#        '18820' => '0'                , # G+0  U+4984  uni4984,  CJK UNIFIED IDEOGRAPH-4984
#        '18821' => '0'                , # G+0  U+4985  uni4985,  CJK UNIFIED IDEOGRAPH-4985
#        '18822' => '0'                , # G+0  U+4986  uni4986,  CJK UNIFIED IDEOGRAPH-4986
#        '18823' => '0'                , # G+0  U+4987  uni4987,  CJK UNIFIED IDEOGRAPH-4987
#        '18824' => '0'                , # G+0  U+4988  uni4988,  CJK UNIFIED IDEOGRAPH-4988
#        '18825' => '0'                , # G+0  U+4989  uni4989,  CJK UNIFIED IDEOGRAPH-4989
#        '18826' => '0'                , # G+0  U+498A  uni498A,  CJK UNIFIED IDEOGRAPH-498A
#        '18827' => '0'                , # G+0  U+498B  uni498B,  CJK UNIFIED IDEOGRAPH-498B
#        '18828' => '0'                , # G+0  U+498C  uni498C,  CJK UNIFIED IDEOGRAPH-498C
#        '18829' => '0'                , # G+0  U+498D  uni498D,  CJK UNIFIED IDEOGRAPH-498D
#        '18830' => '0'                , # G+0  U+498E  uni498E,  CJK UNIFIED IDEOGRAPH-498E
#        '18831' => '0'                , # G+0  U+498F  uni498F,  CJK UNIFIED IDEOGRAPH-498F
#        '18832' => '0'                , # G+0  U+4990  uni4990,  CJK UNIFIED IDEOGRAPH-4990
#        '18833' => '0'                , # G+0  U+4991  uni4991,  CJK UNIFIED IDEOGRAPH-4991
#        '18834' => '0'                , # G+0  U+4992  uni4992,  CJK UNIFIED IDEOGRAPH-4992
#        '18835' => '0'                , # G+0  U+4993  uni4993,  CJK UNIFIED IDEOGRAPH-4993
#        '18836' => '0'                , # G+0  U+4994  uni4994,  CJK UNIFIED IDEOGRAPH-4994
#        '18837' => '0'                , # G+0  U+4995  uni4995,  CJK UNIFIED IDEOGRAPH-4995
#        '18838' => '0'                , # G+0  U+4996  uni4996,  CJK UNIFIED IDEOGRAPH-4996
#        '18839' => '0'                , # G+0  U+4997  uni4997,  CJK UNIFIED IDEOGRAPH-4997
#        '18840' => '0'                , # G+0  U+4998  uni4998,  CJK UNIFIED IDEOGRAPH-4998
#        '18841' => '0'                , # G+0  U+4999  uni4999,  CJK UNIFIED IDEOGRAPH-4999
#        '18842' => '0'                , # G+0  U+499A  uni499A,  CJK UNIFIED IDEOGRAPH-499A
#        '18843' => '0'                , # G+0  U+499B  uni499B,  CJK UNIFIED IDEOGRAPH-499B
#        '18844' => '0'                , # G+0  U+499C  uni499C,  CJK UNIFIED IDEOGRAPH-499C
#        '18845' => '0'                , # G+0  U+499D  uni499D,  CJK UNIFIED IDEOGRAPH-499D
#        '18846' => '0'                , # G+0  U+499E  uni499E,  CJK UNIFIED IDEOGRAPH-499E
#        '18847' => '0'                , # G+0  U+499F  uni499F,  CJK UNIFIED IDEOGRAPH-499F
#        '18848' => '0'                , # G+0  U+49A0  uni49A0,  CJK UNIFIED IDEOGRAPH-49A0
#        '18849' => '0'                , # G+0  U+49A1  uni49A1,  CJK UNIFIED IDEOGRAPH-49A1
#        '18850' => '0'                , # G+0  U+49A2  uni49A2,  CJK UNIFIED IDEOGRAPH-49A2
#        '18851' => '0'                , # G+0  U+49A3  uni49A3,  CJK UNIFIED IDEOGRAPH-49A3
#        '18852' => '0'                , # G+0  U+49A4  uni49A4,  CJK UNIFIED IDEOGRAPH-49A4
#        '18853' => '0'                , # G+0  U+49A5  uni49A5,  CJK UNIFIED IDEOGRAPH-49A5
#        '18854' => '0'                , # G+0  U+49A6  uni49A6,  CJK UNIFIED IDEOGRAPH-49A6
#        '18855' => '0'                , # G+0  U+49A7  uni49A7,  CJK UNIFIED IDEOGRAPH-49A7
#        '18856' => '0'                , # G+0  U+49A8  uni49A8,  CJK UNIFIED IDEOGRAPH-49A8
#        '18857' => '0'                , # G+0  U+49A9  uni49A9,  CJK UNIFIED IDEOGRAPH-49A9
#        '18858' => '0'                , # G+0  U+49AA  uni49AA,  CJK UNIFIED IDEOGRAPH-49AA
#        '18859' => '0'                , # G+0  U+49AB  uni49AB,  CJK UNIFIED IDEOGRAPH-49AB
#        '18860' => '0'                , # G+0  U+49AC  uni49AC,  CJK UNIFIED IDEOGRAPH-49AC
#        '18861' => '0'                , # G+0  U+49AD  uni49AD,  CJK UNIFIED IDEOGRAPH-49AD
#        '18862' => '0'                , # G+0  U+49AE  uni49AE,  CJK UNIFIED IDEOGRAPH-49AE
#        '18863' => '0'                , # G+0  U+49AF  uni49AF,  CJK UNIFIED IDEOGRAPH-49AF
        '18864' => '17183'            , # G+17183  U+49B0  uni49B0,  CJK UNIFIED IDEOGRAPH-49B0
#        '18865' => '0'                , # G+0  U+49B1  uni49B1,  CJK UNIFIED IDEOGRAPH-49B1
#        '18866' => '0'                , # G+0  U+49B2  uni49B2,  CJK UNIFIED IDEOGRAPH-49B2
#        '18867' => '0'                , # G+0  U+49B3  uni49B3,  CJK UNIFIED IDEOGRAPH-49B3
#        '18868' => '0'                , # G+0  U+49B4  uni49B4,  CJK UNIFIED IDEOGRAPH-49B4
#        '18869' => '0'                , # G+0  U+49B5  uni49B5,  CJK UNIFIED IDEOGRAPH-49B5
#        '18870' => '0'                , # G+0  U+49B6  uni49B6,  CJK UNIFIED IDEOGRAPH-49B6
#        '18871' => '0'                , # G+0  U+49B7  uni49B7,  CJK UNIFIED IDEOGRAPH-49B7
#        '18872' => '0'                , # G+0  U+49B8  uni49B8,  CJK UNIFIED IDEOGRAPH-49B8
#        '18873' => '0'                , # G+0  U+49B9  uni49B9,  CJK UNIFIED IDEOGRAPH-49B9
#        '18874' => '0'                , # G+0  U+49BA  uni49BA,  CJK UNIFIED IDEOGRAPH-49BA
#        '18875' => '0'                , # G+0  U+49BB  uni49BB,  CJK UNIFIED IDEOGRAPH-49BB
#        '18876' => '0'                , # G+0  U+49BC  uni49BC,  CJK UNIFIED IDEOGRAPH-49BC
#        '18877' => '0'                , # G+0  U+49BD  uni49BD,  CJK UNIFIED IDEOGRAPH-49BD
#        '18878' => '0'                , # G+0  U+49BE  uni49BE,  CJK UNIFIED IDEOGRAPH-49BE
#        '18879' => '0'                , # G+0  U+49BF  uni49BF,  CJK UNIFIED IDEOGRAPH-49BF
#        '18880' => '0'                , # G+0  U+49C0  uni49C0,  CJK UNIFIED IDEOGRAPH-49C0
#        '18881' => '0'                , # G+0  U+49C1  uni49C1,  CJK UNIFIED IDEOGRAPH-49C1
#        '18882' => '0'                , # G+0  U+49C2  uni49C2,  CJK UNIFIED IDEOGRAPH-49C2
#        '18883' => '0'                , # G+0  U+49C3  uni49C3,  CJK UNIFIED IDEOGRAPH-49C3
#        '18884' => '0'                , # G+0  U+49C4  uni49C4,  CJK UNIFIED IDEOGRAPH-49C4
#        '18885' => '0'                , # G+0  U+49C5  uni49C5,  CJK UNIFIED IDEOGRAPH-49C5
#        '18886' => '0'                , # G+0  U+49C6  uni49C6,  CJK UNIFIED IDEOGRAPH-49C6
#        '18887' => '0'                , # G+0  U+49C7  uni49C7,  CJK UNIFIED IDEOGRAPH-49C7
#        '18888' => '0'                , # G+0  U+49C8  uni49C8,  CJK UNIFIED IDEOGRAPH-49C8
#        '18889' => '0'                , # G+0  U+49C9  uni49C9,  CJK UNIFIED IDEOGRAPH-49C9
#        '18890' => '0'                , # G+0  U+49CA  uni49CA,  CJK UNIFIED IDEOGRAPH-49CA
#        '18891' => '0'                , # G+0  U+49CB  uni49CB,  CJK UNIFIED IDEOGRAPH-49CB
#        '18892' => '0'                , # G+0  U+49CC  uni49CC,  CJK UNIFIED IDEOGRAPH-49CC
#        '18893' => '0'                , # G+0  U+49CD  uni49CD,  CJK UNIFIED IDEOGRAPH-49CD
#        '18894' => '0'                , # G+0  U+49CE  uni49CE,  CJK UNIFIED IDEOGRAPH-49CE
#        '18895' => '0'                , # G+0  U+49CF  uni49CF,  CJK UNIFIED IDEOGRAPH-49CF
#        '18896' => '0'                , # G+0  U+49D0  uni49D0,  CJK UNIFIED IDEOGRAPH-49D0
#        '18897' => '0'                , # G+0  U+49D1  uni49D1,  CJK UNIFIED IDEOGRAPH-49D1
#        '18898' => '0'                , # G+0  U+49D2  uni49D2,  CJK UNIFIED IDEOGRAPH-49D2
#        '18899' => '0'                , # G+0  U+49D3  uni49D3,  CJK UNIFIED IDEOGRAPH-49D3
#        '18900' => '0'                , # G+0  U+49D4  uni49D4,  CJK UNIFIED IDEOGRAPH-49D4
#        '18901' => '0'                , # G+0  U+49D5  uni49D5,  CJK UNIFIED IDEOGRAPH-49D5
#        '18902' => '0'                , # G+0  U+49D6  uni49D6,  CJK UNIFIED IDEOGRAPH-49D6
#        '18903' => '0'                , # G+0  U+49D7  uni49D7,  CJK UNIFIED IDEOGRAPH-49D7
#        '18904' => '0'                , # G+0  U+49D8  uni49D8,  CJK UNIFIED IDEOGRAPH-49D8
#        '18905' => '0'                , # G+0  U+49D9  uni49D9,  CJK UNIFIED IDEOGRAPH-49D9
#        '18906' => '0'                , # G+0  U+49DA  uni49DA,  CJK UNIFIED IDEOGRAPH-49DA
#        '18907' => '0'                , # G+0  U+49DB  uni49DB,  CJK UNIFIED IDEOGRAPH-49DB
#        '18908' => '0'                , # G+0  U+49DC  uni49DC,  CJK UNIFIED IDEOGRAPH-49DC
#        '18909' => '0'                , # G+0  U+49DD  uni49DD,  CJK UNIFIED IDEOGRAPH-49DD
#        '18910' => '0'                , # G+0  U+49DE  uni49DE,  CJK UNIFIED IDEOGRAPH-49DE
#        '18911' => '0'                , # G+0  U+49DF  uni49DF,  CJK UNIFIED IDEOGRAPH-49DF
#        '18912' => '0'                , # G+0  U+49E0  uni49E0,  CJK UNIFIED IDEOGRAPH-49E0
#        '18913' => '0'                , # G+0  U+49E1  uni49E1,  CJK UNIFIED IDEOGRAPH-49E1
#        '18914' => '0'                , # G+0  U+49E2  uni49E2,  CJK UNIFIED IDEOGRAPH-49E2
#        '18915' => '0'                , # G+0  U+49E3  uni49E3,  CJK UNIFIED IDEOGRAPH-49E3
#        '18916' => '0'                , # G+0  U+49E4  uni49E4,  CJK UNIFIED IDEOGRAPH-49E4
#        '18917' => '0'                , # G+0  U+49E5  uni49E5,  CJK UNIFIED IDEOGRAPH-49E5
#        '18918' => '0'                , # G+0  U+49E6  uni49E6,  CJK UNIFIED IDEOGRAPH-49E6
        '18919' => '18898'            , # G+18898  U+49E7  uni49E7,  CJK UNIFIED IDEOGRAPH-49E7
#        '18920' => '0'                , # G+0  U+49E8  uni49E8,  CJK UNIFIED IDEOGRAPH-49E8
#        '18921' => '0'                , # G+0  U+49E9  uni49E9,  CJK UNIFIED IDEOGRAPH-49E9
#        '18922' => '0'                , # G+0  U+49EA  uni49EA,  CJK UNIFIED IDEOGRAPH-49EA
#        '18923' => '0'                , # G+0  U+49EB  uni49EB,  CJK UNIFIED IDEOGRAPH-49EB
#        '18924' => '0'                , # G+0  U+49EC  uni49EC,  CJK UNIFIED IDEOGRAPH-49EC
#        '18925' => '0'                , # G+0  U+49ED  uni49ED,  CJK UNIFIED IDEOGRAPH-49ED
#        '18926' => '0'                , # G+0  U+49EE  uni49EE,  CJK UNIFIED IDEOGRAPH-49EE
#        '18927' => '0'                , # G+0  U+49EF  uni49EF,  CJK UNIFIED IDEOGRAPH-49EF
#        '18928' => '0'                , # G+0  U+49F0  uni49F0,  CJK UNIFIED IDEOGRAPH-49F0
#        '18929' => '0'                , # G+0  U+49F1  uni49F1,  CJK UNIFIED IDEOGRAPH-49F1
#        '18930' => '0'                , # G+0  U+49F2  uni49F2,  CJK UNIFIED IDEOGRAPH-49F2
#        '18931' => '0'                , # G+0  U+49F3  uni49F3,  CJK UNIFIED IDEOGRAPH-49F3
#        '18932' => '0'                , # G+0  U+49F4  uni49F4,  CJK UNIFIED IDEOGRAPH-49F4
#        '18933' => '0'                , # G+0  U+49F5  uni49F5,  CJK UNIFIED IDEOGRAPH-49F5
#        '18934' => '0'                , # G+0  U+49F6  uni49F6,  CJK UNIFIED IDEOGRAPH-49F6
#        '18935' => '0'                , # G+0  U+49F7  uni49F7,  CJK UNIFIED IDEOGRAPH-49F7
#        '18936' => '0'                , # G+0  U+49F8  uni49F8,  CJK UNIFIED IDEOGRAPH-49F8
#        '18937' => '0'                , # G+0  U+49F9  uni49F9,  CJK UNIFIED IDEOGRAPH-49F9
        '18938' => '18902'            , # G+18902  U+49FA  uni49FA,  CJK UNIFIED IDEOGRAPH-49FA
#        '18939' => '0'                , # G+0  U+49FB  uni49FB,  CJK UNIFIED IDEOGRAPH-49FB
#        '18940' => '0'                , # G+0  U+49FC  uni49FC,  CJK UNIFIED IDEOGRAPH-49FC
#        '18941' => '0'                , # G+0  U+49FD  uni49FD,  CJK UNIFIED IDEOGRAPH-49FD
#        '18942' => '0'                , # G+0  U+49FE  uni49FE,  CJK UNIFIED IDEOGRAPH-49FE
#        '18943' => '0'                , # G+0  U+49FF  uni49FF,  CJK UNIFIED IDEOGRAPH-49FF
#        '18944' => '0'                , # G+0  U+4A00  uni4A00,  CJK UNIFIED IDEOGRAPH-4A00
#        '18945' => '0'                , # G+0  U+4A01  uni4A01,  CJK UNIFIED IDEOGRAPH-4A01
#        '18946' => '0'                , # G+0  U+4A02  uni4A02,  CJK UNIFIED IDEOGRAPH-4A02
#        '18947' => '0'                , # G+0  U+4A03  uni4A03,  CJK UNIFIED IDEOGRAPH-4A03
        '18948' => '18907'            , # G+18907  U+4A04  uni4A04,  CJK UNIFIED IDEOGRAPH-4A04
#        '18949' => '0'                , # G+0  U+4A05  uni4A05,  CJK UNIFIED IDEOGRAPH-4A05
#        '18950' => '0'                , # G+0  U+4A06  uni4A06,  CJK UNIFIED IDEOGRAPH-4A06
#        '18951' => '0'                , # G+0  U+4A07  uni4A07,  CJK UNIFIED IDEOGRAPH-4A07
#        '18952' => '0'                , # G+0  U+4A08  uni4A08,  CJK UNIFIED IDEOGRAPH-4A08
#        '18953' => '0'                , # G+0  U+4A09  uni4A09,  CJK UNIFIED IDEOGRAPH-4A09
#        '18954' => '0'                , # G+0  U+4A0A  uni4A0A,  CJK UNIFIED IDEOGRAPH-4A0A
#        '18955' => '0'                , # G+0  U+4A0B  uni4A0B,  CJK UNIFIED IDEOGRAPH-4A0B
#        '18956' => '0'                , # G+0  U+4A0C  uni4A0C,  CJK UNIFIED IDEOGRAPH-4A0C
#        '18957' => '0'                , # G+0  U+4A0D  uni4A0D,  CJK UNIFIED IDEOGRAPH-4A0D
#        '18958' => '0'                , # G+0  U+4A0E  uni4A0E,  CJK UNIFIED IDEOGRAPH-4A0E
#        '18959' => '0'                , # G+0  U+4A0F  uni4A0F,  CJK UNIFIED IDEOGRAPH-4A0F
#        '18960' => '0'                , # G+0  U+4A10  uni4A10,  CJK UNIFIED IDEOGRAPH-4A10
#        '18961' => '0'                , # G+0  U+4A11  uni4A11,  CJK UNIFIED IDEOGRAPH-4A11
#        '18962' => '0'                , # G+0  U+4A12  uni4A12,  CJK UNIFIED IDEOGRAPH-4A12
#        '18963' => '0'                , # G+0  U+4A13  uni4A13,  CJK UNIFIED IDEOGRAPH-4A13
#        '18964' => '0'                , # G+0  U+4A14  uni4A14,  CJK UNIFIED IDEOGRAPH-4A14
#        '18965' => '0'                , # G+0  U+4A15  uni4A15,  CJK UNIFIED IDEOGRAPH-4A15
#        '18966' => '0'                , # G+0  U+4A16  uni4A16,  CJK UNIFIED IDEOGRAPH-4A16
#        '18967' => '0'                , # G+0  U+4A17  uni4A17,  CJK UNIFIED IDEOGRAPH-4A17
#        '18968' => '0'                , # G+0  U+4A18  uni4A18,  CJK UNIFIED IDEOGRAPH-4A18
#        '18969' => '0'                , # G+0  U+4A19  uni4A19,  CJK UNIFIED IDEOGRAPH-4A19
#        '18970' => '0'                , # G+0  U+4A1A  uni4A1A,  CJK UNIFIED IDEOGRAPH-4A1A
#        '18971' => '0'                , # G+0  U+4A1B  uni4A1B,  CJK UNIFIED IDEOGRAPH-4A1B
#        '18972' => '0'                , # G+0  U+4A1C  uni4A1C,  CJK UNIFIED IDEOGRAPH-4A1C
#        '18973' => '0'                , # G+0  U+4A1D  uni4A1D,  CJK UNIFIED IDEOGRAPH-4A1D
#        '18974' => '0'                , # G+0  U+4A1E  uni4A1E,  CJK UNIFIED IDEOGRAPH-4A1E
#        '18975' => '0'                , # G+0  U+4A1F  uni4A1F,  CJK UNIFIED IDEOGRAPH-4A1F
#        '18976' => '0'                , # G+0  U+4A20  uni4A20,  CJK UNIFIED IDEOGRAPH-4A20
#        '18977' => '0'                , # G+0  U+4A21  uni4A21,  CJK UNIFIED IDEOGRAPH-4A21
#        '18978' => '0'                , # G+0  U+4A22  uni4A22,  CJK UNIFIED IDEOGRAPH-4A22
#        '18979' => '0'                , # G+0  U+4A23  uni4A23,  CJK UNIFIED IDEOGRAPH-4A23
#        '18980' => '0'                , # G+0  U+4A24  uni4A24,  CJK UNIFIED IDEOGRAPH-4A24
#        '18981' => '0'                , # G+0  U+4A25  uni4A25,  CJK UNIFIED IDEOGRAPH-4A25
#        '18982' => '0'                , # G+0  U+4A26  uni4A26,  CJK UNIFIED IDEOGRAPH-4A26
#        '18983' => '0'                , # G+0  U+4A27  uni4A27,  CJK UNIFIED IDEOGRAPH-4A27
#        '18984' => '0'                , # G+0  U+4A28  uni4A28,  CJK UNIFIED IDEOGRAPH-4A28
        '18985' => '18910'            , # G+18910  U+4A29  uni4A29,  CJK UNIFIED IDEOGRAPH-4A29
#        '18986' => '0'                , # G+0  U+4A2A  uni4A2A,  CJK UNIFIED IDEOGRAPH-4A2A
#        '18987' => '0'                , # G+0  U+4A2B  uni4A2B,  CJK UNIFIED IDEOGRAPH-4A2B
#        '18988' => '0'                , # G+0  U+4A2C  uni4A2C,  CJK UNIFIED IDEOGRAPH-4A2C
#        '18989' => '0'                , # G+0  U+4A2D  uni4A2D,  CJK UNIFIED IDEOGRAPH-4A2D
#        '18990' => '0'                , # G+0  U+4A2E  uni4A2E,  CJK UNIFIED IDEOGRAPH-4A2E
#        '18991' => '0'                , # G+0  U+4A2F  uni4A2F,  CJK UNIFIED IDEOGRAPH-4A2F
#        '18992' => '0'                , # G+0  U+4A30  uni4A30,  CJK UNIFIED IDEOGRAPH-4A30
#        '18993' => '0'                , # G+0  U+4A31  uni4A31,  CJK UNIFIED IDEOGRAPH-4A31
#        '18994' => '0'                , # G+0  U+4A32  uni4A32,  CJK UNIFIED IDEOGRAPH-4A32
#        '18995' => '0'                , # G+0  U+4A33  uni4A33,  CJK UNIFIED IDEOGRAPH-4A33
#        '18996' => '0'                , # G+0  U+4A34  uni4A34,  CJK UNIFIED IDEOGRAPH-4A34
#        '18997' => '0'                , # G+0  U+4A35  uni4A35,  CJK UNIFIED IDEOGRAPH-4A35
#        '18998' => '0'                , # G+0  U+4A36  uni4A36,  CJK UNIFIED IDEOGRAPH-4A36
#        '18999' => '0'                , # G+0  U+4A37  uni4A37,  CJK UNIFIED IDEOGRAPH-4A37
#        '19000' => '0'                , # G+0  U+4A38  uni4A38,  CJK UNIFIED IDEOGRAPH-4A38
#        '19001' => '0'                , # G+0  U+4A39  uni4A39,  CJK UNIFIED IDEOGRAPH-4A39
#        '19002' => '0'                , # G+0  U+4A3A  uni4A3A,  CJK UNIFIED IDEOGRAPH-4A3A
#        '19003' => '0'                , # G+0  U+4A3B  uni4A3B,  CJK UNIFIED IDEOGRAPH-4A3B
#        '19004' => '0'                , # G+0  U+4A3C  uni4A3C,  CJK UNIFIED IDEOGRAPH-4A3C
#        '19005' => '0'                , # G+0  U+4A3D  uni4A3D,  CJK UNIFIED IDEOGRAPH-4A3D
#        '19006' => '0'                , # G+0  U+4A3E  uni4A3E,  CJK UNIFIED IDEOGRAPH-4A3E
#        '19007' => '0'                , # G+0  U+4A3F  uni4A3F,  CJK UNIFIED IDEOGRAPH-4A3F
#        '19008' => '0'                , # G+0  U+4A40  uni4A40,  CJK UNIFIED IDEOGRAPH-4A40
#        '19009' => '0'                , # G+0  U+4A41  uni4A41,  CJK UNIFIED IDEOGRAPH-4A41
#        '19010' => '0'                , # G+0  U+4A42  uni4A42,  CJK UNIFIED IDEOGRAPH-4A42
#        '19011' => '0'                , # G+0  U+4A43  uni4A43,  CJK UNIFIED IDEOGRAPH-4A43
#        '19012' => '0'                , # G+0  U+4A44  uni4A44,  CJK UNIFIED IDEOGRAPH-4A44
#        '19013' => '0'                , # G+0  U+4A45  uni4A45,  CJK UNIFIED IDEOGRAPH-4A45
#        '19014' => '0'                , # G+0  U+4A46  uni4A46,  CJK UNIFIED IDEOGRAPH-4A46
#        '19015' => '0'                , # G+0  U+4A47  uni4A47,  CJK UNIFIED IDEOGRAPH-4A47
#        '19016' => '0'                , # G+0  U+4A48  uni4A48,  CJK UNIFIED IDEOGRAPH-4A48
#        '19017' => '0'                , # G+0  U+4A49  uni4A49,  CJK UNIFIED IDEOGRAPH-4A49
#        '19018' => '0'                , # G+0  U+4A4A  uni4A4A,  CJK UNIFIED IDEOGRAPH-4A4A
#        '19019' => '0'                , # G+0  U+4A4B  uni4A4B,  CJK UNIFIED IDEOGRAPH-4A4B
#        '19020' => '0'                , # G+0  U+4A4C  uni4A4C,  CJK UNIFIED IDEOGRAPH-4A4C
#        '19021' => '0'                , # G+0  U+4A4D  uni4A4D,  CJK UNIFIED IDEOGRAPH-4A4D
#        '19022' => '0'                , # G+0  U+4A4E  uni4A4E,  CJK UNIFIED IDEOGRAPH-4A4E
#        '19023' => '0'                , # G+0  U+4A4F  uni4A4F,  CJK UNIFIED IDEOGRAPH-4A4F
#        '19024' => '0'                , # G+0  U+4A50  uni4A50,  CJK UNIFIED IDEOGRAPH-4A50
#        '19025' => '0'                , # G+0  U+4A51  uni4A51,  CJK UNIFIED IDEOGRAPH-4A51
#        '19026' => '0'                , # G+0  U+4A52  uni4A52,  CJK UNIFIED IDEOGRAPH-4A52
#        '19027' => '0'                , # G+0  U+4A53  uni4A53,  CJK UNIFIED IDEOGRAPH-4A53
#        '19028' => '0'                , # G+0  U+4A54  uni4A54,  CJK UNIFIED IDEOGRAPH-4A54
#        '19029' => '0'                , # G+0  U+4A55  uni4A55,  CJK UNIFIED IDEOGRAPH-4A55
#        '19030' => '0'                , # G+0  U+4A56  uni4A56,  CJK UNIFIED IDEOGRAPH-4A56
#        '19031' => '0'                , # G+0  U+4A57  uni4A57,  CJK UNIFIED IDEOGRAPH-4A57
#        '19032' => '0'                , # G+0  U+4A58  uni4A58,  CJK UNIFIED IDEOGRAPH-4A58
#        '19033' => '0'                , # G+0  U+4A59  uni4A59,  CJK UNIFIED IDEOGRAPH-4A59
#        '19034' => '0'                , # G+0  U+4A5A  uni4A5A,  CJK UNIFIED IDEOGRAPH-4A5A
#        '19035' => '0'                , # G+0  U+4A5B  uni4A5B,  CJK UNIFIED IDEOGRAPH-4A5B
#        '19036' => '0'                , # G+0  U+4A5C  uni4A5C,  CJK UNIFIED IDEOGRAPH-4A5C
#        '19037' => '0'                , # G+0  U+4A5D  uni4A5D,  CJK UNIFIED IDEOGRAPH-4A5D
#        '19038' => '0'                , # G+0  U+4A5E  uni4A5E,  CJK UNIFIED IDEOGRAPH-4A5E
#        '19039' => '0'                , # G+0  U+4A5F  uni4A5F,  CJK UNIFIED IDEOGRAPH-4A5F
#        '19040' => '0'                , # G+0  U+4A60  uni4A60,  CJK UNIFIED IDEOGRAPH-4A60
#        '19041' => '0'                , # G+0  U+4A61  uni4A61,  CJK UNIFIED IDEOGRAPH-4A61
#        '19042' => '0'                , # G+0  U+4A62  uni4A62,  CJK UNIFIED IDEOGRAPH-4A62
#        '19043' => '0'                , # G+0  U+4A63  uni4A63,  CJK UNIFIED IDEOGRAPH-4A63
#        '19044' => '0'                , # G+0  U+4A64  uni4A64,  CJK UNIFIED IDEOGRAPH-4A64
#        '19045' => '0'                , # G+0  U+4A65  uni4A65,  CJK UNIFIED IDEOGRAPH-4A65
#        '19046' => '0'                , # G+0  U+4A66  uni4A66,  CJK UNIFIED IDEOGRAPH-4A66
#        '19047' => '0'                , # G+0  U+4A67  uni4A67,  CJK UNIFIED IDEOGRAPH-4A67
#        '19048' => '0'                , # G+0  U+4A68  uni4A68,  CJK UNIFIED IDEOGRAPH-4A68
#        '19049' => '0'                , # G+0  U+4A69  uni4A69,  CJK UNIFIED IDEOGRAPH-4A69
#        '19050' => '0'                , # G+0  U+4A6A  uni4A6A,  CJK UNIFIED IDEOGRAPH-4A6A
#        '19051' => '0'                , # G+0  U+4A6B  uni4A6B,  CJK UNIFIED IDEOGRAPH-4A6B
#        '19052' => '0'                , # G+0  U+4A6C  uni4A6C,  CJK UNIFIED IDEOGRAPH-4A6C
#        '19053' => '0'                , # G+0  U+4A6D  uni4A6D,  CJK UNIFIED IDEOGRAPH-4A6D
#        '19054' => '0'                , # G+0  U+4A6E  uni4A6E,  CJK UNIFIED IDEOGRAPH-4A6E
#        '19055' => '0'                , # G+0  U+4A6F  uni4A6F,  CJK UNIFIED IDEOGRAPH-4A6F
#        '19056' => '0'                , # G+0  U+4A70  uni4A70,  CJK UNIFIED IDEOGRAPH-4A70
#        '19057' => '0'                , # G+0  U+4A71  uni4A71,  CJK UNIFIED IDEOGRAPH-4A71
#        '19058' => '0'                , # G+0  U+4A72  uni4A72,  CJK UNIFIED IDEOGRAPH-4A72
#        '19059' => '0'                , # G+0  U+4A73  uni4A73,  CJK UNIFIED IDEOGRAPH-4A73
#        '19060' => '0'                , # G+0  U+4A74  uni4A74,  CJK UNIFIED IDEOGRAPH-4A74
#        '19061' => '0'                , # G+0  U+4A75  uni4A75,  CJK UNIFIED IDEOGRAPH-4A75
#        '19062' => '0'                , # G+0  U+4A76  uni4A76,  CJK UNIFIED IDEOGRAPH-4A76
#        '19063' => '0'                , # G+0  U+4A77  uni4A77,  CJK UNIFIED IDEOGRAPH-4A77
#        '19064' => '0'                , # G+0  U+4A78  uni4A78,  CJK UNIFIED IDEOGRAPH-4A78
#        '19065' => '0'                , # G+0  U+4A79  uni4A79,  CJK UNIFIED IDEOGRAPH-4A79
#        '19066' => '0'                , # G+0  U+4A7A  uni4A7A,  CJK UNIFIED IDEOGRAPH-4A7A
#        '19067' => '0'                , # G+0  U+4A7B  uni4A7B,  CJK UNIFIED IDEOGRAPH-4A7B
#        '19068' => '0'                , # G+0  U+4A7C  uni4A7C,  CJK UNIFIED IDEOGRAPH-4A7C
#        '19069' => '0'                , # G+0  U+4A7D  uni4A7D,  CJK UNIFIED IDEOGRAPH-4A7D
#        '19070' => '0'                , # G+0  U+4A7E  uni4A7E,  CJK UNIFIED IDEOGRAPH-4A7E
#        '19071' => '0'                , # G+0  U+4A7F  uni4A7F,  CJK UNIFIED IDEOGRAPH-4A7F
#        '19072' => '0'                , # G+0  U+4A80  uni4A80,  CJK UNIFIED IDEOGRAPH-4A80
#        '19073' => '0'                , # G+0  U+4A81  uni4A81,  CJK UNIFIED IDEOGRAPH-4A81
#        '19074' => '0'                , # G+0  U+4A82  uni4A82,  CJK UNIFIED IDEOGRAPH-4A82
#        '19075' => '0'                , # G+0  U+4A83  uni4A83,  CJK UNIFIED IDEOGRAPH-4A83
#        '19076' => '0'                , # G+0  U+4A84  uni4A84,  CJK UNIFIED IDEOGRAPH-4A84
#        '19077' => '0'                , # G+0  U+4A85  uni4A85,  CJK UNIFIED IDEOGRAPH-4A85
#        '19078' => '0'                , # G+0  U+4A86  uni4A86,  CJK UNIFIED IDEOGRAPH-4A86
#        '19079' => '0'                , # G+0  U+4A87  uni4A87,  CJK UNIFIED IDEOGRAPH-4A87
#        '19080' => '0'                , # G+0  U+4A88  uni4A88,  CJK UNIFIED IDEOGRAPH-4A88
#        '19081' => '0'                , # G+0  U+4A89  uni4A89,  CJK UNIFIED IDEOGRAPH-4A89
#        '19082' => '0'                , # G+0  U+4A8A  uni4A8A,  CJK UNIFIED IDEOGRAPH-4A8A
#        '19083' => '0'                , # G+0  U+4A8B  uni4A8B,  CJK UNIFIED IDEOGRAPH-4A8B
#        '19084' => '0'                , # G+0  U+4A8C  uni4A8C,  CJK UNIFIED IDEOGRAPH-4A8C
#        '19085' => '0'                , # G+0  U+4A8D  uni4A8D,  CJK UNIFIED IDEOGRAPH-4A8D
#        '19086' => '0'                , # G+0  U+4A8E  uni4A8E,  CJK UNIFIED IDEOGRAPH-4A8E
#        '19087' => '0'                , # G+0  U+4A8F  uni4A8F,  CJK UNIFIED IDEOGRAPH-4A8F
#        '19088' => '0'                , # G+0  U+4A90  uni4A90,  CJK UNIFIED IDEOGRAPH-4A90
#        '19089' => '0'                , # G+0  U+4A91  uni4A91,  CJK UNIFIED IDEOGRAPH-4A91
#        '19090' => '0'                , # G+0  U+4A92  uni4A92,  CJK UNIFIED IDEOGRAPH-4A92
#        '19091' => '0'                , # G+0  U+4A93  uni4A93,  CJK UNIFIED IDEOGRAPH-4A93
#        '19092' => '0'                , # G+0  U+4A94  uni4A94,  CJK UNIFIED IDEOGRAPH-4A94
#        '19093' => '0'                , # G+0  U+4A95  uni4A95,  CJK UNIFIED IDEOGRAPH-4A95
#        '19094' => '0'                , # G+0  U+4A96  uni4A96,  CJK UNIFIED IDEOGRAPH-4A96
#        '19095' => '0'                , # G+0  U+4A97  uni4A97,  CJK UNIFIED IDEOGRAPH-4A97
#        '19096' => '0'                , # G+0  U+4A98  uni4A98,  CJK UNIFIED IDEOGRAPH-4A98
#        '19097' => '0'                , # G+0  U+4A99  uni4A99,  CJK UNIFIED IDEOGRAPH-4A99
#        '19098' => '0'                , # G+0  U+4A9A  uni4A9A,  CJK UNIFIED IDEOGRAPH-4A9A
#        '19099' => '0'                , # G+0  U+4A9B  uni4A9B,  CJK UNIFIED IDEOGRAPH-4A9B
#        '19100' => '0'                , # G+0  U+4A9C  uni4A9C,  CJK UNIFIED IDEOGRAPH-4A9C
#        '19101' => '0'                , # G+0  U+4A9D  uni4A9D,  CJK UNIFIED IDEOGRAPH-4A9D
#        '19102' => '0'                , # G+0  U+4A9E  uni4A9E,  CJK UNIFIED IDEOGRAPH-4A9E
#        '19103' => '0'                , # G+0  U+4A9F  uni4A9F,  CJK UNIFIED IDEOGRAPH-4A9F
#        '19104' => '0'                , # G+0  U+4AA0  uni4AA0,  CJK UNIFIED IDEOGRAPH-4AA0
#        '19105' => '0'                , # G+0  U+4AA1  uni4AA1,  CJK UNIFIED IDEOGRAPH-4AA1
#        '19106' => '0'                , # G+0  U+4AA2  uni4AA2,  CJK UNIFIED IDEOGRAPH-4AA2
#        '19107' => '0'                , # G+0  U+4AA3  uni4AA3,  CJK UNIFIED IDEOGRAPH-4AA3
#        '19108' => '0'                , # G+0  U+4AA4  uni4AA4,  CJK UNIFIED IDEOGRAPH-4AA4
#        '19109' => '0'                , # G+0  U+4AA5  uni4AA5,  CJK UNIFIED IDEOGRAPH-4AA5
#        '19110' => '0'                , # G+0  U+4AA6  uni4AA6,  CJK UNIFIED IDEOGRAPH-4AA6
#        '19111' => '0'                , # G+0  U+4AA7  uni4AA7,  CJK UNIFIED IDEOGRAPH-4AA7
#        '19112' => '0'                , # G+0  U+4AA8  uni4AA8,  CJK UNIFIED IDEOGRAPH-4AA8
#        '19113' => '0'                , # G+0  U+4AA9  uni4AA9,  CJK UNIFIED IDEOGRAPH-4AA9
#        '19114' => '0'                , # G+0  U+4AAA  uni4AAA,  CJK UNIFIED IDEOGRAPH-4AAA
#        '19115' => '0'                , # G+0  U+4AAB  uni4AAB,  CJK UNIFIED IDEOGRAPH-4AAB
#        '19116' => '0'                , # G+0  U+4AAC  uni4AAC,  CJK UNIFIED IDEOGRAPH-4AAC
#        '19117' => '0'                , # G+0  U+4AAD  uni4AAD,  CJK UNIFIED IDEOGRAPH-4AAD
#        '19118' => '0'                , # G+0  U+4AAE  uni4AAE,  CJK UNIFIED IDEOGRAPH-4AAE
#        '19119' => '0'                , # G+0  U+4AAF  uni4AAF,  CJK UNIFIED IDEOGRAPH-4AAF
#        '19120' => '0'                , # G+0  U+4AB0  uni4AB0,  CJK UNIFIED IDEOGRAPH-4AB0
#        '19121' => '0'                , # G+0  U+4AB1  uni4AB1,  CJK UNIFIED IDEOGRAPH-4AB1
#        '19122' => '0'                , # G+0  U+4AB2  uni4AB2,  CJK UNIFIED IDEOGRAPH-4AB2
#        '19123' => '0'                , # G+0  U+4AB3  uni4AB3,  CJK UNIFIED IDEOGRAPH-4AB3
#        '19124' => '0'                , # G+0  U+4AB4  uni4AB4,  CJK UNIFIED IDEOGRAPH-4AB4
#        '19125' => '0'                , # G+0  U+4AB5  uni4AB5,  CJK UNIFIED IDEOGRAPH-4AB5
#        '19126' => '0'                , # G+0  U+4AB6  uni4AB6,  CJK UNIFIED IDEOGRAPH-4AB6
#        '19127' => '0'                , # G+0  U+4AB7  uni4AB7,  CJK UNIFIED IDEOGRAPH-4AB7
#        '19128' => '0'                , # G+0  U+4AB8  uni4AB8,  CJK UNIFIED IDEOGRAPH-4AB8
#        '19129' => '0'                , # G+0  U+4AB9  uni4AB9,  CJK UNIFIED IDEOGRAPH-4AB9
#        '19130' => '0'                , # G+0  U+4ABA  uni4ABA,  CJK UNIFIED IDEOGRAPH-4ABA
#        '19131' => '0'                , # G+0  U+4ABB  uni4ABB,  CJK UNIFIED IDEOGRAPH-4ABB
        '19132' => '18934'            , # G+18934  U+4ABC  uni4ABC,  CJK UNIFIED IDEOGRAPH-4ABC
#        '19133' => '0'                , # G+0  U+4ABD  uni4ABD,  CJK UNIFIED IDEOGRAPH-4ABD
#        '19134' => '0'                , # G+0  U+4ABE  uni4ABE,  CJK UNIFIED IDEOGRAPH-4ABE
#        '19135' => '0'                , # G+0  U+4ABF  uni4ABF,  CJK UNIFIED IDEOGRAPH-4ABF
#        '19136' => '0'                , # G+0  U+4AC0  uni4AC0,  CJK UNIFIED IDEOGRAPH-4AC0
#        '19137' => '0'                , # G+0  U+4AC1  uni4AC1,  CJK UNIFIED IDEOGRAPH-4AC1
#        '19138' => '0'                , # G+0  U+4AC2  uni4AC2,  CJK UNIFIED IDEOGRAPH-4AC2
#        '19139' => '0'                , # G+0  U+4AC3  uni4AC3,  CJK UNIFIED IDEOGRAPH-4AC3
#        '19140' => '0'                , # G+0  U+4AC4  uni4AC4,  CJK UNIFIED IDEOGRAPH-4AC4
#        '19141' => '0'                , # G+0  U+4AC5  uni4AC5,  CJK UNIFIED IDEOGRAPH-4AC5
#        '19142' => '0'                , # G+0  U+4AC6  uni4AC6,  CJK UNIFIED IDEOGRAPH-4AC6
#        '19143' => '0'                , # G+0  U+4AC7  uni4AC7,  CJK UNIFIED IDEOGRAPH-4AC7
#        '19144' => '0'                , # G+0  U+4AC8  uni4AC8,  CJK UNIFIED IDEOGRAPH-4AC8
#        '19145' => '0'                , # G+0  U+4AC9  uni4AC9,  CJK UNIFIED IDEOGRAPH-4AC9
#        '19146' => '0'                , # G+0  U+4ACA  uni4ACA,  CJK UNIFIED IDEOGRAPH-4ACA
#        '19147' => '0'                , # G+0  U+4ACB  uni4ACB,  CJK UNIFIED IDEOGRAPH-4ACB
#        '19148' => '0'                , # G+0  U+4ACC  uni4ACC,  CJK UNIFIED IDEOGRAPH-4ACC
#        '19149' => '0'                , # G+0  U+4ACD  uni4ACD,  CJK UNIFIED IDEOGRAPH-4ACD
#        '19150' => '0'                , # G+0  U+4ACE  uni4ACE,  CJK UNIFIED IDEOGRAPH-4ACE
#        '19151' => '0'                , # G+0  U+4ACF  uni4ACF,  CJK UNIFIED IDEOGRAPH-4ACF
#        '19152' => '0'                , # G+0  U+4AD0  uni4AD0,  CJK UNIFIED IDEOGRAPH-4AD0
#        '19153' => '0'                , # G+0  U+4AD1  uni4AD1,  CJK UNIFIED IDEOGRAPH-4AD1
#        '19154' => '0'                , # G+0  U+4AD2  uni4AD2,  CJK UNIFIED IDEOGRAPH-4AD2
#        '19155' => '0'                , # G+0  U+4AD3  uni4AD3,  CJK UNIFIED IDEOGRAPH-4AD3
#        '19156' => '0'                , # G+0  U+4AD4  uni4AD4,  CJK UNIFIED IDEOGRAPH-4AD4
#        '19157' => '0'                , # G+0  U+4AD5  uni4AD5,  CJK UNIFIED IDEOGRAPH-4AD5
#        '19158' => '0'                , # G+0  U+4AD6  uni4AD6,  CJK UNIFIED IDEOGRAPH-4AD6
#        '19159' => '0'                , # G+0  U+4AD7  uni4AD7,  CJK UNIFIED IDEOGRAPH-4AD7
#        '19160' => '0'                , # G+0  U+4AD8  uni4AD8,  CJK UNIFIED IDEOGRAPH-4AD8
#        '19161' => '0'                , # G+0  U+4AD9  uni4AD9,  CJK UNIFIED IDEOGRAPH-4AD9
#        '19162' => '0'                , # G+0  U+4ADA  uni4ADA,  CJK UNIFIED IDEOGRAPH-4ADA
#        '19163' => '0'                , # G+0  U+4ADB  uni4ADB,  CJK UNIFIED IDEOGRAPH-4ADB
#        '19164' => '0'                , # G+0  U+4ADC  uni4ADC,  CJK UNIFIED IDEOGRAPH-4ADC
#        '19165' => '0'                , # G+0  U+4ADD  uni4ADD,  CJK UNIFIED IDEOGRAPH-4ADD
#        '19166' => '0'                , # G+0  U+4ADE  uni4ADE,  CJK UNIFIED IDEOGRAPH-4ADE
#        '19167' => '0'                , # G+0  U+4ADF  uni4ADF,  CJK UNIFIED IDEOGRAPH-4ADF
#        '19168' => '0'                , # G+0  U+4AE0  uni4AE0,  CJK UNIFIED IDEOGRAPH-4AE0
#        '19169' => '0'                , # G+0  U+4AE1  uni4AE1,  CJK UNIFIED IDEOGRAPH-4AE1
#        '19170' => '0'                , # G+0  U+4AE2  uni4AE2,  CJK UNIFIED IDEOGRAPH-4AE2
#        '19171' => '0'                , # G+0  U+4AE3  uni4AE3,  CJK UNIFIED IDEOGRAPH-4AE3
#        '19172' => '0'                , # G+0  U+4AE4  uni4AE4,  CJK UNIFIED IDEOGRAPH-4AE4
#        '19173' => '0'                , # G+0  U+4AE5  uni4AE5,  CJK UNIFIED IDEOGRAPH-4AE5
#        '19174' => '0'                , # G+0  U+4AE6  uni4AE6,  CJK UNIFIED IDEOGRAPH-4AE6
#        '19175' => '0'                , # G+0  U+4AE7  uni4AE7,  CJK UNIFIED IDEOGRAPH-4AE7
#        '19176' => '0'                , # G+0  U+4AE8  uni4AE8,  CJK UNIFIED IDEOGRAPH-4AE8
#        '19177' => '0'                , # G+0  U+4AE9  uni4AE9,  CJK UNIFIED IDEOGRAPH-4AE9
#        '19178' => '0'                , # G+0  U+4AEA  uni4AEA,  CJK UNIFIED IDEOGRAPH-4AEA
#        '19179' => '0'                , # G+0  U+4AEB  uni4AEB,  CJK UNIFIED IDEOGRAPH-4AEB
#        '19180' => '0'                , # G+0  U+4AEC  uni4AEC,  CJK UNIFIED IDEOGRAPH-4AEC
#        '19181' => '0'                , # G+0  U+4AED  uni4AED,  CJK UNIFIED IDEOGRAPH-4AED
#        '19182' => '0'                , # G+0  U+4AEE  uni4AEE,  CJK UNIFIED IDEOGRAPH-4AEE
#        '19183' => '0'                , # G+0  U+4AEF  uni4AEF,  CJK UNIFIED IDEOGRAPH-4AEF
#        '19184' => '0'                , # G+0  U+4AF0  uni4AF0,  CJK UNIFIED IDEOGRAPH-4AF0
#        '19185' => '0'                , # G+0  U+4AF1  uni4AF1,  CJK UNIFIED IDEOGRAPH-4AF1
#        '19186' => '0'                , # G+0  U+4AF2  uni4AF2,  CJK UNIFIED IDEOGRAPH-4AF2
#        '19187' => '0'                , # G+0  U+4AF3  uni4AF3,  CJK UNIFIED IDEOGRAPH-4AF3
#        '19188' => '0'                , # G+0  U+4AF4  uni4AF4,  CJK UNIFIED IDEOGRAPH-4AF4
#        '19189' => '0'                , # G+0  U+4AF5  uni4AF5,  CJK UNIFIED IDEOGRAPH-4AF5
#        '19190' => '0'                , # G+0  U+4AF6  uni4AF6,  CJK UNIFIED IDEOGRAPH-4AF6
#        '19191' => '0'                , # G+0  U+4AF7  uni4AF7,  CJK UNIFIED IDEOGRAPH-4AF7
#        '19192' => '0'                , # G+0  U+4AF8  uni4AF8,  CJK UNIFIED IDEOGRAPH-4AF8
#        '19193' => '0'                , # G+0  U+4AF9  uni4AF9,  CJK UNIFIED IDEOGRAPH-4AF9
#        '19194' => '0'                , # G+0  U+4AFA  uni4AFA,  CJK UNIFIED IDEOGRAPH-4AFA
#        '19195' => '0'                , # G+0  U+4AFB  uni4AFB,  CJK UNIFIED IDEOGRAPH-4AFB
#        '19196' => '0'                , # G+0  U+4AFC  uni4AFC,  CJK UNIFIED IDEOGRAPH-4AFC
#        '19197' => '0'                , # G+0  U+4AFD  uni4AFD,  CJK UNIFIED IDEOGRAPH-4AFD
#        '19198' => '0'                , # G+0  U+4AFE  uni4AFE,  CJK UNIFIED IDEOGRAPH-4AFE
#        '19199' => '0'                , # G+0  U+4AFF  uni4AFF,  CJK UNIFIED IDEOGRAPH-4AFF
#        '19200' => '0'                , # G+0  U+4B00  uni4B00,  CJK UNIFIED IDEOGRAPH-4B00
#        '19201' => '0'                , # G+0  U+4B01  uni4B01,  CJK UNIFIED IDEOGRAPH-4B01
#        '19202' => '0'                , # G+0  U+4B02  uni4B02,  CJK UNIFIED IDEOGRAPH-4B02
#        '19203' => '0'                , # G+0  U+4B03  uni4B03,  CJK UNIFIED IDEOGRAPH-4B03
#        '19204' => '0'                , # G+0  U+4B04  uni4B04,  CJK UNIFIED IDEOGRAPH-4B04
#        '19205' => '0'                , # G+0  U+4B05  uni4B05,  CJK UNIFIED IDEOGRAPH-4B05
#        '19206' => '0'                , # G+0  U+4B06  uni4B06,  CJK UNIFIED IDEOGRAPH-4B06
#        '19207' => '0'                , # G+0  U+4B07  uni4B07,  CJK UNIFIED IDEOGRAPH-4B07
#        '19208' => '0'                , # G+0  U+4B08  uni4B08,  CJK UNIFIED IDEOGRAPH-4B08
#        '19209' => '0'                , # G+0  U+4B09  uni4B09,  CJK UNIFIED IDEOGRAPH-4B09
#        '19210' => '0'                , # G+0  U+4B0A  uni4B0A,  CJK UNIFIED IDEOGRAPH-4B0A
#        '19211' => '0'                , # G+0  U+4B0B  uni4B0B,  CJK UNIFIED IDEOGRAPH-4B0B
#        '19212' => '0'                , # G+0  U+4B0C  uni4B0C,  CJK UNIFIED IDEOGRAPH-4B0C
#        '19213' => '0'                , # G+0  U+4B0D  uni4B0D,  CJK UNIFIED IDEOGRAPH-4B0D
#        '19214' => '0'                , # G+0  U+4B0E  uni4B0E,  CJK UNIFIED IDEOGRAPH-4B0E
#        '19215' => '0'                , # G+0  U+4B0F  uni4B0F,  CJK UNIFIED IDEOGRAPH-4B0F
#        '19216' => '0'                , # G+0  U+4B10  uni4B10,  CJK UNIFIED IDEOGRAPH-4B10
#        '19217' => '0'                , # G+0  U+4B11  uni4B11,  CJK UNIFIED IDEOGRAPH-4B11
#        '19218' => '0'                , # G+0  U+4B12  uni4B12,  CJK UNIFIED IDEOGRAPH-4B12
#        '19219' => '0'                , # G+0  U+4B13  uni4B13,  CJK UNIFIED IDEOGRAPH-4B13
#        '19220' => '0'                , # G+0  U+4B14  uni4B14,  CJK UNIFIED IDEOGRAPH-4B14
#        '19221' => '0'                , # G+0  U+4B15  uni4B15,  CJK UNIFIED IDEOGRAPH-4B15
#        '19222' => '0'                , # G+0  U+4B16  uni4B16,  CJK UNIFIED IDEOGRAPH-4B16
#        '19223' => '0'                , # G+0  U+4B17  uni4B17,  CJK UNIFIED IDEOGRAPH-4B17
#        '19224' => '0'                , # G+0  U+4B18  uni4B18,  CJK UNIFIED IDEOGRAPH-4B18
#        '19225' => '0'                , # G+0  U+4B19  uni4B19,  CJK UNIFIED IDEOGRAPH-4B19
#        '19226' => '0'                , # G+0  U+4B1A  uni4B1A,  CJK UNIFIED IDEOGRAPH-4B1A
#        '19227' => '0'                , # G+0  U+4B1B  uni4B1B,  CJK UNIFIED IDEOGRAPH-4B1B
#        '19228' => '0'                , # G+0  U+4B1C  uni4B1C,  CJK UNIFIED IDEOGRAPH-4B1C
#        '19229' => '0'                , # G+0  U+4B1D  uni4B1D,  CJK UNIFIED IDEOGRAPH-4B1D
#        '19230' => '0'                , # G+0  U+4B1E  uni4B1E,  CJK UNIFIED IDEOGRAPH-4B1E
#        '19231' => '0'                , # G+0  U+4B1F  uni4B1F,  CJK UNIFIED IDEOGRAPH-4B1F
#        '19232' => '0'                , # G+0  U+4B20  uni4B20,  CJK UNIFIED IDEOGRAPH-4B20
#        '19233' => '0'                , # G+0  U+4B21  uni4B21,  CJK UNIFIED IDEOGRAPH-4B21
#        '19234' => '0'                , # G+0  U+4B22  uni4B22,  CJK UNIFIED IDEOGRAPH-4B22
#        '19235' => '0'                , # G+0  U+4B23  uni4B23,  CJK UNIFIED IDEOGRAPH-4B23
#        '19236' => '0'                , # G+0  U+4B24  uni4B24,  CJK UNIFIED IDEOGRAPH-4B24
#        '19237' => '0'                , # G+0  U+4B25  uni4B25,  CJK UNIFIED IDEOGRAPH-4B25
#        '19238' => '0'                , # G+0  U+4B26  uni4B26,  CJK UNIFIED IDEOGRAPH-4B26
#        '19239' => '0'                , # G+0  U+4B27  uni4B27,  CJK UNIFIED IDEOGRAPH-4B27
#        '19240' => '0'                , # G+0  U+4B28  uni4B28,  CJK UNIFIED IDEOGRAPH-4B28
#        '19241' => '0'                , # G+0  U+4B29  uni4B29,  CJK UNIFIED IDEOGRAPH-4B29
#        '19242' => '0'                , # G+0  U+4B2A  uni4B2A,  CJK UNIFIED IDEOGRAPH-4B2A
#        '19243' => '0'                , # G+0  U+4B2B  uni4B2B,  CJK UNIFIED IDEOGRAPH-4B2B
#        '19244' => '0'                , # G+0  U+4B2C  uni4B2C,  CJK UNIFIED IDEOGRAPH-4B2C
#        '19245' => '0'                , # G+0  U+4B2D  uni4B2D,  CJK UNIFIED IDEOGRAPH-4B2D
#        '19246' => '0'                , # G+0  U+4B2E  uni4B2E,  CJK UNIFIED IDEOGRAPH-4B2E
#        '19247' => '0'                , # G+0  U+4B2F  uni4B2F,  CJK UNIFIED IDEOGRAPH-4B2F
#        '19248' => '0'                , # G+0  U+4B30  uni4B30,  CJK UNIFIED IDEOGRAPH-4B30
#        '19249' => '0'                , # G+0  U+4B31  uni4B31,  CJK UNIFIED IDEOGRAPH-4B31
#        '19250' => '0'                , # G+0  U+4B32  uni4B32,  CJK UNIFIED IDEOGRAPH-4B32
#        '19251' => '0'                , # G+0  U+4B33  uni4B33,  CJK UNIFIED IDEOGRAPH-4B33
#        '19252' => '0'                , # G+0  U+4B34  uni4B34,  CJK UNIFIED IDEOGRAPH-4B34
#        '19253' => '0'                , # G+0  U+4B35  uni4B35,  CJK UNIFIED IDEOGRAPH-4B35
#        '19254' => '0'                , # G+0  U+4B36  uni4B36,  CJK UNIFIED IDEOGRAPH-4B36
#        '19255' => '0'                , # G+0  U+4B37  uni4B37,  CJK UNIFIED IDEOGRAPH-4B37
        '19256' => '13791'            , # G+13791  U+4B38  uni4B38,  CJK UNIFIED IDEOGRAPH-4B38
#        '19257' => '0'                , # G+0  U+4B39  uni4B39,  CJK UNIFIED IDEOGRAPH-4B39
#        '19258' => '0'                , # G+0  U+4B3A  uni4B3A,  CJK UNIFIED IDEOGRAPH-4B3A
        '19259' => '18958'            , # G+18958  U+4B3B  uni4B3B,  CJK UNIFIED IDEOGRAPH-4B3B
#        '19260' => '0'                , # G+0  U+4B3C  uni4B3C,  CJK UNIFIED IDEOGRAPH-4B3C
#        '19261' => '0'                , # G+0  U+4B3D  uni4B3D,  CJK UNIFIED IDEOGRAPH-4B3D
#        '19262' => '0'                , # G+0  U+4B3E  uni4B3E,  CJK UNIFIED IDEOGRAPH-4B3E
#        '19263' => '0'                , # G+0  U+4B3F  uni4B3F,  CJK UNIFIED IDEOGRAPH-4B3F
#        '19264' => '0'                , # G+0  U+4B40  uni4B40,  CJK UNIFIED IDEOGRAPH-4B40
#        '19265' => '0'                , # G+0  U+4B41  uni4B41,  CJK UNIFIED IDEOGRAPH-4B41
#        '19266' => '0'                , # G+0  U+4B42  uni4B42,  CJK UNIFIED IDEOGRAPH-4B42
#        '19267' => '0'                , # G+0  U+4B43  uni4B43,  CJK UNIFIED IDEOGRAPH-4B43
#        '19268' => '0'                , # G+0  U+4B44  uni4B44,  CJK UNIFIED IDEOGRAPH-4B44
#        '19269' => '0'                , # G+0  U+4B45  uni4B45,  CJK UNIFIED IDEOGRAPH-4B45
#        '19270' => '0'                , # G+0  U+4B46  uni4B46,  CJK UNIFIED IDEOGRAPH-4B46
#        '19271' => '0'                , # G+0  U+4B47  uni4B47,  CJK UNIFIED IDEOGRAPH-4B47
#        '19272' => '0'                , # G+0  U+4B48  uni4B48,  CJK UNIFIED IDEOGRAPH-4B48
#        '19273' => '0'                , # G+0  U+4B49  uni4B49,  CJK UNIFIED IDEOGRAPH-4B49
#        '19274' => '0'                , # G+0  U+4B4A  uni4B4A,  CJK UNIFIED IDEOGRAPH-4B4A
#        '19275' => '0'                , # G+0  U+4B4B  uni4B4B,  CJK UNIFIED IDEOGRAPH-4B4B
#        '19276' => '0'                , # G+0  U+4B4C  uni4B4C,  CJK UNIFIED IDEOGRAPH-4B4C
#        '19277' => '0'                , # G+0  U+4B4D  uni4B4D,  CJK UNIFIED IDEOGRAPH-4B4D
#        '19278' => '0'                , # G+0  U+4B4E  uni4B4E,  CJK UNIFIED IDEOGRAPH-4B4E
#        '19279' => '0'                , # G+0  U+4B4F  uni4B4F,  CJK UNIFIED IDEOGRAPH-4B4F
#        '19280' => '0'                , # G+0  U+4B50  uni4B50,  CJK UNIFIED IDEOGRAPH-4B50
#        '19281' => '0'                , # G+0  U+4B51  uni4B51,  CJK UNIFIED IDEOGRAPH-4B51
#        '19282' => '0'                , # G+0  U+4B52  uni4B52,  CJK UNIFIED IDEOGRAPH-4B52
#        '19283' => '0'                , # G+0  U+4B53  uni4B53,  CJK UNIFIED IDEOGRAPH-4B53
#        '19284' => '0'                , # G+0  U+4B54  uni4B54,  CJK UNIFIED IDEOGRAPH-4B54
#        '19285' => '0'                , # G+0  U+4B55  uni4B55,  CJK UNIFIED IDEOGRAPH-4B55
#        '19286' => '0'                , # G+0  U+4B56  uni4B56,  CJK UNIFIED IDEOGRAPH-4B56
#        '19287' => '0'                , # G+0  U+4B57  uni4B57,  CJK UNIFIED IDEOGRAPH-4B57
#        '19288' => '0'                , # G+0  U+4B58  uni4B58,  CJK UNIFIED IDEOGRAPH-4B58
#        '19289' => '0'                , # G+0  U+4B59  uni4B59,  CJK UNIFIED IDEOGRAPH-4B59
#        '19290' => '0'                , # G+0  U+4B5A  uni4B5A,  CJK UNIFIED IDEOGRAPH-4B5A
#        '19291' => '0'                , # G+0  U+4B5B  uni4B5B,  CJK UNIFIED IDEOGRAPH-4B5B
#        '19292' => '0'                , # G+0  U+4B5C  uni4B5C,  CJK UNIFIED IDEOGRAPH-4B5C
#        '19293' => '0'                , # G+0  U+4B5D  uni4B5D,  CJK UNIFIED IDEOGRAPH-4B5D
#        '19294' => '0'                , # G+0  U+4B5E  uni4B5E,  CJK UNIFIED IDEOGRAPH-4B5E
#        '19295' => '0'                , # G+0  U+4B5F  uni4B5F,  CJK UNIFIED IDEOGRAPH-4B5F
#        '19296' => '0'                , # G+0  U+4B60  uni4B60,  CJK UNIFIED IDEOGRAPH-4B60
#        '19297' => '0'                , # G+0  U+4B61  uni4B61,  CJK UNIFIED IDEOGRAPH-4B61
#        '19298' => '0'                , # G+0  U+4B62  uni4B62,  CJK UNIFIED IDEOGRAPH-4B62
#        '19299' => '0'                , # G+0  U+4B63  uni4B63,  CJK UNIFIED IDEOGRAPH-4B63
#        '19300' => '0'                , # G+0  U+4B64  uni4B64,  CJK UNIFIED IDEOGRAPH-4B64
#        '19301' => '0'                , # G+0  U+4B65  uni4B65,  CJK UNIFIED IDEOGRAPH-4B65
#        '19302' => '0'                , # G+0  U+4B66  uni4B66,  CJK UNIFIED IDEOGRAPH-4B66
#        '19303' => '0'                , # G+0  U+4B67  uni4B67,  CJK UNIFIED IDEOGRAPH-4B67
#        '19304' => '0'                , # G+0  U+4B68  uni4B68,  CJK UNIFIED IDEOGRAPH-4B68
#        '19305' => '0'                , # G+0  U+4B69  uni4B69,  CJK UNIFIED IDEOGRAPH-4B69
#        '19306' => '0'                , # G+0  U+4B6A  uni4B6A,  CJK UNIFIED IDEOGRAPH-4B6A
#        '19307' => '0'                , # G+0  U+4B6B  uni4B6B,  CJK UNIFIED IDEOGRAPH-4B6B
#        '19308' => '0'                , # G+0  U+4B6C  uni4B6C,  CJK UNIFIED IDEOGRAPH-4B6C
#        '19309' => '0'                , # G+0  U+4B6D  uni4B6D,  CJK UNIFIED IDEOGRAPH-4B6D
#        '19310' => '0'                , # G+0  U+4B6E  uni4B6E,  CJK UNIFIED IDEOGRAPH-4B6E
#        '19311' => '0'                , # G+0  U+4B6F  uni4B6F,  CJK UNIFIED IDEOGRAPH-4B6F
#        '19312' => '0'                , # G+0  U+4B70  uni4B70,  CJK UNIFIED IDEOGRAPH-4B70
#        '19313' => '0'                , # G+0  U+4B71  uni4B71,  CJK UNIFIED IDEOGRAPH-4B71
#        '19314' => '0'                , # G+0  U+4B72  uni4B72,  CJK UNIFIED IDEOGRAPH-4B72
#        '19315' => '0'                , # G+0  U+4B73  uni4B73,  CJK UNIFIED IDEOGRAPH-4B73
#        '19316' => '0'                , # G+0  U+4B74  uni4B74,  CJK UNIFIED IDEOGRAPH-4B74
#        '19317' => '0'                , # G+0  U+4B75  uni4B75,  CJK UNIFIED IDEOGRAPH-4B75
#        '19318' => '0'                , # G+0  U+4B76  uni4B76,  CJK UNIFIED IDEOGRAPH-4B76
#        '19319' => '0'                , # G+0  U+4B77  uni4B77,  CJK UNIFIED IDEOGRAPH-4B77
#        '19320' => '0'                , # G+0  U+4B78  uni4B78,  CJK UNIFIED IDEOGRAPH-4B78
#        '19321' => '0'                , # G+0  U+4B79  uni4B79,  CJK UNIFIED IDEOGRAPH-4B79
#        '19322' => '0'                , # G+0  U+4B7A  uni4B7A,  CJK UNIFIED IDEOGRAPH-4B7A
#        '19323' => '0'                , # G+0  U+4B7B  uni4B7B,  CJK UNIFIED IDEOGRAPH-4B7B
#        '19324' => '0'                , # G+0  U+4B7C  uni4B7C,  CJK UNIFIED IDEOGRAPH-4B7C
#        '19325' => '0'                , # G+0  U+4B7D  uni4B7D,  CJK UNIFIED IDEOGRAPH-4B7D
        '19326' => '19137'            , # G+19137  U+4B7E  uni4B7E,  CJK UNIFIED IDEOGRAPH-4B7E
#        '19327' => '0'                , # G+0  U+4B7F  uni4B7F,  CJK UNIFIED IDEOGRAPH-4B7F
#        '19328' => '0'                , # G+0  U+4B80  uni4B80,  CJK UNIFIED IDEOGRAPH-4B80
#        '19329' => '0'                , # G+0  U+4B81  uni4B81,  CJK UNIFIED IDEOGRAPH-4B81
#        '19330' => '0'                , # G+0  U+4B82  uni4B82,  CJK UNIFIED IDEOGRAPH-4B82
#        '19331' => '0'                , # G+0  U+4B83  uni4B83,  CJK UNIFIED IDEOGRAPH-4B83
#        '19332' => '0'                , # G+0  U+4B84  uni4B84,  CJK UNIFIED IDEOGRAPH-4B84
#        '19333' => '0'                , # G+0  U+4B85  uni4B85,  CJK UNIFIED IDEOGRAPH-4B85
#        '19334' => '0'                , # G+0  U+4B86  uni4B86,  CJK UNIFIED IDEOGRAPH-4B86
#        '19335' => '0'                , # G+0  U+4B87  uni4B87,  CJK UNIFIED IDEOGRAPH-4B87
#        '19336' => '0'                , # G+0  U+4B88  uni4B88,  CJK UNIFIED IDEOGRAPH-4B88
#        '19337' => '0'                , # G+0  U+4B89  uni4B89,  CJK UNIFIED IDEOGRAPH-4B89
#        '19338' => '0'                , # G+0  U+4B8A  uni4B8A,  CJK UNIFIED IDEOGRAPH-4B8A
#        '19339' => '0'                , # G+0  U+4B8B  uni4B8B,  CJK UNIFIED IDEOGRAPH-4B8B
#        '19340' => '0'                , # G+0  U+4B8C  uni4B8C,  CJK UNIFIED IDEOGRAPH-4B8C
#        '19341' => '0'                , # G+0  U+4B8D  uni4B8D,  CJK UNIFIED IDEOGRAPH-4B8D
#        '19342' => '0'                , # G+0  U+4B8E  uni4B8E,  CJK UNIFIED IDEOGRAPH-4B8E
#        '19343' => '0'                , # G+0  U+4B8F  uni4B8F,  CJK UNIFIED IDEOGRAPH-4B8F
#        '19344' => '0'                , # G+0  U+4B90  uni4B90,  CJK UNIFIED IDEOGRAPH-4B90
#        '19345' => '0'                , # G+0  U+4B91  uni4B91,  CJK UNIFIED IDEOGRAPH-4B91
#        '19346' => '0'                , # G+0  U+4B92  uni4B92,  CJK UNIFIED IDEOGRAPH-4B92
#        '19347' => '0'                , # G+0  U+4B93  uni4B93,  CJK UNIFIED IDEOGRAPH-4B93
#        '19348' => '0'                , # G+0  U+4B94  uni4B94,  CJK UNIFIED IDEOGRAPH-4B94
#        '19349' => '0'                , # G+0  U+4B95  uni4B95,  CJK UNIFIED IDEOGRAPH-4B95
#        '19350' => '0'                , # G+0  U+4B96  uni4B96,  CJK UNIFIED IDEOGRAPH-4B96
#        '19351' => '0'                , # G+0  U+4B97  uni4B97,  CJK UNIFIED IDEOGRAPH-4B97
#        '19352' => '0'                , # G+0  U+4B98  uni4B98,  CJK UNIFIED IDEOGRAPH-4B98
#        '19353' => '0'                , # G+0  U+4B99  uni4B99,  CJK UNIFIED IDEOGRAPH-4B99
#        '19354' => '0'                , # G+0  U+4B9A  uni4B9A,  CJK UNIFIED IDEOGRAPH-4B9A
#        '19355' => '0'                , # G+0  U+4B9B  uni4B9B,  CJK UNIFIED IDEOGRAPH-4B9B
#        '19356' => '0'                , # G+0  U+4B9C  uni4B9C,  CJK UNIFIED IDEOGRAPH-4B9C
#        '19357' => '0'                , # G+0  U+4B9D  uni4B9D,  CJK UNIFIED IDEOGRAPH-4B9D
#        '19358' => '0'                , # G+0  U+4B9E  uni4B9E,  CJK UNIFIED IDEOGRAPH-4B9E
#        '19359' => '0'                , # G+0  U+4B9F  uni4B9F,  CJK UNIFIED IDEOGRAPH-4B9F
#        '19360' => '0'                , # G+0  U+4BA0  uni4BA0,  CJK UNIFIED IDEOGRAPH-4BA0
#        '19361' => '0'                , # G+0  U+4BA1  uni4BA1,  CJK UNIFIED IDEOGRAPH-4BA1
#        '19362' => '0'                , # G+0  U+4BA2  uni4BA2,  CJK UNIFIED IDEOGRAPH-4BA2
#        '19363' => '0'                , # G+0  U+4BA3  uni4BA3,  CJK UNIFIED IDEOGRAPH-4BA3
#        '19364' => '0'                , # G+0  U+4BA4  uni4BA4,  CJK UNIFIED IDEOGRAPH-4BA4
#        '19365' => '0'                , # G+0  U+4BA5  uni4BA5,  CJK UNIFIED IDEOGRAPH-4BA5
#        '19366' => '0'                , # G+0  U+4BA6  uni4BA6,  CJK UNIFIED IDEOGRAPH-4BA6
#        '19367' => '0'                , # G+0  U+4BA7  uni4BA7,  CJK UNIFIED IDEOGRAPH-4BA7
#        '19368' => '0'                , # G+0  U+4BA8  uni4BA8,  CJK UNIFIED IDEOGRAPH-4BA8
#        '19369' => '0'                , # G+0  U+4BA9  uni4BA9,  CJK UNIFIED IDEOGRAPH-4BA9
#        '19370' => '0'                , # G+0  U+4BAA  uni4BAA,  CJK UNIFIED IDEOGRAPH-4BAA
#        '19371' => '0'                , # G+0  U+4BAB  uni4BAB,  CJK UNIFIED IDEOGRAPH-4BAB
#        '19372' => '0'                , # G+0  U+4BAC  uni4BAC,  CJK UNIFIED IDEOGRAPH-4BAC
#        '19373' => '0'                , # G+0  U+4BAD  uni4BAD,  CJK UNIFIED IDEOGRAPH-4BAD
#        '19374' => '0'                , # G+0  U+4BAE  uni4BAE,  CJK UNIFIED IDEOGRAPH-4BAE
#        '19375' => '0'                , # G+0  U+4BAF  uni4BAF,  CJK UNIFIED IDEOGRAPH-4BAF
#        '19376' => '0'                , # G+0  U+4BB0  uni4BB0,  CJK UNIFIED IDEOGRAPH-4BB0
#        '19377' => '0'                , # G+0  U+4BB1  uni4BB1,  CJK UNIFIED IDEOGRAPH-4BB1
#        '19378' => '0'                , # G+0  U+4BB2  uni4BB2,  CJK UNIFIED IDEOGRAPH-4BB2
#        '19379' => '0'                , # G+0  U+4BB3  uni4BB3,  CJK UNIFIED IDEOGRAPH-4BB3
#        '19380' => '0'                , # G+0  U+4BB4  uni4BB4,  CJK UNIFIED IDEOGRAPH-4BB4
#        '19381' => '0'                , # G+0  U+4BB5  uni4BB5,  CJK UNIFIED IDEOGRAPH-4BB5
#        '19382' => '0'                , # G+0  U+4BB6  uni4BB6,  CJK UNIFIED IDEOGRAPH-4BB6
#        '19383' => '0'                , # G+0  U+4BB7  uni4BB7,  CJK UNIFIED IDEOGRAPH-4BB7
#        '19384' => '0'                , # G+0  U+4BB8  uni4BB8,  CJK UNIFIED IDEOGRAPH-4BB8
#        '19385' => '0'                , # G+0  U+4BB9  uni4BB9,  CJK UNIFIED IDEOGRAPH-4BB9
#        '19386' => '0'                , # G+0  U+4BBA  uni4BBA,  CJK UNIFIED IDEOGRAPH-4BBA
#        '19387' => '0'                , # G+0  U+4BBB  uni4BBB,  CJK UNIFIED IDEOGRAPH-4BBB
#        '19388' => '0'                , # G+0  U+4BBC  uni4BBC,  CJK UNIFIED IDEOGRAPH-4BBC
#        '19389' => '0'                , # G+0  U+4BBD  uni4BBD,  CJK UNIFIED IDEOGRAPH-4BBD
#        '19390' => '0'                , # G+0  U+4BBE  uni4BBE,  CJK UNIFIED IDEOGRAPH-4BBE
#        '19391' => '0'                , # G+0  U+4BBF  uni4BBF,  CJK UNIFIED IDEOGRAPH-4BBF
#        '19392' => '0'                , # G+0  U+4BC0  uni4BC0,  CJK UNIFIED IDEOGRAPH-4BC0
#        '19393' => '0'                , # G+0  U+4BC1  uni4BC1,  CJK UNIFIED IDEOGRAPH-4BC1
        '19394' => '18995'            , # G+18995  U+4BC2  uni4BC2,  CJK UNIFIED IDEOGRAPH-4BC2
#        '19395' => '0'                , # G+0  U+4BC3  uni4BC3,  CJK UNIFIED IDEOGRAPH-4BC3
#        '19396' => '0'                , # G+0  U+4BC4  uni4BC4,  CJK UNIFIED IDEOGRAPH-4BC4
#        '19397' => '0'                , # G+0  U+4BC5  uni4BC5,  CJK UNIFIED IDEOGRAPH-4BC5
#        '19398' => '0'                , # G+0  U+4BC6  uni4BC6,  CJK UNIFIED IDEOGRAPH-4BC6
#        '19399' => '0'                , # G+0  U+4BC7  uni4BC7,  CJK UNIFIED IDEOGRAPH-4BC7
#        '19400' => '0'                , # G+0  U+4BC8  uni4BC8,  CJK UNIFIED IDEOGRAPH-4BC8
#        '19401' => '0'                , # G+0  U+4BC9  uni4BC9,  CJK UNIFIED IDEOGRAPH-4BC9
        '19402' => '18997'            , # G+18997  U+4BCA  uni4BCA,  CJK UNIFIED IDEOGRAPH-4BCA
#        '19403' => '0'                , # G+0  U+4BCB  uni4BCB,  CJK UNIFIED IDEOGRAPH-4BCB
#        '19404' => '0'                , # G+0  U+4BCC  uni4BCC,  CJK UNIFIED IDEOGRAPH-4BCC
#        '19405' => '0'                , # G+0  U+4BCD  uni4BCD,  CJK UNIFIED IDEOGRAPH-4BCD
#        '19406' => '0'                , # G+0  U+4BCE  uni4BCE,  CJK UNIFIED IDEOGRAPH-4BCE
#        '19407' => '0'                , # G+0  U+4BCF  uni4BCF,  CJK UNIFIED IDEOGRAPH-4BCF
#        '19408' => '0'                , # G+0  U+4BD0  uni4BD0,  CJK UNIFIED IDEOGRAPH-4BD0
#        '19409' => '0'                , # G+0  U+4BD1  uni4BD1,  CJK UNIFIED IDEOGRAPH-4BD1
        '19410' => '18999'            , # G+18999  U+4BD2  uni4BD2,  CJK UNIFIED IDEOGRAPH-4BD2
#        '19411' => '0'                , # G+0  U+4BD3  uni4BD3,  CJK UNIFIED IDEOGRAPH-4BD3
#        '19412' => '0'                , # G+0  U+4BD4  uni4BD4,  CJK UNIFIED IDEOGRAPH-4BD4
#        '19413' => '0'                , # G+0  U+4BD5  uni4BD5,  CJK UNIFIED IDEOGRAPH-4BD5
#        '19414' => '0'                , # G+0  U+4BD6  uni4BD6,  CJK UNIFIED IDEOGRAPH-4BD6
#        '19415' => '0'                , # G+0  U+4BD7  uni4BD7,  CJK UNIFIED IDEOGRAPH-4BD7
#        '19416' => '0'                , # G+0  U+4BD8  uni4BD8,  CJK UNIFIED IDEOGRAPH-4BD8
#        '19417' => '0'                , # G+0  U+4BD9  uni4BD9,  CJK UNIFIED IDEOGRAPH-4BD9
#        '19418' => '0'                , # G+0  U+4BDA  uni4BDA,  CJK UNIFIED IDEOGRAPH-4BDA
#        '19419' => '0'                , # G+0  U+4BDB  uni4BDB,  CJK UNIFIED IDEOGRAPH-4BDB
#        '19420' => '0'                , # G+0  U+4BDC  uni4BDC,  CJK UNIFIED IDEOGRAPH-4BDC
#        '19421' => '0'                , # G+0  U+4BDD  uni4BDD,  CJK UNIFIED IDEOGRAPH-4BDD
#        '19422' => '0'                , # G+0  U+4BDE  uni4BDE,  CJK UNIFIED IDEOGRAPH-4BDE
#        '19423' => '0'                , # G+0  U+4BDF  uni4BDF,  CJK UNIFIED IDEOGRAPH-4BDF
#        '19424' => '0'                , # G+0  U+4BE0  uni4BE0,  CJK UNIFIED IDEOGRAPH-4BE0
#        '19425' => '0'                , # G+0  U+4BE1  uni4BE1,  CJK UNIFIED IDEOGRAPH-4BE1
#        '19426' => '0'                , # G+0  U+4BE2  uni4BE2,  CJK UNIFIED IDEOGRAPH-4BE2
#        '19427' => '0'                , # G+0  U+4BE3  uni4BE3,  CJK UNIFIED IDEOGRAPH-4BE3
#        '19428' => '0'                , # G+0  U+4BE4  uni4BE4,  CJK UNIFIED IDEOGRAPH-4BE4
#        '19429' => '0'                , # G+0  U+4BE5  uni4BE5,  CJK UNIFIED IDEOGRAPH-4BE5
#        '19430' => '0'                , # G+0  U+4BE6  uni4BE6,  CJK UNIFIED IDEOGRAPH-4BE6
#        '19431' => '0'                , # G+0  U+4BE7  uni4BE7,  CJK UNIFIED IDEOGRAPH-4BE7
        '19432' => '15430'            , # G+15430  U+4BE8  uni4BE8,  CJK UNIFIED IDEOGRAPH-4BE8
#        '19433' => '0'                , # G+0  U+4BE9  uni4BE9,  CJK UNIFIED IDEOGRAPH-4BE9
#        '19434' => '0'                , # G+0  U+4BEA  uni4BEA,  CJK UNIFIED IDEOGRAPH-4BEA
#        '19435' => '0'                , # G+0  U+4BEB  uni4BEB,  CJK UNIFIED IDEOGRAPH-4BEB
#        '19436' => '0'                , # G+0  U+4BEC  uni4BEC,  CJK UNIFIED IDEOGRAPH-4BEC
#        '19437' => '0'                , # G+0  U+4BED  uni4BED,  CJK UNIFIED IDEOGRAPH-4BED
#        '19438' => '0'                , # G+0  U+4BEE  uni4BEE,  CJK UNIFIED IDEOGRAPH-4BEE
#        '19439' => '0'                , # G+0  U+4BEF  uni4BEF,  CJK UNIFIED IDEOGRAPH-4BEF
#        '19440' => '0'                , # G+0  U+4BF0  uni4BF0,  CJK UNIFIED IDEOGRAPH-4BF0
#        '19441' => '0'                , # G+0  U+4BF1  uni4BF1,  CJK UNIFIED IDEOGRAPH-4BF1
#        '19442' => '0'                , # G+0  U+4BF2  uni4BF2,  CJK UNIFIED IDEOGRAPH-4BF2
#        '19443' => '0'                , # G+0  U+4BF3  uni4BF3,  CJK UNIFIED IDEOGRAPH-4BF3
#        '19444' => '0'                , # G+0  U+4BF4  uni4BF4,  CJK UNIFIED IDEOGRAPH-4BF4
#        '19445' => '0'                , # G+0  U+4BF5  uni4BF5,  CJK UNIFIED IDEOGRAPH-4BF5
#        '19446' => '0'                , # G+0  U+4BF6  uni4BF6,  CJK UNIFIED IDEOGRAPH-4BF6
#        '19447' => '0'                , # G+0  U+4BF7  uni4BF7,  CJK UNIFIED IDEOGRAPH-4BF7
#        '19448' => '0'                , # G+0  U+4BF8  uni4BF8,  CJK UNIFIED IDEOGRAPH-4BF8
#        '19449' => '0'                , # G+0  U+4BF9  uni4BF9,  CJK UNIFIED IDEOGRAPH-4BF9
#        '19450' => '0'                , # G+0  U+4BFA  uni4BFA,  CJK UNIFIED IDEOGRAPH-4BFA
#        '19451' => '0'                , # G+0  U+4BFB  uni4BFB,  CJK UNIFIED IDEOGRAPH-4BFB
#        '19452' => '0'                , # G+0  U+4BFC  uni4BFC,  CJK UNIFIED IDEOGRAPH-4BFC
#        '19453' => '0'                , # G+0  U+4BFD  uni4BFD,  CJK UNIFIED IDEOGRAPH-4BFD
#        '19454' => '0'                , # G+0  U+4BFE  uni4BFE,  CJK UNIFIED IDEOGRAPH-4BFE
#        '19455' => '0'                , # G+0  U+4BFF  uni4BFF,  CJK UNIFIED IDEOGRAPH-4BFF
#        '19456' => '0'                , # G+0  U+4C00  uni4C00,  CJK UNIFIED IDEOGRAPH-4C00
#        '19457' => '0'                , # G+0  U+4C01  uni4C01,  CJK UNIFIED IDEOGRAPH-4C01
#        '19458' => '0'                , # G+0  U+4C02  uni4C02,  CJK UNIFIED IDEOGRAPH-4C02
#        '19459' => '0'                , # G+0  U+4C03  uni4C03,  CJK UNIFIED IDEOGRAPH-4C03
#        '19460' => '0'                , # G+0  U+4C04  uni4C04,  CJK UNIFIED IDEOGRAPH-4C04
#        '19461' => '0'                , # G+0  U+4C05  uni4C05,  CJK UNIFIED IDEOGRAPH-4C05
#        '19462' => '0'                , # G+0  U+4C06  uni4C06,  CJK UNIFIED IDEOGRAPH-4C06
#        '19463' => '0'                , # G+0  U+4C07  uni4C07,  CJK UNIFIED IDEOGRAPH-4C07
#        '19464' => '0'                , # G+0  U+4C08  uni4C08,  CJK UNIFIED IDEOGRAPH-4C08
#        '19465' => '0'                , # G+0  U+4C09  uni4C09,  CJK UNIFIED IDEOGRAPH-4C09
#        '19466' => '0'                , # G+0  U+4C0A  uni4C0A,  CJK UNIFIED IDEOGRAPH-4C0A
#        '19467' => '0'                , # G+0  U+4C0B  uni4C0B,  CJK UNIFIED IDEOGRAPH-4C0B
#        '19468' => '0'                , # G+0  U+4C0C  uni4C0C,  CJK UNIFIED IDEOGRAPH-4C0C
#        '19469' => '0'                , # G+0  U+4C0D  uni4C0D,  CJK UNIFIED IDEOGRAPH-4C0D
#        '19470' => '0'                , # G+0  U+4C0E  uni4C0E,  CJK UNIFIED IDEOGRAPH-4C0E
#        '19471' => '0'                , # G+0  U+4C0F  uni4C0F,  CJK UNIFIED IDEOGRAPH-4C0F
#        '19472' => '0'                , # G+0  U+4C10  uni4C10,  CJK UNIFIED IDEOGRAPH-4C10
#        '19473' => '0'                , # G+0  U+4C11  uni4C11,  CJK UNIFIED IDEOGRAPH-4C11
#        '19474' => '0'                , # G+0  U+4C12  uni4C12,  CJK UNIFIED IDEOGRAPH-4C12
#        '19475' => '0'                , # G+0  U+4C13  uni4C13,  CJK UNIFIED IDEOGRAPH-4C13
#        '19476' => '0'                , # G+0  U+4C14  uni4C14,  CJK UNIFIED IDEOGRAPH-4C14
#        '19477' => '0'                , # G+0  U+4C15  uni4C15,  CJK UNIFIED IDEOGRAPH-4C15
#        '19478' => '0'                , # G+0  U+4C16  uni4C16,  CJK UNIFIED IDEOGRAPH-4C16
        '19479' => '17204'            , # G+17204  U+4C17  uni4C17,  CJK UNIFIED IDEOGRAPH-4C17
#        '19480' => '0'                , # G+0  U+4C18  uni4C18,  CJK UNIFIED IDEOGRAPH-4C18
#        '19481' => '0'                , # G+0  U+4C19  uni4C19,  CJK UNIFIED IDEOGRAPH-4C19
#        '19482' => '0'                , # G+0  U+4C1A  uni4C1A,  CJK UNIFIED IDEOGRAPH-4C1A
#        '19483' => '0'                , # G+0  U+4C1B  uni4C1B,  CJK UNIFIED IDEOGRAPH-4C1B
#        '19484' => '0'                , # G+0  U+4C1C  uni4C1C,  CJK UNIFIED IDEOGRAPH-4C1C
#        '19485' => '0'                , # G+0  U+4C1D  uni4C1D,  CJK UNIFIED IDEOGRAPH-4C1D
#        '19486' => '0'                , # G+0  U+4C1E  uni4C1E,  CJK UNIFIED IDEOGRAPH-4C1E
#        '19487' => '0'                , # G+0  U+4C1F  uni4C1F,  CJK UNIFIED IDEOGRAPH-4C1F
        '19488' => '19016'            , # G+19016  U+4C20  uni4C20,  CJK UNIFIED IDEOGRAPH-4C20
#        '19489' => '0'                , # G+0  U+4C21  uni4C21,  CJK UNIFIED IDEOGRAPH-4C21
#        '19490' => '0'                , # G+0  U+4C22  uni4C22,  CJK UNIFIED IDEOGRAPH-4C22
#        '19491' => '0'                , # G+0  U+4C23  uni4C23,  CJK UNIFIED IDEOGRAPH-4C23
#        '19492' => '0'                , # G+0  U+4C24  uni4C24,  CJK UNIFIED IDEOGRAPH-4C24
#        '19493' => '0'                , # G+0  U+4C25  uni4C25,  CJK UNIFIED IDEOGRAPH-4C25
#        '19494' => '0'                , # G+0  U+4C26  uni4C26,  CJK UNIFIED IDEOGRAPH-4C26
#        '19495' => '0'                , # G+0  U+4C27  uni4C27,  CJK UNIFIED IDEOGRAPH-4C27
#        '19496' => '0'                , # G+0  U+4C28  uni4C28,  CJK UNIFIED IDEOGRAPH-4C28
#        '19497' => '0'                , # G+0  U+4C29  uni4C29,  CJK UNIFIED IDEOGRAPH-4C29
#        '19498' => '0'                , # G+0  U+4C2A  uni4C2A,  CJK UNIFIED IDEOGRAPH-4C2A
#        '19499' => '0'                , # G+0  U+4C2B  uni4C2B,  CJK UNIFIED IDEOGRAPH-4C2B
#        '19500' => '0'                , # G+0  U+4C2C  uni4C2C,  CJK UNIFIED IDEOGRAPH-4C2C
#        '19501' => '0'                , # G+0  U+4C2D  uni4C2D,  CJK UNIFIED IDEOGRAPH-4C2D
#        '19502' => '0'                , # G+0  U+4C2E  uni4C2E,  CJK UNIFIED IDEOGRAPH-4C2E
#        '19503' => '0'                , # G+0  U+4C2F  uni4C2F,  CJK UNIFIED IDEOGRAPH-4C2F
#        '19504' => '0'                , # G+0  U+4C30  uni4C30,  CJK UNIFIED IDEOGRAPH-4C30
#        '19505' => '0'                , # G+0  U+4C31  uni4C31,  CJK UNIFIED IDEOGRAPH-4C31
#        '19506' => '0'                , # G+0  U+4C32  uni4C32,  CJK UNIFIED IDEOGRAPH-4C32
#        '19507' => '0'                , # G+0  U+4C33  uni4C33,  CJK UNIFIED IDEOGRAPH-4C33
#        '19508' => '0'                , # G+0  U+4C34  uni4C34,  CJK UNIFIED IDEOGRAPH-4C34
#        '19509' => '0'                , # G+0  U+4C35  uni4C35,  CJK UNIFIED IDEOGRAPH-4C35
#        '19510' => '0'                , # G+0  U+4C36  uni4C36,  CJK UNIFIED IDEOGRAPH-4C36
#        '19511' => '0'                , # G+0  U+4C37  uni4C37,  CJK UNIFIED IDEOGRAPH-4C37
        '19512' => '19138'            , # G+19138  U+4C38  uni4C38,  CJK UNIFIED IDEOGRAPH-4C38
#        '19513' => '0'                , # G+0  U+4C39  uni4C39,  CJK UNIFIED IDEOGRAPH-4C39
#        '19514' => '0'                , # G+0  U+4C3A  uni4C3A,  CJK UNIFIED IDEOGRAPH-4C3A
#        '19515' => '0'                , # G+0  U+4C3B  uni4C3B,  CJK UNIFIED IDEOGRAPH-4C3B
#        '19516' => '0'                , # G+0  U+4C3C  uni4C3C,  CJK UNIFIED IDEOGRAPH-4C3C
#        '19517' => '0'                , # G+0  U+4C3D  uni4C3D,  CJK UNIFIED IDEOGRAPH-4C3D
#        '19518' => '0'                , # G+0  U+4C3E  uni4C3E,  CJK UNIFIED IDEOGRAPH-4C3E
#        '19519' => '0'                , # G+0  U+4C3F  uni4C3F,  CJK UNIFIED IDEOGRAPH-4C3F
#        '19520' => '0'                , # G+0  U+4C40  uni4C40,  CJK UNIFIED IDEOGRAPH-4C40
#        '19521' => '0'                , # G+0  U+4C41  uni4C41,  CJK UNIFIED IDEOGRAPH-4C41
#        '19522' => '0'                , # G+0  U+4C42  uni4C42,  CJK UNIFIED IDEOGRAPH-4C42
#        '19523' => '0'                , # G+0  U+4C43  uni4C43,  CJK UNIFIED IDEOGRAPH-4C43
#        '19524' => '0'                , # G+0  U+4C44  uni4C44,  CJK UNIFIED IDEOGRAPH-4C44
#        '19525' => '0'                , # G+0  U+4C45  uni4C45,  CJK UNIFIED IDEOGRAPH-4C45
#        '19526' => '0'                , # G+0  U+4C46  uni4C46,  CJK UNIFIED IDEOGRAPH-4C46
#        '19527' => '0'                , # G+0  U+4C47  uni4C47,  CJK UNIFIED IDEOGRAPH-4C47
#        '19528' => '0'                , # G+0  U+4C48  uni4C48,  CJK UNIFIED IDEOGRAPH-4C48
#        '19529' => '0'                , # G+0  U+4C49  uni4C49,  CJK UNIFIED IDEOGRAPH-4C49
#        '19530' => '0'                , # G+0  U+4C4A  uni4C4A,  CJK UNIFIED IDEOGRAPH-4C4A
#        '19531' => '0'                , # G+0  U+4C4B  uni4C4B,  CJK UNIFIED IDEOGRAPH-4C4B
#        '19532' => '0'                , # G+0  U+4C4C  uni4C4C,  CJK UNIFIED IDEOGRAPH-4C4C
#        '19533' => '0'                , # G+0  U+4C4D  uni4C4D,  CJK UNIFIED IDEOGRAPH-4C4D
#        '19534' => '0'                , # G+0  U+4C4E  uni4C4E,  CJK UNIFIED IDEOGRAPH-4C4E
#        '19535' => '0'                , # G+0  U+4C4F  uni4C4F,  CJK UNIFIED IDEOGRAPH-4C4F
#        '19536' => '0'                , # G+0  U+4C50  uni4C50,  CJK UNIFIED IDEOGRAPH-4C50
#        '19537' => '0'                , # G+0  U+4C51  uni4C51,  CJK UNIFIED IDEOGRAPH-4C51
#        '19538' => '0'                , # G+0  U+4C52  uni4C52,  CJK UNIFIED IDEOGRAPH-4C52
#        '19539' => '0'                , # G+0  U+4C53  uni4C53,  CJK UNIFIED IDEOGRAPH-4C53
#        '19540' => '0'                , # G+0  U+4C54  uni4C54,  CJK UNIFIED IDEOGRAPH-4C54
#        '19541' => '0'                , # G+0  U+4C55  uni4C55,  CJK UNIFIED IDEOGRAPH-4C55
#        '19542' => '0'                , # G+0  U+4C56  uni4C56,  CJK UNIFIED IDEOGRAPH-4C56
#        '19543' => '0'                , # G+0  U+4C57  uni4C57,  CJK UNIFIED IDEOGRAPH-4C57
#        '19544' => '0'                , # G+0  U+4C58  uni4C58,  CJK UNIFIED IDEOGRAPH-4C58
#        '19545' => '0'                , # G+0  U+4C59  uni4C59,  CJK UNIFIED IDEOGRAPH-4C59
#        '19546' => '0'                , # G+0  U+4C5A  uni4C5A,  CJK UNIFIED IDEOGRAPH-4C5A
#        '19547' => '0'                , # G+0  U+4C5B  uni4C5B,  CJK UNIFIED IDEOGRAPH-4C5B
#        '19548' => '0'                , # G+0  U+4C5C  uni4C5C,  CJK UNIFIED IDEOGRAPH-4C5C
#        '19549' => '0'                , # G+0  U+4C5D  uni4C5D,  CJK UNIFIED IDEOGRAPH-4C5D
#        '19550' => '0'                , # G+0  U+4C5E  uni4C5E,  CJK UNIFIED IDEOGRAPH-4C5E
#        '19551' => '0'                , # G+0  U+4C5F  uni4C5F,  CJK UNIFIED IDEOGRAPH-4C5F
#        '19552' => '0'                , # G+0  U+4C60  uni4C60,  CJK UNIFIED IDEOGRAPH-4C60
#        '19553' => '0'                , # G+0  U+4C61  uni4C61,  CJK UNIFIED IDEOGRAPH-4C61
#        '19554' => '0'                , # G+0  U+4C62  uni4C62,  CJK UNIFIED IDEOGRAPH-4C62
#        '19555' => '0'                , # G+0  U+4C63  uni4C63,  CJK UNIFIED IDEOGRAPH-4C63
#        '19556' => '0'                , # G+0  U+4C64  uni4C64,  CJK UNIFIED IDEOGRAPH-4C64
#        '19557' => '0'                , # G+0  U+4C65  uni4C65,  CJK UNIFIED IDEOGRAPH-4C65
#        '19558' => '0'                , # G+0  U+4C66  uni4C66,  CJK UNIFIED IDEOGRAPH-4C66
#        '19559' => '0'                , # G+0  U+4C67  uni4C67,  CJK UNIFIED IDEOGRAPH-4C67
#        '19560' => '0'                , # G+0  U+4C68  uni4C68,  CJK UNIFIED IDEOGRAPH-4C68
#        '19561' => '0'                , # G+0  U+4C69  uni4C69,  CJK UNIFIED IDEOGRAPH-4C69
#        '19562' => '0'                , # G+0  U+4C6A  uni4C6A,  CJK UNIFIED IDEOGRAPH-4C6A
#        '19563' => '0'                , # G+0  U+4C6B  uni4C6B,  CJK UNIFIED IDEOGRAPH-4C6B
#        '19564' => '0'                , # G+0  U+4C6C  uni4C6C,  CJK UNIFIED IDEOGRAPH-4C6C
#        '19565' => '0'                , # G+0  U+4C6D  uni4C6D,  CJK UNIFIED IDEOGRAPH-4C6D
#        '19566' => '0'                , # G+0  U+4C6E  uni4C6E,  CJK UNIFIED IDEOGRAPH-4C6E
#        '19567' => '0'                , # G+0  U+4C6F  uni4C6F,  CJK UNIFIED IDEOGRAPH-4C6F
#        '19568' => '0'                , # G+0  U+4C70  uni4C70,  CJK UNIFIED IDEOGRAPH-4C70
#        '19569' => '0'                , # G+0  U+4C71  uni4C71,  CJK UNIFIED IDEOGRAPH-4C71
#        '19570' => '0'                , # G+0  U+4C72  uni4C72,  CJK UNIFIED IDEOGRAPH-4C72
#        '19571' => '0'                , # G+0  U+4C73  uni4C73,  CJK UNIFIED IDEOGRAPH-4C73
#        '19572' => '0'                , # G+0  U+4C74  uni4C74,  CJK UNIFIED IDEOGRAPH-4C74
#        '19573' => '0'                , # G+0  U+4C75  uni4C75,  CJK UNIFIED IDEOGRAPH-4C75
#        '19574' => '0'                , # G+0  U+4C76  uni4C76,  CJK UNIFIED IDEOGRAPH-4C76
#        '19575' => '0'                , # G+0  U+4C77  uni4C77,  CJK UNIFIED IDEOGRAPH-4C77
#        '19576' => '0'                , # G+0  U+4C78  uni4C78,  CJK UNIFIED IDEOGRAPH-4C78
#        '19577' => '0'                , # G+0  U+4C79  uni4C79,  CJK UNIFIED IDEOGRAPH-4C79
#        '19578' => '0'                , # G+0  U+4C7A  uni4C7A,  CJK UNIFIED IDEOGRAPH-4C7A
#        '19579' => '0'                , # G+0  U+4C7B  uni4C7B,  CJK UNIFIED IDEOGRAPH-4C7B
#        '19580' => '0'                , # G+0  U+4C7C  uni4C7C,  CJK UNIFIED IDEOGRAPH-4C7C
#        '19581' => '0'                , # G+0  U+4C7D  uni4C7D,  CJK UNIFIED IDEOGRAPH-4C7D
#        '19582' => '0'                , # G+0  U+4C7E  uni4C7E,  CJK UNIFIED IDEOGRAPH-4C7E
#        '19583' => '0'                , # G+0  U+4C7F  uni4C7F,  CJK UNIFIED IDEOGRAPH-4C7F
#        '19584' => '0'                , # G+0  U+4C80  uni4C80,  CJK UNIFIED IDEOGRAPH-4C80
#        '19585' => '0'                , # G+0  U+4C81  uni4C81,  CJK UNIFIED IDEOGRAPH-4C81
#        '19586' => '0'                , # G+0  U+4C82  uni4C82,  CJK UNIFIED IDEOGRAPH-4C82
#        '19587' => '0'                , # G+0  U+4C83  uni4C83,  CJK UNIFIED IDEOGRAPH-4C83
#        '19588' => '0'                , # G+0  U+4C84  uni4C84,  CJK UNIFIED IDEOGRAPH-4C84
#        '19589' => '0'                , # G+0  U+4C85  uni4C85,  CJK UNIFIED IDEOGRAPH-4C85
#        '19590' => '0'                , # G+0  U+4C86  uni4C86,  CJK UNIFIED IDEOGRAPH-4C86
#        '19591' => '0'                , # G+0  U+4C87  uni4C87,  CJK UNIFIED IDEOGRAPH-4C87
#        '19592' => '0'                , # G+0  U+4C88  uni4C88,  CJK UNIFIED IDEOGRAPH-4C88
#        '19593' => '0'                , # G+0  U+4C89  uni4C89,  CJK UNIFIED IDEOGRAPH-4C89
#        '19594' => '0'                , # G+0  U+4C8A  uni4C8A,  CJK UNIFIED IDEOGRAPH-4C8A
#        '19595' => '0'                , # G+0  U+4C8B  uni4C8B,  CJK UNIFIED IDEOGRAPH-4C8B
#        '19596' => '0'                , # G+0  U+4C8C  uni4C8C,  CJK UNIFIED IDEOGRAPH-4C8C
#        '19597' => '0'                , # G+0  U+4C8D  uni4C8D,  CJK UNIFIED IDEOGRAPH-4C8D
#        '19598' => '0'                , # G+0  U+4C8E  uni4C8E,  CJK UNIFIED IDEOGRAPH-4C8E
#        '19599' => '0'                , # G+0  U+4C8F  uni4C8F,  CJK UNIFIED IDEOGRAPH-4C8F
#        '19600' => '0'                , # G+0  U+4C90  uni4C90,  CJK UNIFIED IDEOGRAPH-4C90
#        '19601' => '0'                , # G+0  U+4C91  uni4C91,  CJK UNIFIED IDEOGRAPH-4C91
#        '19602' => '0'                , # G+0  U+4C92  uni4C92,  CJK UNIFIED IDEOGRAPH-4C92
#        '19603' => '0'                , # G+0  U+4C93  uni4C93,  CJK UNIFIED IDEOGRAPH-4C93
#        '19604' => '0'                , # G+0  U+4C94  uni4C94,  CJK UNIFIED IDEOGRAPH-4C94
#        '19605' => '0'                , # G+0  U+4C95  uni4C95,  CJK UNIFIED IDEOGRAPH-4C95
#        '19606' => '0'                , # G+0  U+4C96  uni4C96,  CJK UNIFIED IDEOGRAPH-4C96
#        '19607' => '0'                , # G+0  U+4C97  uni4C97,  CJK UNIFIED IDEOGRAPH-4C97
#        '19608' => '0'                , # G+0  U+4C98  uni4C98,  CJK UNIFIED IDEOGRAPH-4C98
#        '19609' => '0'                , # G+0  U+4C99  uni4C99,  CJK UNIFIED IDEOGRAPH-4C99
#        '19610' => '0'                , # G+0  U+4C9A  uni4C9A,  CJK UNIFIED IDEOGRAPH-4C9A
#        '19611' => '0'                , # G+0  U+4C9B  uni4C9B,  CJK UNIFIED IDEOGRAPH-4C9B
#        '19612' => '0'                , # G+0  U+4C9C  uni4C9C,  CJK UNIFIED IDEOGRAPH-4C9C
#        '19613' => '0'                , # G+0  U+4C9D  uni4C9D,  CJK UNIFIED IDEOGRAPH-4C9D
#        '19614' => '0'                , # G+0  U+4C9E  uni4C9E,  CJK UNIFIED IDEOGRAPH-4C9E
#        '19615' => '0'                , # G+0  U+4C9F  uni4C9F,  CJK UNIFIED IDEOGRAPH-4C9F
#        '19616' => '0'                , # G+0  U+4CA0  uni4CA0,  CJK UNIFIED IDEOGRAPH-4CA0
#        '19617' => '0'                , # G+0  U+4CA1  uni4CA1,  CJK UNIFIED IDEOGRAPH-4CA1
#        '19618' => '0'                , # G+0  U+4CA2  uni4CA2,  CJK UNIFIED IDEOGRAPH-4CA2
#        '19619' => '0'                , # G+0  U+4CA3  uni4CA3,  CJK UNIFIED IDEOGRAPH-4CA3
#        '19620' => '0'                , # G+0  U+4CA4  uni4CA4,  CJK UNIFIED IDEOGRAPH-4CA4
#        '19621' => '0'                , # G+0  U+4CA5  uni4CA5,  CJK UNIFIED IDEOGRAPH-4CA5
#        '19622' => '0'                , # G+0  U+4CA6  uni4CA6,  CJK UNIFIED IDEOGRAPH-4CA6
#        '19623' => '0'                , # G+0  U+4CA7  uni4CA7,  CJK UNIFIED IDEOGRAPH-4CA7
#        '19624' => '0'                , # G+0  U+4CA8  uni4CA8,  CJK UNIFIED IDEOGRAPH-4CA8
#        '19625' => '0'                , # G+0  U+4CA9  uni4CA9,  CJK UNIFIED IDEOGRAPH-4CA9
#        '19626' => '0'                , # G+0  U+4CAA  uni4CAA,  CJK UNIFIED IDEOGRAPH-4CAA
#        '19627' => '0'                , # G+0  U+4CAB  uni4CAB,  CJK UNIFIED IDEOGRAPH-4CAB
#        '19628' => '0'                , # G+0  U+4CAC  uni4CAC,  CJK UNIFIED IDEOGRAPH-4CAC
#        '19629' => '0'                , # G+0  U+4CAD  uni4CAD,  CJK UNIFIED IDEOGRAPH-4CAD
#        '19630' => '0'                , # G+0  U+4CAE  uni4CAE,  CJK UNIFIED IDEOGRAPH-4CAE
#        '19631' => '0'                , # G+0  U+4CAF  uni4CAF,  CJK UNIFIED IDEOGRAPH-4CAF
#        '19632' => '0'                , # G+0  U+4CB0  uni4CB0,  CJK UNIFIED IDEOGRAPH-4CB0
#        '19633' => '0'                , # G+0  U+4CB1  uni4CB1,  CJK UNIFIED IDEOGRAPH-4CB1
#        '19634' => '0'                , # G+0  U+4CB2  uni4CB2,  CJK UNIFIED IDEOGRAPH-4CB2
#        '19635' => '0'                , # G+0  U+4CB3  uni4CB3,  CJK UNIFIED IDEOGRAPH-4CB3
#        '19636' => '0'                , # G+0  U+4CB4  uni4CB4,  CJK UNIFIED IDEOGRAPH-4CB4
#        '19637' => '0'                , # G+0  U+4CB5  uni4CB5,  CJK UNIFIED IDEOGRAPH-4CB5
#        '19638' => '0'                , # G+0  U+4CB6  uni4CB6,  CJK UNIFIED IDEOGRAPH-4CB6
#        '19639' => '0'                , # G+0  U+4CB7  uni4CB7,  CJK UNIFIED IDEOGRAPH-4CB7
#        '19640' => '0'                , # G+0  U+4CB8  uni4CB8,  CJK UNIFIED IDEOGRAPH-4CB8
#        '19641' => '0'                , # G+0  U+4CB9  uni4CB9,  CJK UNIFIED IDEOGRAPH-4CB9
#        '19642' => '0'                , # G+0  U+4CBA  uni4CBA,  CJK UNIFIED IDEOGRAPH-4CBA
#        '19643' => '0'                , # G+0  U+4CBB  uni4CBB,  CJK UNIFIED IDEOGRAPH-4CBB
#        '19644' => '0'                , # G+0  U+4CBC  uni4CBC,  CJK UNIFIED IDEOGRAPH-4CBC
#        '19645' => '0'                , # G+0  U+4CBD  uni4CBD,  CJK UNIFIED IDEOGRAPH-4CBD
#        '19646' => '0'                , # G+0  U+4CBE  uni4CBE,  CJK UNIFIED IDEOGRAPH-4CBE
#        '19647' => '0'                , # G+0  U+4CBF  uni4CBF,  CJK UNIFIED IDEOGRAPH-4CBF
#        '19648' => '0'                , # G+0  U+4CC0  uni4CC0,  CJK UNIFIED IDEOGRAPH-4CC0
#        '19649' => '0'                , # G+0  U+4CC1  uni4CC1,  CJK UNIFIED IDEOGRAPH-4CC1
#        '19650' => '0'                , # G+0  U+4CC2  uni4CC2,  CJK UNIFIED IDEOGRAPH-4CC2
#        '19651' => '0'                , # G+0  U+4CC3  uni4CC3,  CJK UNIFIED IDEOGRAPH-4CC3
        '19652' => '19076'            , # G+19076  U+4CC4  uni4CC4,  CJK UNIFIED IDEOGRAPH-4CC4
#        '19653' => '0'                , # G+0  U+4CC5  uni4CC5,  CJK UNIFIED IDEOGRAPH-4CC5
#        '19654' => '0'                , # G+0  U+4CC6  uni4CC6,  CJK UNIFIED IDEOGRAPH-4CC6
#        '19655' => '0'                , # G+0  U+4CC7  uni4CC7,  CJK UNIFIED IDEOGRAPH-4CC7
#        '19656' => '0'                , # G+0  U+4CC8  uni4CC8,  CJK UNIFIED IDEOGRAPH-4CC8
#        '19657' => '0'                , # G+0  U+4CC9  uni4CC9,  CJK UNIFIED IDEOGRAPH-4CC9
#        '19658' => '0'                , # G+0  U+4CCA  uni4CCA,  CJK UNIFIED IDEOGRAPH-4CCA
#        '19659' => '0'                , # G+0  U+4CCB  uni4CCB,  CJK UNIFIED IDEOGRAPH-4CCB
#        '19660' => '0'                , # G+0  U+4CCC  uni4CCC,  CJK UNIFIED IDEOGRAPH-4CCC
#        '19661' => '0'                , # G+0  U+4CCD  uni4CCD,  CJK UNIFIED IDEOGRAPH-4CCD
#        '19662' => '0'                , # G+0  U+4CCE  uni4CCE,  CJK UNIFIED IDEOGRAPH-4CCE
#        '19663' => '0'                , # G+0  U+4CCF  uni4CCF,  CJK UNIFIED IDEOGRAPH-4CCF
#        '19664' => '0'                , # G+0  U+4CD0  uni4CD0,  CJK UNIFIED IDEOGRAPH-4CD0
        '19665' => '19079'            , # G+19079  U+4CD1  uni4CD1,  CJK UNIFIED IDEOGRAPH-4CD1
#        '19666' => '0'                , # G+0  U+4CD2  uni4CD2,  CJK UNIFIED IDEOGRAPH-4CD2
#        '19667' => '0'                , # G+0  U+4CD3  uni4CD3,  CJK UNIFIED IDEOGRAPH-4CD3
#        '19668' => '0'                , # G+0  U+4CD4  uni4CD4,  CJK UNIFIED IDEOGRAPH-4CD4
#        '19669' => '0'                , # G+0  U+4CD5  uni4CD5,  CJK UNIFIED IDEOGRAPH-4CD5
#        '19670' => '0'                , # G+0  U+4CD6  uni4CD6,  CJK UNIFIED IDEOGRAPH-4CD6
#        '19671' => '0'                , # G+0  U+4CD7  uni4CD7,  CJK UNIFIED IDEOGRAPH-4CD7
#        '19672' => '0'                , # G+0  U+4CD8  uni4CD8,  CJK UNIFIED IDEOGRAPH-4CD8
#        '19673' => '0'                , # G+0  U+4CD9  uni4CD9,  CJK UNIFIED IDEOGRAPH-4CD9
#        '19674' => '0'                , # G+0  U+4CDA  uni4CDA,  CJK UNIFIED IDEOGRAPH-4CDA
#        '19675' => '0'                , # G+0  U+4CDB  uni4CDB,  CJK UNIFIED IDEOGRAPH-4CDB
#        '19676' => '0'                , # G+0  U+4CDC  uni4CDC,  CJK UNIFIED IDEOGRAPH-4CDC
#        '19677' => '0'                , # G+0  U+4CDD  uni4CDD,  CJK UNIFIED IDEOGRAPH-4CDD
#        '19678' => '0'                , # G+0  U+4CDE  uni4CDE,  CJK UNIFIED IDEOGRAPH-4CDE
#        '19679' => '0'                , # G+0  U+4CDF  uni4CDF,  CJK UNIFIED IDEOGRAPH-4CDF
#        '19680' => '0'                , # G+0  U+4CE0  uni4CE0,  CJK UNIFIED IDEOGRAPH-4CE0
        '19681' => '19139'            , # G+19139  U+4CE1  uni4CE1,  CJK UNIFIED IDEOGRAPH-4CE1
#        '19682' => '0'                , # G+0  U+4CE2  uni4CE2,  CJK UNIFIED IDEOGRAPH-4CE2
#        '19683' => '0'                , # G+0  U+4CE3  uni4CE3,  CJK UNIFIED IDEOGRAPH-4CE3
#        '19684' => '0'                , # G+0  U+4CE4  uni4CE4,  CJK UNIFIED IDEOGRAPH-4CE4
#        '19685' => '0'                , # G+0  U+4CE5  uni4CE5,  CJK UNIFIED IDEOGRAPH-4CE5
#        '19686' => '0'                , # G+0  U+4CE6  uni4CE6,  CJK UNIFIED IDEOGRAPH-4CE6
#        '19687' => '0'                , # G+0  U+4CE7  uni4CE7,  CJK UNIFIED IDEOGRAPH-4CE7
#        '19688' => '0'                , # G+0  U+4CE8  uni4CE8,  CJK UNIFIED IDEOGRAPH-4CE8
#        '19689' => '0'                , # G+0  U+4CE9  uni4CE9,  CJK UNIFIED IDEOGRAPH-4CE9
#        '19690' => '0'                , # G+0  U+4CEA  uni4CEA,  CJK UNIFIED IDEOGRAPH-4CEA
#        '19691' => '0'                , # G+0  U+4CEB  uni4CEB,  CJK UNIFIED IDEOGRAPH-4CEB
#        '19692' => '0'                , # G+0  U+4CEC  uni4CEC,  CJK UNIFIED IDEOGRAPH-4CEC
#        '19693' => '0'                , # G+0  U+4CED  uni4CED,  CJK UNIFIED IDEOGRAPH-4CED
#        '19694' => '0'                , # G+0  U+4CEE  uni4CEE,  CJK UNIFIED IDEOGRAPH-4CEE
#        '19695' => '0'                , # G+0  U+4CEF  uni4CEF,  CJK UNIFIED IDEOGRAPH-4CEF
#        '19696' => '0'                , # G+0  U+4CF0  uni4CF0,  CJK UNIFIED IDEOGRAPH-4CF0
#        '19697' => '0'                , # G+0  U+4CF1  uni4CF1,  CJK UNIFIED IDEOGRAPH-4CF1
#        '19698' => '0'                , # G+0  U+4CF2  uni4CF2,  CJK UNIFIED IDEOGRAPH-4CF2
#        '19699' => '0'                , # G+0  U+4CF3  uni4CF3,  CJK UNIFIED IDEOGRAPH-4CF3
#        '19700' => '0'                , # G+0  U+4CF4  uni4CF4,  CJK UNIFIED IDEOGRAPH-4CF4
#        '19701' => '0'                , # G+0  U+4CF5  uni4CF5,  CJK UNIFIED IDEOGRAPH-4CF5
#        '19702' => '0'                , # G+0  U+4CF6  uni4CF6,  CJK UNIFIED IDEOGRAPH-4CF6
#        '19703' => '0'                , # G+0  U+4CF7  uni4CF7,  CJK UNIFIED IDEOGRAPH-4CF7
#        '19704' => '0'                , # G+0  U+4CF8  uni4CF8,  CJK UNIFIED IDEOGRAPH-4CF8
#        '19705' => '0'                , # G+0  U+4CF9  uni4CF9,  CJK UNIFIED IDEOGRAPH-4CF9
#        '19706' => '0'                , # G+0  U+4CFA  uni4CFA,  CJK UNIFIED IDEOGRAPH-4CFA
#        '19707' => '0'                , # G+0  U+4CFB  uni4CFB,  CJK UNIFIED IDEOGRAPH-4CFB
#        '19708' => '0'                , # G+0  U+4CFC  uni4CFC,  CJK UNIFIED IDEOGRAPH-4CFC
#        '19709' => '0'                , # G+0  U+4CFD  uni4CFD,  CJK UNIFIED IDEOGRAPH-4CFD
#        '19710' => '0'                , # G+0  U+4CFE  uni4CFE,  CJK UNIFIED IDEOGRAPH-4CFE
#        '19711' => '0'                , # G+0  U+4CFF  uni4CFF,  CJK UNIFIED IDEOGRAPH-4CFF
#        '19712' => '0'                , # G+0  U+4D00  uni4D00,  CJK UNIFIED IDEOGRAPH-4D00
#        '19713' => '0'                , # G+0  U+4D01  uni4D01,  CJK UNIFIED IDEOGRAPH-4D01
#        '19714' => '0'                , # G+0  U+4D02  uni4D02,  CJK UNIFIED IDEOGRAPH-4D02
#        '19715' => '0'                , # G+0  U+4D03  uni4D03,  CJK UNIFIED IDEOGRAPH-4D03
#        '19716' => '0'                , # G+0  U+4D04  uni4D04,  CJK UNIFIED IDEOGRAPH-4D04
#        '19717' => '0'                , # G+0  U+4D05  uni4D05,  CJK UNIFIED IDEOGRAPH-4D05
#        '19718' => '0'                , # G+0  U+4D06  uni4D06,  CJK UNIFIED IDEOGRAPH-4D06
        '19719' => '19099'            , # G+19099  U+4D07  uni4D07,  CJK UNIFIED IDEOGRAPH-4D07
#        '19720' => '0'                , # G+0  U+4D08  uni4D08,  CJK UNIFIED IDEOGRAPH-4D08
#        '19721' => '0'                , # G+0  U+4D09  uni4D09,  CJK UNIFIED IDEOGRAPH-4D09
#        '19722' => '0'                , # G+0  U+4D0A  uni4D0A,  CJK UNIFIED IDEOGRAPH-4D0A
#        '19723' => '0'                , # G+0  U+4D0B  uni4D0B,  CJK UNIFIED IDEOGRAPH-4D0B
#        '19724' => '0'                , # G+0  U+4D0C  uni4D0C,  CJK UNIFIED IDEOGRAPH-4D0C
#        '19725' => '0'                , # G+0  U+4D0D  uni4D0D,  CJK UNIFIED IDEOGRAPH-4D0D
#        '19726' => '0'                , # G+0  U+4D0E  uni4D0E,  CJK UNIFIED IDEOGRAPH-4D0E
#        '19727' => '0'                , # G+0  U+4D0F  uni4D0F,  CJK UNIFIED IDEOGRAPH-4D0F
#        '19728' => '0'                , # G+0  U+4D10  uni4D10,  CJK UNIFIED IDEOGRAPH-4D10
#        '19729' => '0'                , # G+0  U+4D11  uni4D11,  CJK UNIFIED IDEOGRAPH-4D11
#        '19730' => '0'                , # G+0  U+4D12  uni4D12,  CJK UNIFIED IDEOGRAPH-4D12
#        '19731' => '0'                , # G+0  U+4D13  uni4D13,  CJK UNIFIED IDEOGRAPH-4D13
#        '19732' => '0'                , # G+0  U+4D14  uni4D14,  CJK UNIFIED IDEOGRAPH-4D14
#        '19733' => '0'                , # G+0  U+4D15  uni4D15,  CJK UNIFIED IDEOGRAPH-4D15
#        '19734' => '0'                , # G+0  U+4D16  uni4D16,  CJK UNIFIED IDEOGRAPH-4D16
#        '19735' => '0'                , # G+0  U+4D17  uni4D17,  CJK UNIFIED IDEOGRAPH-4D17
#        '19736' => '0'                , # G+0  U+4D18  uni4D18,  CJK UNIFIED IDEOGRAPH-4D18
#        '19737' => '0'                , # G+0  U+4D19  uni4D19,  CJK UNIFIED IDEOGRAPH-4D19
#        '19738' => '0'                , # G+0  U+4D1A  uni4D1A,  CJK UNIFIED IDEOGRAPH-4D1A
#        '19739' => '0'                , # G+0  U+4D1B  uni4D1B,  CJK UNIFIED IDEOGRAPH-4D1B
#        '19740' => '0'                , # G+0  U+4D1C  uni4D1C,  CJK UNIFIED IDEOGRAPH-4D1C
#        '19741' => '0'                , # G+0  U+4D1D  uni4D1D,  CJK UNIFIED IDEOGRAPH-4D1D
#        '19742' => '0'                , # G+0  U+4D1E  uni4D1E,  CJK UNIFIED IDEOGRAPH-4D1E
#        '19743' => '0'                , # G+0  U+4D1F  uni4D1F,  CJK UNIFIED IDEOGRAPH-4D1F
#        '19744' => '0'                , # G+0  U+4D20  uni4D20,  CJK UNIFIED IDEOGRAPH-4D20
#        '19745' => '0'                , # G+0  U+4D21  uni4D21,  CJK UNIFIED IDEOGRAPH-4D21
#        '19746' => '0'                , # G+0  U+4D22  uni4D22,  CJK UNIFIED IDEOGRAPH-4D22
#        '19747' => '0'                , # G+0  U+4D23  uni4D23,  CJK UNIFIED IDEOGRAPH-4D23
#        '19748' => '0'                , # G+0  U+4D24  uni4D24,  CJK UNIFIED IDEOGRAPH-4D24
#        '19749' => '0'                , # G+0  U+4D25  uni4D25,  CJK UNIFIED IDEOGRAPH-4D25
#        '19750' => '0'                , # G+0  U+4D26  uni4D26,  CJK UNIFIED IDEOGRAPH-4D26
#        '19751' => '0'                , # G+0  U+4D27  uni4D27,  CJK UNIFIED IDEOGRAPH-4D27
#        '19752' => '0'                , # G+0  U+4D28  uni4D28,  CJK UNIFIED IDEOGRAPH-4D28
#        '19753' => '0'                , # G+0  U+4D29  uni4D29,  CJK UNIFIED IDEOGRAPH-4D29
#        '19754' => '0'                , # G+0  U+4D2A  uni4D2A,  CJK UNIFIED IDEOGRAPH-4D2A
#        '19755' => '0'                , # G+0  U+4D2B  uni4D2B,  CJK UNIFIED IDEOGRAPH-4D2B
#        '19756' => '0'                , # G+0  U+4D2C  uni4D2C,  CJK UNIFIED IDEOGRAPH-4D2C
#        '19757' => '0'                , # G+0  U+4D2D  uni4D2D,  CJK UNIFIED IDEOGRAPH-4D2D
#        '19758' => '0'                , # G+0  U+4D2E  uni4D2E,  CJK UNIFIED IDEOGRAPH-4D2E
#        '19759' => '0'                , # G+0  U+4D2F  uni4D2F,  CJK UNIFIED IDEOGRAPH-4D2F
#        '19760' => '0'                , # G+0  U+4D30  uni4D30,  CJK UNIFIED IDEOGRAPH-4D30
#        '19761' => '0'                , # G+0  U+4D31  uni4D31,  CJK UNIFIED IDEOGRAPH-4D31
#        '19762' => '0'                , # G+0  U+4D32  uni4D32,  CJK UNIFIED IDEOGRAPH-4D32
#        '19763' => '0'                , # G+0  U+4D33  uni4D33,  CJK UNIFIED IDEOGRAPH-4D33
#        '19764' => '0'                , # G+0  U+4D34  uni4D34,  CJK UNIFIED IDEOGRAPH-4D34
#        '19765' => '0'                , # G+0  U+4D35  uni4D35,  CJK UNIFIED IDEOGRAPH-4D35
#        '19766' => '0'                , # G+0  U+4D36  uni4D36,  CJK UNIFIED IDEOGRAPH-4D36
#        '19767' => '0'                , # G+0  U+4D37  uni4D37,  CJK UNIFIED IDEOGRAPH-4D37
#        '19768' => '0'                , # G+0  U+4D38  uni4D38,  CJK UNIFIED IDEOGRAPH-4D38
#        '19769' => '0'                , # G+0  U+4D39  uni4D39,  CJK UNIFIED IDEOGRAPH-4D39
#        '19770' => '0'                , # G+0  U+4D3A  uni4D3A,  CJK UNIFIED IDEOGRAPH-4D3A
#        '19771' => '0'                , # G+0  U+4D3B  uni4D3B,  CJK UNIFIED IDEOGRAPH-4D3B
#        '19772' => '0'                , # G+0  U+4D3C  uni4D3C,  CJK UNIFIED IDEOGRAPH-4D3C
#        '19773' => '0'                , # G+0  U+4D3D  uni4D3D,  CJK UNIFIED IDEOGRAPH-4D3D
#        '19774' => '0'                , # G+0  U+4D3E  uni4D3E,  CJK UNIFIED IDEOGRAPH-4D3E
#        '19775' => '0'                , # G+0  U+4D3F  uni4D3F,  CJK UNIFIED IDEOGRAPH-4D3F
#        '19776' => '0'                , # G+0  U+4D40  uni4D40,  CJK UNIFIED IDEOGRAPH-4D40
#        '19777' => '0'                , # G+0  U+4D41  uni4D41,  CJK UNIFIED IDEOGRAPH-4D41
#        '19778' => '0'                , # G+0  U+4D42  uni4D42,  CJK UNIFIED IDEOGRAPH-4D42
#        '19779' => '0'                , # G+0  U+4D43  uni4D43,  CJK UNIFIED IDEOGRAPH-4D43
#        '19780' => '0'                , # G+0  U+4D44  uni4D44,  CJK UNIFIED IDEOGRAPH-4D44
#        '19781' => '0'                , # G+0  U+4D45  uni4D45,  CJK UNIFIED IDEOGRAPH-4D45
#        '19782' => '0'                , # G+0  U+4D46  uni4D46,  CJK UNIFIED IDEOGRAPH-4D46
#        '19783' => '0'                , # G+0  U+4D47  uni4D47,  CJK UNIFIED IDEOGRAPH-4D47
#        '19784' => '0'                , # G+0  U+4D48  uni4D48,  CJK UNIFIED IDEOGRAPH-4D48
#        '19785' => '0'                , # G+0  U+4D49  uni4D49,  CJK UNIFIED IDEOGRAPH-4D49
#        '19786' => '0'                , # G+0  U+4D4A  uni4D4A,  CJK UNIFIED IDEOGRAPH-4D4A
#        '19787' => '0'                , # G+0  U+4D4B  uni4D4B,  CJK UNIFIED IDEOGRAPH-4D4B
#        '19788' => '0'                , # G+0  U+4D4C  uni4D4C,  CJK UNIFIED IDEOGRAPH-4D4C
#        '19789' => '0'                , # G+0  U+4D4D  uni4D4D,  CJK UNIFIED IDEOGRAPH-4D4D
#        '19790' => '0'                , # G+0  U+4D4E  uni4D4E,  CJK UNIFIED IDEOGRAPH-4D4E
#        '19791' => '0'                , # G+0  U+4D4F  uni4D4F,  CJK UNIFIED IDEOGRAPH-4D4F
#        '19792' => '0'                , # G+0  U+4D50  uni4D50,  CJK UNIFIED IDEOGRAPH-4D50
#        '19793' => '0'                , # G+0  U+4D51  uni4D51,  CJK UNIFIED IDEOGRAPH-4D51
#        '19794' => '0'                , # G+0  U+4D52  uni4D52,  CJK UNIFIED IDEOGRAPH-4D52
#        '19795' => '0'                , # G+0  U+4D53  uni4D53,  CJK UNIFIED IDEOGRAPH-4D53
#        '19796' => '0'                , # G+0  U+4D54  uni4D54,  CJK UNIFIED IDEOGRAPH-4D54
#        '19797' => '0'                , # G+0  U+4D55  uni4D55,  CJK UNIFIED IDEOGRAPH-4D55
#        '19798' => '0'                , # G+0  U+4D56  uni4D56,  CJK UNIFIED IDEOGRAPH-4D56
#        '19799' => '0'                , # G+0  U+4D57  uni4D57,  CJK UNIFIED IDEOGRAPH-4D57
#        '19800' => '0'                , # G+0  U+4D58  uni4D58,  CJK UNIFIED IDEOGRAPH-4D58
#        '19801' => '0'                , # G+0  U+4D59  uni4D59,  CJK UNIFIED IDEOGRAPH-4D59
#        '19802' => '0'                , # G+0  U+4D5A  uni4D5A,  CJK UNIFIED IDEOGRAPH-4D5A
#        '19803' => '0'                , # G+0  U+4D5B  uni4D5B,  CJK UNIFIED IDEOGRAPH-4D5B
#        '19804' => '0'                , # G+0  U+4D5C  uni4D5C,  CJK UNIFIED IDEOGRAPH-4D5C
#        '19805' => '0'                , # G+0  U+4D5D  uni4D5D,  CJK UNIFIED IDEOGRAPH-4D5D
#        '19806' => '0'                , # G+0  U+4D5E  uni4D5E,  CJK UNIFIED IDEOGRAPH-4D5E
#        '19807' => '0'                , # G+0  U+4D5F  uni4D5F,  CJK UNIFIED IDEOGRAPH-4D5F
#        '19808' => '0'                , # G+0  U+4D60  uni4D60,  CJK UNIFIED IDEOGRAPH-4D60
#        '19809' => '0'                , # G+0  U+4D61  uni4D61,  CJK UNIFIED IDEOGRAPH-4D61
#        '19810' => '0'                , # G+0  U+4D62  uni4D62,  CJK UNIFIED IDEOGRAPH-4D62
#        '19811' => '0'                , # G+0  U+4D63  uni4D63,  CJK UNIFIED IDEOGRAPH-4D63
#        '19812' => '0'                , # G+0  U+4D64  uni4D64,  CJK UNIFIED IDEOGRAPH-4D64
#        '19813' => '0'                , # G+0  U+4D65  uni4D65,  CJK UNIFIED IDEOGRAPH-4D65
#        '19814' => '0'                , # G+0  U+4D66  uni4D66,  CJK UNIFIED IDEOGRAPH-4D66
#        '19815' => '0'                , # G+0  U+4D67  uni4D67,  CJK UNIFIED IDEOGRAPH-4D67
#        '19816' => '0'                , # G+0  U+4D68  uni4D68,  CJK UNIFIED IDEOGRAPH-4D68
#        '19817' => '0'                , # G+0  U+4D69  uni4D69,  CJK UNIFIED IDEOGRAPH-4D69
#        '19818' => '0'                , # G+0  U+4D6A  uni4D6A,  CJK UNIFIED IDEOGRAPH-4D6A
#        '19819' => '0'                , # G+0  U+4D6B  uni4D6B,  CJK UNIFIED IDEOGRAPH-4D6B
#        '19820' => '0'                , # G+0  U+4D6C  uni4D6C,  CJK UNIFIED IDEOGRAPH-4D6C
#        '19821' => '0'                , # G+0  U+4D6D  uni4D6D,  CJK UNIFIED IDEOGRAPH-4D6D
#        '19822' => '0'                , # G+0  U+4D6E  uni4D6E,  CJK UNIFIED IDEOGRAPH-4D6E
#        '19823' => '0'                , # G+0  U+4D6F  uni4D6F,  CJK UNIFIED IDEOGRAPH-4D6F
#        '19824' => '0'                , # G+0  U+4D70  uni4D70,  CJK UNIFIED IDEOGRAPH-4D70
#        '19825' => '0'                , # G+0  U+4D71  uni4D71,  CJK UNIFIED IDEOGRAPH-4D71
#        '19826' => '0'                , # G+0  U+4D72  uni4D72,  CJK UNIFIED IDEOGRAPH-4D72
#        '19827' => '0'                , # G+0  U+4D73  uni4D73,  CJK UNIFIED IDEOGRAPH-4D73
#        '19828' => '0'                , # G+0  U+4D74  uni4D74,  CJK UNIFIED IDEOGRAPH-4D74
#        '19829' => '0'                , # G+0  U+4D75  uni4D75,  CJK UNIFIED IDEOGRAPH-4D75
#        '19830' => '0'                , # G+0  U+4D76  uni4D76,  CJK UNIFIED IDEOGRAPH-4D76
        '19831' => '19115'            , # G+19115  U+4D77  uni4D77,  CJK UNIFIED IDEOGRAPH-4D77
#        '19832' => '0'                , # G+0  U+4D78  uni4D78,  CJK UNIFIED IDEOGRAPH-4D78
#        '19833' => '0'                , # G+0  U+4D79  uni4D79,  CJK UNIFIED IDEOGRAPH-4D79
#        '19834' => '0'                , # G+0  U+4D7A  uni4D7A,  CJK UNIFIED IDEOGRAPH-4D7A
#        '19835' => '0'                , # G+0  U+4D7B  uni4D7B,  CJK UNIFIED IDEOGRAPH-4D7B
#        '19836' => '0'                , # G+0  U+4D7C  uni4D7C,  CJK UNIFIED IDEOGRAPH-4D7C
#        '19837' => '0'                , # G+0  U+4D7D  uni4D7D,  CJK UNIFIED IDEOGRAPH-4D7D
#        '19838' => '0'                , # G+0  U+4D7E  uni4D7E,  CJK UNIFIED IDEOGRAPH-4D7E
#        '19839' => '0'                , # G+0  U+4D7F  uni4D7F,  CJK UNIFIED IDEOGRAPH-4D7F
#        '19840' => '0'                , # G+0  U+4D80  uni4D80,  CJK UNIFIED IDEOGRAPH-4D80
#        '19841' => '0'                , # G+0  U+4D81  uni4D81,  CJK UNIFIED IDEOGRAPH-4D81
#        '19842' => '0'                , # G+0  U+4D82  uni4D82,  CJK UNIFIED IDEOGRAPH-4D82
#        '19843' => '0'                , # G+0  U+4D83  uni4D83,  CJK UNIFIED IDEOGRAPH-4D83
#        '19844' => '0'                , # G+0  U+4D84  uni4D84,  CJK UNIFIED IDEOGRAPH-4D84
#        '19845' => '0'                , # G+0  U+4D85  uni4D85,  CJK UNIFIED IDEOGRAPH-4D85
#        '19846' => '0'                , # G+0  U+4D86  uni4D86,  CJK UNIFIED IDEOGRAPH-4D86
#        '19847' => '0'                , # G+0  U+4D87  uni4D87,  CJK UNIFIED IDEOGRAPH-4D87
#        '19848' => '0'                , # G+0  U+4D88  uni4D88,  CJK UNIFIED IDEOGRAPH-4D88
#        '19849' => '0'                , # G+0  U+4D89  uni4D89,  CJK UNIFIED IDEOGRAPH-4D89
#        '19850' => '0'                , # G+0  U+4D8A  uni4D8A,  CJK UNIFIED IDEOGRAPH-4D8A
#        '19851' => '0'                , # G+0  U+4D8B  uni4D8B,  CJK UNIFIED IDEOGRAPH-4D8B
#        '19852' => '0'                , # G+0  U+4D8C  uni4D8C,  CJK UNIFIED IDEOGRAPH-4D8C
#        '19853' => '0'                , # G+0  U+4D8D  uni4D8D,  CJK UNIFIED IDEOGRAPH-4D8D
#        '19854' => '0'                , # G+0  U+4D8E  uni4D8E,  CJK UNIFIED IDEOGRAPH-4D8E
#        '19855' => '0'                , # G+0  U+4D8F  uni4D8F,  CJK UNIFIED IDEOGRAPH-4D8F
#        '19856' => '0'                , # G+0  U+4D90  uni4D90,  CJK UNIFIED IDEOGRAPH-4D90
#        '19857' => '0'                , # G+0  U+4D91  uni4D91,  CJK UNIFIED IDEOGRAPH-4D91
#        '19858' => '0'                , # G+0  U+4D92  uni4D92,  CJK UNIFIED IDEOGRAPH-4D92
#        '19859' => '0'                , # G+0  U+4D93  uni4D93,  CJK UNIFIED IDEOGRAPH-4D93
#        '19860' => '0'                , # G+0  U+4D94  uni4D94,  CJK UNIFIED IDEOGRAPH-4D94
#        '19861' => '0'                , # G+0  U+4D95  uni4D95,  CJK UNIFIED IDEOGRAPH-4D95
#        '19862' => '0'                , # G+0  U+4D96  uni4D96,  CJK UNIFIED IDEOGRAPH-4D96
#        '19863' => '0'                , # G+0  U+4D97  uni4D97,  CJK UNIFIED IDEOGRAPH-4D97
#        '19864' => '0'                , # G+0  U+4D98  uni4D98,  CJK UNIFIED IDEOGRAPH-4D98
#        '19865' => '0'                , # G+0  U+4D99  uni4D99,  CJK UNIFIED IDEOGRAPH-4D99
#        '19866' => '0'                , # G+0  U+4D9A  uni4D9A,  CJK UNIFIED IDEOGRAPH-4D9A
#        '19867' => '0'                , # G+0  U+4D9B  uni4D9B,  CJK UNIFIED IDEOGRAPH-4D9B
#        '19868' => '0'                , # G+0  U+4D9C  uni4D9C,  CJK UNIFIED IDEOGRAPH-4D9C
#        '19869' => '0'                , # G+0  U+4D9D  uni4D9D,  CJK UNIFIED IDEOGRAPH-4D9D
#        '19870' => '0'                , # G+0  U+4D9E  uni4D9E,  CJK UNIFIED IDEOGRAPH-4D9E
#        '19871' => '0'                , # G+0  U+4D9F  uni4D9F,  CJK UNIFIED IDEOGRAPH-4D9F
#        '19872' => '0'                , # G+0  U+4DA0  uni4DA0,  CJK UNIFIED IDEOGRAPH-4DA0
#        '19873' => '0'                , # G+0  U+4DA1  uni4DA1,  CJK UNIFIED IDEOGRAPH-4DA1
#        '19874' => '0'                , # G+0  U+4DA2  uni4DA2,  CJK UNIFIED IDEOGRAPH-4DA2
#        '19875' => '0'                , # G+0  U+4DA3  uni4DA3,  CJK UNIFIED IDEOGRAPH-4DA3
#        '19876' => '0'                , # G+0  U+4DA4  uni4DA4,  CJK UNIFIED IDEOGRAPH-4DA4
#        '19877' => '0'                , # G+0  U+4DA5  uni4DA5,  CJK UNIFIED IDEOGRAPH-4DA5
#        '19878' => '0'                , # G+0  U+4DA6  uni4DA6,  CJK UNIFIED IDEOGRAPH-4DA6
#        '19879' => '0'                , # G+0  U+4DA7  uni4DA7,  CJK UNIFIED IDEOGRAPH-4DA7
#        '19880' => '0'                , # G+0  U+4DA8  uni4DA8,  CJK UNIFIED IDEOGRAPH-4DA8
#        '19881' => '0'                , # G+0  U+4DA9  uni4DA9,  CJK UNIFIED IDEOGRAPH-4DA9
#        '19882' => '0'                , # G+0  U+4DAA  uni4DAA,  CJK UNIFIED IDEOGRAPH-4DAA
#        '19883' => '0'                , # G+0  U+4DAB  uni4DAB,  CJK UNIFIED IDEOGRAPH-4DAB
#        '19884' => '0'                , # G+0  U+4DAC  uni4DAC,  CJK UNIFIED IDEOGRAPH-4DAC
#        '19885' => '0'                , # G+0  U+4DAD  uni4DAD,  CJK UNIFIED IDEOGRAPH-4DAD
#        '19886' => '0'                , # G+0  U+4DAE  uni4DAE,  CJK UNIFIED IDEOGRAPH-4DAE
#        '19887' => '0'                , # G+0  U+4DAF  uni4DAF,  CJK UNIFIED IDEOGRAPH-4DAF
#        '19888' => '0'                , # G+0  U+4DB0  uni4DB0,  CJK UNIFIED IDEOGRAPH-4DB0
#        '19889' => '0'                , # G+0  U+4DB1  uni4DB1,  CJK UNIFIED IDEOGRAPH-4DB1
#        '19890' => '0'                , # G+0  U+4DB2  uni4DB2,  CJK UNIFIED IDEOGRAPH-4DB2
#        '19891' => '0'                , # G+0  U+4DB3  uni4DB3,  CJK UNIFIED IDEOGRAPH-4DB3
#        '19892' => '0'                , # G+0  U+4DB4  uni4DB4,  CJK UNIFIED IDEOGRAPH-4DB4
#        '19893' => '0'                , # G+0  U+4DB5  uni4DB5,  CJK UNIFIED IDEOGRAPH-4DB5
#        '19894' => '0'                , # G+0  U+4DB6  uni4DB6,  
#        '19895' => '0'                , # G+0  U+4DB7  uni4DB7,  
#        '19896' => '0'                , # G+0  U+4DB8  uni4DB8,  
#        '19897' => '0'                , # G+0  U+4DB9  uni4DB9,  
#        '19898' => '0'                , # G+0  U+4DBA  uni4DBA,  
#        '19899' => '0'                , # G+0  U+4DBB  uni4DBB,  
#        '19900' => '0'                , # G+0  U+4DBC  uni4DBC,  
#        '19901' => '0'                , # G+0  U+4DBD  uni4DBD,  
#        '19902' => '0'                , # G+0  U+4DBE  uni4DBE,  
#        '19903' => '0'                , # G+0  U+4DBF  uni4DBF,  
#        '19904' => '0'                , # G+0  U+4DC0  uni4DC0,  
#        '19905' => '0'                , # G+0  U+4DC1  uni4DC1,  
#        '19906' => '0'                , # G+0  U+4DC2  uni4DC2,  
#        '19907' => '0'                , # G+0  U+4DC3  uni4DC3,  
#        '19908' => '0'                , # G+0  U+4DC4  uni4DC4,  
#        '19909' => '0'                , # G+0  U+4DC5  uni4DC5,  
#        '19910' => '0'                , # G+0  U+4DC6  uni4DC6,  
#        '19911' => '0'                , # G+0  U+4DC7  uni4DC7,  
#        '19912' => '0'                , # G+0  U+4DC8  uni4DC8,  
#        '19913' => '0'                , # G+0  U+4DC9  uni4DC9,  
#        '19914' => '0'                , # G+0  U+4DCA  uni4DCA,  
#        '19915' => '0'                , # G+0  U+4DCB  uni4DCB,  
#        '19916' => '0'                , # G+0  U+4DCC  uni4DCC,  
#        '19917' => '0'                , # G+0  U+4DCD  uni4DCD,  
#        '19918' => '0'                , # G+0  U+4DCE  uni4DCE,  
#        '19919' => '0'                , # G+0  U+4DCF  uni4DCF,  
#        '19920' => '0'                , # G+0  U+4DD0  uni4DD0,  
#        '19921' => '0'                , # G+0  U+4DD1  uni4DD1,  
#        '19922' => '0'                , # G+0  U+4DD2  uni4DD2,  
#        '19923' => '0'                , # G+0  U+4DD3  uni4DD3,  
#        '19924' => '0'                , # G+0  U+4DD4  uni4DD4,  
#        '19925' => '0'                , # G+0  U+4DD5  uni4DD5,  
#        '19926' => '0'                , # G+0  U+4DD6  uni4DD6,  
#        '19927' => '0'                , # G+0  U+4DD7  uni4DD7,  
#        '19928' => '0'                , # G+0  U+4DD8  uni4DD8,  
#        '19929' => '0'                , # G+0  U+4DD9  uni4DD9,  
#        '19930' => '0'                , # G+0  U+4DDA  uni4DDA,  
#        '19931' => '0'                , # G+0  U+4DDB  uni4DDB,  
#        '19932' => '0'                , # G+0  U+4DDC  uni4DDC,  
#        '19933' => '0'                , # G+0  U+4DDD  uni4DDD,  
#        '19934' => '0'                , # G+0  U+4DDE  uni4DDE,  
#        '19935' => '0'                , # G+0  U+4DDF  uni4DDF,  
#        '19936' => '0'                , # G+0  U+4DE0  uni4DE0,  
#        '19937' => '0'                , # G+0  U+4DE1  uni4DE1,  
#        '19938' => '0'                , # G+0  U+4DE2  uni4DE2,  
#        '19939' => '0'                , # G+0  U+4DE3  uni4DE3,  
#        '19940' => '0'                , # G+0  U+4DE4  uni4DE4,  
#        '19941' => '0'                , # G+0  U+4DE5  uni4DE5,  
#        '19942' => '0'                , # G+0  U+4DE6  uni4DE6,  
#        '19943' => '0'                , # G+0  U+4DE7  uni4DE7,  
#        '19944' => '0'                , # G+0  U+4DE8  uni4DE8,  
#        '19945' => '0'                , # G+0  U+4DE9  uni4DE9,  
#        '19946' => '0'                , # G+0  U+4DEA  uni4DEA,  
#        '19947' => '0'                , # G+0  U+4DEB  uni4DEB,  
#        '19948' => '0'                , # G+0  U+4DEC  uni4DEC,  
#        '19949' => '0'                , # G+0  U+4DED  uni4DED,  
#        '19950' => '0'                , # G+0  U+4DEE  uni4DEE,  
#        '19951' => '0'                , # G+0  U+4DEF  uni4DEF,  
#        '19952' => '0'                , # G+0  U+4DF0  uni4DF0,  
#        '19953' => '0'                , # G+0  U+4DF1  uni4DF1,  
#        '19954' => '0'                , # G+0  U+4DF2  uni4DF2,  
#        '19955' => '0'                , # G+0  U+4DF3  uni4DF3,  
#        '19956' => '0'                , # G+0  U+4DF4  uni4DF4,  
#        '19957' => '0'                , # G+0  U+4DF5  uni4DF5,  
#        '19958' => '0'                , # G+0  U+4DF6  uni4DF6,  
#        '19959' => '0'                , # G+0  U+4DF7  uni4DF7,  
#        '19960' => '0'                , # G+0  U+4DF8  uni4DF8,  
#        '19961' => '0'                , # G+0  U+4DF9  uni4DF9,  
#        '19962' => '0'                , # G+0  U+4DFA  uni4DFA,  
#        '19963' => '0'                , # G+0  U+4DFB  uni4DFB,  
#        '19964' => '0'                , # G+0  U+4DFC  uni4DFC,  
#        '19965' => '0'                , # G+0  U+4DFD  uni4DFD,  
#        '19966' => '0'                , # G+0  U+4DFE  uni4DFE,  
#        '19967' => '0'                , # G+0  U+4DFF  uni4DFF,  
        '19968' => '1200'             , # G+1200  U+4E00  uni4E00,  CJK UNIFIED IDEOGRAPH-4E00
        '19969' => '3000'             , # G+3000  U+4E01  uni4E01,  CJK UNIFIED IDEOGRAPH-4E01
        '19970' => '17234'            , # G+17234  U+4E02  uni4E02,  CJK UNIFIED IDEOGRAPH-4E02
        '19971' => '2275'             , # G+2275  U+4E03  uni4E03,  CJK UNIFIED IDEOGRAPH-4E03
        '19972' => '14296'            , # G+14296  U+4E04  uni4E04,  CJK UNIFIED IDEOGRAPH-4E04
        '19973' => '14297'            , # G+14297  U+4E05  uni4E05,  CJK UNIFIED IDEOGRAPH-4E05
#        '19974' => '0'                , # G+0  U+4E06  uni4E06,  CJK UNIFIED IDEOGRAPH-4E06
        '19975' => '3754'             , # G+3754  U+4E07  uni4E07,  CJK UNIFIED IDEOGRAPH-4E07
        '19976' => '2510'             , # G+2510  U+4E08  uni4E08,  CJK UNIFIED IDEOGRAPH-4E08
        '19977' => '2174'             , # G+2174  U+4E09  uni4E09,  CJK UNIFIED IDEOGRAPH-4E09
        '19978' => '2509'             , # G+2509  U+4E0A  uni4E0A,  CJK UNIFIED IDEOGRAPH-4E0A
        '19979' => '1340'             , # G+1340  U+4E0B  uni4E0B,  CJK UNIFIED IDEOGRAPH-4E0B
        '19980' => '19140'            , # G+19140  U+4E0C  uni4E0C,  CJK UNIFIED IDEOGRAPH-4E0C
        '19981' => '3526'             , # G+3526  U+4E0D  uni4E0D,  CJK UNIFIED IDEOGRAPH-4E0D
        '19982' => '3881'             , # G+3881  U+4E0E  uni4E0E,  CJK UNIFIED IDEOGRAPH-4E0E
        '19983' => '17235'            , # G+17235  U+4E0F  uni4E0F,  CJK UNIFIED IDEOGRAPH-4E0F
        '19984' => '4091'             , # G+4091  U+4E10  uni4E10,  CJK UNIFIED IDEOGRAPH-4E10
        '19985' => '1233'             , # G+1233  U+4E11  uni4E11,  CJK UNIFIED IDEOGRAPH-4E11
        '19986' => '17236'            , # G+17236  U+4E12  uni4E12,  CJK UNIFIED IDEOGRAPH-4E12
#        '19987' => '0'                , # G+0  U+4E13  uni4E13,  CJK UNIFIED IDEOGRAPH-4E13
        '19988' => '1484'             , # G+1484  U+4E14  uni4E14,  CJK UNIFIED IDEOGRAPH-4E14
        '19989' => '4092'             , # G+4092  U+4E15  uni4E15,  CJK UNIFIED IDEOGRAPH-4E15
        '19990' => '2632'             , # G+2632  U+4E16  uni4E16,  CJK UNIFIED IDEOGRAPH-4E16
        '19991' => '4311'             , # G+4311  U+4E17  uni4E17,  CJK UNIFIED IDEOGRAPH-4E17
        '19992' => '1648'             , # G+1648  U+4E18  uni4E18,  CJK UNIFIED IDEOGRAPH-4E18
        '19993' => '3594'             , # G+3594  U+4E19  uni4E19,  CJK UNIFIED IDEOGRAPH-4E19
#        '19994' => '0'                , # G+0  U+4E1A  uni4E1A,  CJK UNIFIED IDEOGRAPH-4E1A
#        '19995' => '0'                , # G+0  U+4E1B  uni4E1B,  CJK UNIFIED IDEOGRAPH-4E1B
#        '19996' => '0'                , # G+0  U+4E1C  uni4E1C,  CJK UNIFIED IDEOGRAPH-4E1C
#        '19997' => '0'                , # G+0  U+4E1D  uni4E1D,  CJK UNIFIED IDEOGRAPH-4E1D
        '19998' => '2511'             , # G+2511  U+4E1E  uni4E1E,  CJK UNIFIED IDEOGRAPH-4E1E
        '19999' => '14298'            , # G+14298  U+4E1F  uni4E1F,  CJK UNIFIED IDEOGRAPH-4E1F
#        '20000' => '0'                , # G+0  U+4E20  uni4E20,  CJK UNIFIED IDEOGRAPH-4E20
        '20001' => '3974'             , # G+3974  U+4E21  uni4E21,  CJK UNIFIED IDEOGRAPH-4E21
#        '20002' => '0'                , # G+0  U+4E22  uni4E22,  CJK UNIFIED IDEOGRAPH-4E22
        '20003' => '19141'            , # G+19141  U+4E23  uni4E23,  CJK UNIFIED IDEOGRAPH-4E23
        '20004' => '19142'            , # G+19142  U+4E24  uni4E24,  CJK UNIFIED IDEOGRAPH-4E24
#        '20005' => '0'                , # G+0  U+4E25  uni4E25,  CJK UNIFIED IDEOGRAPH-4E25
        '20006' => '3602'             , # G+3602  U+4E26  uni4E26,  CJK UNIFIED IDEOGRAPH-4E26
#        '20007' => '0'                , # G+0  U+4E27  uni4E27,  CJK UNIFIED IDEOGRAPH-4E27
        '20008' => '8371'             , # G+8371  U+4E28  uni4E28,  CJK UNIFIED IDEOGRAPH-4E28
        '20009' => '17237'            , # G+17237  U+4E29  uni4E29,  CJK UNIFIED IDEOGRAPH-4E29
        '20010' => '4093'             , # G+4093  U+4E2A  uni4E2A,  CJK UNIFIED IDEOGRAPH-4E2A
        '20011' => '14299'            , # G+14299  U+4E2B  uni4E2B,  CJK UNIFIED IDEOGRAPH-4E2B
        '20012' => '14157'            , # G+14157  U+4E2C  uni4E2C,  CJK UNIFIED IDEOGRAPH-4E2C
        '20013' => '2980'             , # G+2980  U+4E2D  uni4E2D,  CJK UNIFIED IDEOGRAPH-4E2D
        '20014' => '17238'            , # G+17238  U+4E2E  uni4E2E,  CJK UNIFIED IDEOGRAPH-4E2E
        '20015' => '14300'            , # G+14300  U+4E2F  uni4E2F,  CJK UNIFIED IDEOGRAPH-4E2F
        '20016' => '14301'            , # G+14301  U+4E30  uni4E30,  CJK UNIFIED IDEOGRAPH-4E30
        '20017' => '4094'             , # G+4094  U+4E31  uni4E31,  CJK UNIFIED IDEOGRAPH-4E31
        '20018' => '1778'             , # G+1778  U+4E32  uni4E32,  CJK UNIFIED IDEOGRAPH-4E32
#        '20019' => '0'                , # G+0  U+4E33  uni4E33,  CJK UNIFIED IDEOGRAPH-4E33
#        '20020' => '0'                , # G+0  U+4E34  uni4E34,  CJK UNIFIED IDEOGRAPH-4E34
        '20021' => '21075'            , # G+21075  U+4E35  uni4E35,  CJK UNIFIED IDEOGRAPH-4E35
        '20022' => '4095'             , # G+4095  U+4E36  uni4E36,  CJK UNIFIED IDEOGRAPH-4E36
        '20023' => '13981'            , # G+13981  U+4E37  uni4E37,  CJK UNIFIED IDEOGRAPH-4E37
        '20024' => '1561'             , # G+1561  U+4E38  uni4E38,  CJK UNIFIED IDEOGRAPH-4E38
        '20025' => '2926'             , # G+2926  U+4E39  uni4E39,  CJK UNIFIED IDEOGRAPH-4E39
#        '20026' => '0'                , # G+0  U+4E3A  uni4E3A,  CJK UNIFIED IDEOGRAPH-4E3A
        '20027' => '2323'             , # G+2323  U+4E3B  uni4E3B,  CJK UNIFIED IDEOGRAPH-4E3B
        '20028' => '4096'             , # G+4096  U+4E3C  uni4E3C,  CJK UNIFIED IDEOGRAPH-4E3C
#        '20029' => '0'                , # G+0  U+4E3D  uni4E3D,  CJK UNIFIED IDEOGRAPH-4E3D
#        '20030' => '0'                , # G+0  U+4E3E  uni4E3E,  CJK UNIFIED IDEOGRAPH-4E3E
        '20031' => '4097'             , # G+4097  U+4E3F  uni4E3F,  CJK UNIFIED IDEOGRAPH-4E3F
        '20032' => '14302'            , # G+14302  U+4E40  uni4E40,  CJK UNIFIED IDEOGRAPH-4E40
        '20033' => '14303'            , # G+14303  U+4E41  uni4E41,  CJK UNIFIED IDEOGRAPH-4E41
        '20034' => '4098'             , # G+4098  U+4E42  uni4E42,  CJK UNIFIED IDEOGRAPH-4E42
        '20035' => '3307'             , # G+3307  U+4E43  uni4E43,  CJK UNIFIED IDEOGRAPH-4E43
        '20036' => '14304'            , # G+14304  U+4E44  uni4E44,  CJK UNIFIED IDEOGRAPH-4E44
        '20037' => '1649'             , # G+1649  U+4E45  uni4E45,  CJK UNIFIED IDEOGRAPH-4E45
#        '20038' => '0'                , # G+0  U+4E46  uni4E46,  CJK UNIFIED IDEOGRAPH-4E46
        '20039' => '17239'            , # G+17239  U+4E47  uni4E47,  CJK UNIFIED IDEOGRAPH-4E47
        '20040' => '14126'            , # G+14126  U+4E48  uni4E48,  CJK UNIFIED IDEOGRAPH-4E48
#        '20041' => '0'                , # G+0  U+4E49  uni4E49,  CJK UNIFIED IDEOGRAPH-4E49
#        '20042' => '0'                , # G+0  U+4E4A  uni4E4A,  CJK UNIFIED IDEOGRAPH-4E4A
        '20043' => '3309'             , # G+3309  U+4E4B  uni4E4B,  CJK UNIFIED IDEOGRAPH-4E4B
#        '20044' => '0'                , # G+0  U+4E4C  uni4E4C,  CJK UNIFIED IDEOGRAPH-4E4C
        '20045' => '3259'             , # G+3259  U+4E4D  uni4E4D,  CJK UNIFIED IDEOGRAPH-4E4D
        '20046' => '1911'             , # G+1911  U+4E4E  uni4E4E,  CJK UNIFIED IDEOGRAPH-4E4E
        '20047' => '3681'             , # G+3681  U+4E4F  uni4E4F,  CJK UNIFIED IDEOGRAPH-4E4F
#        '20048' => '0'                , # G+0  U+4E50  uni4E50,  CJK UNIFIED IDEOGRAPH-4E50
        '20049' => '17241'            , # G+17241  U+4E51  uni4E51,  CJK UNIFIED IDEOGRAPH-4E51
#        '20050' => '0'                , # G+0  U+4E52  uni4E52,  CJK UNIFIED IDEOGRAPH-4E52
#        '20051' => '0'                , # G+0  U+4E53  uni4E53,  CJK UNIFIED IDEOGRAPH-4E53
#        '20052' => '0'                , # G+0  U+4E54  uni4E54,  CJK UNIFIED IDEOGRAPH-4E54
        '20053' => '6480'             , # G+6480  U+4E55  uni4E55,  CJK UNIFIED IDEOGRAPH-4E55
        '20054' => '4099'             , # G+4099  U+4E56  uni4E56,  CJK UNIFIED IDEOGRAPH-4E56
        '20055' => '2512'             , # G+2512  U+4E57  uni4E57,  CJK UNIFIED IDEOGRAPH-4E57
        '20056' => '4100'             , # G+4100  U+4E58  uni4E58,  CJK UNIFIED IDEOGRAPH-4E58
        '20057' => '1333'             , # G+1333  U+4E59  uni4E59,  CJK UNIFIED IDEOGRAPH-4E59
        '20058' => '14305'            , # G+14305  U+4E5A  uni4E5A,  CJK UNIFIED IDEOGRAPH-4E5A
#        '20059' => '0'                , # G+0  U+4E5B  uni4E5B,  CJK UNIFIED IDEOGRAPH-4E5B
        '20060' => '21076'            , # G+21076  U+4E5C  uni4E5C,  CJK UNIFIED IDEOGRAPH-4E5C
        '20061' => '1757'             , # G+1757  U+4E5D  uni4E5D,  CJK UNIFIED IDEOGRAPH-4E5D
        '20062' => '1956'             , # G+1956  U+4E5E  uni4E5E,  CJK UNIFIED IDEOGRAPH-4E5E
        '20063' => '3829'             , # G+3829  U+4E5F  uni4E5F,  CJK UNIFIED IDEOGRAPH-4E5F
#        '20064' => '0'                , # G+0  U+4E60  uni4E60,  CJK UNIFIED IDEOGRAPH-4E60
#        '20065' => '0'                , # G+0  U+4E61  uni4E61,  CJK UNIFIED IDEOGRAPH-4E61
        '20066' => '4659'             , # G+4659  U+4E62  uni4E62,  CJK UNIFIED IDEOGRAPH-4E62
        '20067' => '21077'            , # G+21077  U+4E63  uni4E63,  CJK UNIFIED IDEOGRAPH-4E63
#        '20068' => '0'                , # G+0  U+4E64  uni4E64,  CJK UNIFIED IDEOGRAPH-4E64
#        '20069' => '0'                , # G+0  U+4E65  uni4E65,  CJK UNIFIED IDEOGRAPH-4E65
#        '20070' => '0'                , # G+0  U+4E66  uni4E66,  CJK UNIFIED IDEOGRAPH-4E66
#        '20071' => '0'                , # G+0  U+4E67  uni4E67,  CJK UNIFIED IDEOGRAPH-4E67
        '20072' => '21078'            , # G+21078  U+4E68  uni4E68,  CJK UNIFIED IDEOGRAPH-4E68
        '20073' => '17244'            , # G+17244  U+4E69  uni4E69,  CJK UNIFIED IDEOGRAPH-4E69
#        '20074' => '0'                , # G+0  U+4E6A  uni4E6A,  CJK UNIFIED IDEOGRAPH-4E6A
#        '20075' => '0'                , # G+0  U+4E6B  uni4E6B,  CJK UNIFIED IDEOGRAPH-4E6B
#        '20076' => '0'                , # G+0  U+4E6C  uni4E6C,  CJK UNIFIED IDEOGRAPH-4E6C
#        '20077' => '0'                , # G+0  U+4E6D  uni4E6D,  CJK UNIFIED IDEOGRAPH-4E6D
#        '20078' => '0'                , # G+0  U+4E6E  uni4E6E,  CJK UNIFIED IDEOGRAPH-4E6E
#        '20079' => '0'                , # G+0  U+4E6F  uni4E6F,  CJK UNIFIED IDEOGRAPH-4E6F
#        '20080' => '0'                , # G+0  U+4E70  uni4E70,  CJK UNIFIED IDEOGRAPH-4E70
        '20081' => '3930'             , # G+3930  U+4E71  uni4E71,  CJK UNIFIED IDEOGRAPH-4E71
#        '20082' => '0'                , # G+0  U+4E72  uni4E72,  CJK UNIFIED IDEOGRAPH-4E72
        '20083' => '3285'             , # G+3285  U+4E73  uni4E73,  CJK UNIFIED IDEOGRAPH-4E73
        '20084' => '21079'            , # G+21079  U+4E74  uni4E74,  CJK UNIFIED IDEOGRAPH-4E74
        '20085' => '21080'            , # G+21080  U+4E75  uni4E75,  CJK UNIFIED IDEOGRAPH-4E75
#        '20086' => '0'                , # G+0  U+4E76  uni4E76,  CJK UNIFIED IDEOGRAPH-4E76
#        '20087' => '0'                , # G+0  U+4E77  uni4E77,  CJK UNIFIED IDEOGRAPH-4E77
#        '20088' => '0'                , # G+0  U+4E78  uni4E78,  CJK UNIFIED IDEOGRAPH-4E78
        '20089' => '19143'            , # G+19143  U+4E79  uni4E79,  CJK UNIFIED IDEOGRAPH-4E79
#        '20090' => '0'                , # G+0  U+4E7A  uni4E7A,  CJK UNIFIED IDEOGRAPH-4E7A
#        '20091' => '0'                , # G+0  U+4E7B  uni4E7B,  CJK UNIFIED IDEOGRAPH-4E7B
#        '20092' => '0'                , # G+0  U+4E7C  uni4E7C,  CJK UNIFIED IDEOGRAPH-4E7C
#        '20093' => '0'                , # G+0  U+4E7D  uni4E7D,  CJK UNIFIED IDEOGRAPH-4E7D
        '20094' => '1505'             , # G+1505  U+4E7E  uni4E7E,  CJK UNIFIED IDEOGRAPH-4E7E
        '20095' => '14306'            , # G+14306  U+4E7F  uni4E7F,  CJK UNIFIED IDEOGRAPH-4E7F
        '20096' => '1615'             , # G+1615  U+4E80  uni4E80,  CJK UNIFIED IDEOGRAPH-4E80
#        '20097' => '0'                , # G+0  U+4E81  uni4E81,  CJK UNIFIED IDEOGRAPH-4E81
        '20098' => '4101'             , # G+4101  U+4E82  uni4E82,  CJK UNIFIED IDEOGRAPH-4E82
#        '20099' => '0'                , # G+0  U+4E83  uni4E83,  CJK UNIFIED IDEOGRAPH-4E83
#        '20100' => '0'                , # G+0  U+4E84  uni4E84,  CJK UNIFIED IDEOGRAPH-4E84
        '20101' => '4102'             , # G+4102  U+4E85  uni4E85,  CJK UNIFIED IDEOGRAPH-4E85
        '20102' => '3971'             , # G+3971  U+4E86  uni4E86,  CJK UNIFIED IDEOGRAPH-4E86
#        '20103' => '0'                , # G+0  U+4E87  uni4E87,  CJK UNIFIED IDEOGRAPH-4E87
        '20104' => '3879'             , # G+3879  U+4E88  uni4E88,  CJK UNIFIED IDEOGRAPH-4E88
        '20105' => '2794'             , # G+2794  U+4E89  uni4E89,  CJK UNIFIED IDEOGRAPH-4E89
        '20106' => '4104'             , # G+4104  U+4E8A  uni4E8A,  CJK UNIFIED IDEOGRAPH-4E8A
        '20107' => '2244'             , # G+2244  U+4E8B  uni4E8B,  CJK UNIFIED IDEOGRAPH-4E8B
        '20108' => '3275'             , # G+3275  U+4E8C  uni4E8C,  CJK UNIFIED IDEOGRAPH-4E8C
        '20109' => '14307'            , # G+14307  U+4E8D  uni4E8D,  CJK UNIFIED IDEOGRAPH-4E8D
        '20110' => '4107'             , # G+4107  U+4E8E  uni4E8E,  CJK UNIFIED IDEOGRAPH-4E8E
#        '20111' => '0'                , # G+0  U+4E8F  uni4E8F,  CJK UNIFIED IDEOGRAPH-4E8F
#        '20112' => '0'                , # G+0  U+4E90  uni4E90,  CJK UNIFIED IDEOGRAPH-4E90
        '20113' => '1248'             , # G+1248  U+4E91  uni4E91,  CJK UNIFIED IDEOGRAPH-4E91
        '20114' => '1939'             , # G+1939  U+4E92  uni4E92,  CJK UNIFIED IDEOGRAPH-4E92
#        '20115' => '0'                , # G+0  U+4E93  uni4E93,  CJK UNIFIED IDEOGRAPH-4E93
        '20116' => '1938'             , # G+1938  U+4E94  uni4E94,  CJK UNIFIED IDEOGRAPH-4E94
        '20117' => '1194'             , # G+1194  U+4E95  uni4E95,  CJK UNIFIED IDEOGRAPH-4E95
        '20118' => '14308'            , # G+14308  U+4E96  uni4E96,  CJK UNIFIED IDEOGRAPH-4E96
        '20119' => '21081'            , # G+21081  U+4E97  uni4E97,  CJK UNIFIED IDEOGRAPH-4E97
        '20120' => '4081'             , # G+4081  U+4E98  uni4E98,  CJK UNIFIED IDEOGRAPH-4E98
        '20121' => '4080'             , # G+4080  U+4E99  uni4E99,  CJK UNIFIED IDEOGRAPH-4E99
#        '20122' => '0'                , # G+0  U+4E9A  uni4E9A,  CJK UNIFIED IDEOGRAPH-4E9A
        '20123' => '2083'             , # G+2083  U+4E9B  uni4E9B,  CJK UNIFIED IDEOGRAPH-4E9B
        '20124' => '1125'             , # G+1125  U+4E9C  uni4E9C,  CJK UNIFIED IDEOGRAPH-4E9C
        '20125' => '17245'            , # G+17245  U+4E9D  uni4E9D,  CJK UNIFIED IDEOGRAPH-4E9D
        '20126' => '4108'             , # G+4108  U+4E9E  uni4E9E,  CJK UNIFIED IDEOGRAPH-4E9E
        '20127' => '4109'             , # G+4109  U+4E9F  uni4E9F,  CJK UNIFIED IDEOGRAPH-4E9F
        '20128' => '4110'             , # G+4110  U+4EA0  uni4EA0,  CJK UNIFIED IDEOGRAPH-4EA0
        '20129' => '3682'             , # G+3682  U+4EA1  uni4EA1,  CJK UNIFIED IDEOGRAPH-4EA1
        '20130' => '4111'             , # G+4111  U+4EA2  uni4EA2,  CJK UNIFIED IDEOGRAPH-4EA2
#        '20131' => '0'                , # G+0  U+4EA3  uni4EA3,  CJK UNIFIED IDEOGRAPH-4EA3
        '20132' => '1958'             , # G+1958  U+4EA4  uni4EA4,  CJK UNIFIED IDEOGRAPH-4EA4
        '20133' => '1195'             , # G+1195  U+4EA5  uni4EA5,  CJK UNIFIED IDEOGRAPH-4EA5
        '20134' => '3744'             , # G+3744  U+4EA6  uni4EA6,  CJK UNIFIED IDEOGRAPH-4EA6
#        '20135' => '0'                , # G+0  U+4EA7  uni4EA7,  CJK UNIFIED IDEOGRAPH-4EA7
        '20136' => '1686'             , # G+1686  U+4EA8  uni4EA8,  CJK UNIFIED IDEOGRAPH-4EA8
#        '20137' => '0'                , # G+0  U+4EA9  uni4EA9,  CJK UNIFIED IDEOGRAPH-4EA9
#        '20138' => '0'                , # G+0  U+4EAA  uni4EAA,  CJK UNIFIED IDEOGRAPH-4EAA
        '20139' => '1687'             , # G+1687  U+4EAB  uni4EAB,  CJK UNIFIED IDEOGRAPH-4EAB
        '20140' => '1688'             , # G+1688  U+4EAC  uni4EAC,  CJK UNIFIED IDEOGRAPH-4EAC
        '20141' => '3070'             , # G+3070  U+4EAD  uni4EAD,  CJK UNIFIED IDEOGRAPH-4EAD
        '20142' => '3972'             , # G+3972  U+4EAE  uni4EAE,  CJK UNIFIED IDEOGRAPH-4EAE
        '20143' => '21082'            , # G+21082  U+4EAF  uni4EAF,  CJK UNIFIED IDEOGRAPH-4EAF
        '20144' => '4112'             , # G+4112  U+4EB0  uni4EB0,  CJK UNIFIED IDEOGRAPH-4EB0
#        '20145' => '0'                , # G+0  U+4EB1  uni4EB1,  CJK UNIFIED IDEOGRAPH-4EB1
#        '20146' => '0'                , # G+0  U+4EB2  uni4EB2,  CJK UNIFIED IDEOGRAPH-4EB2
        '20147' => '4113'             , # G+4113  U+4EB3  uni4EB3,  CJK UNIFIED IDEOGRAPH-4EB3
#        '20148' => '0'                , # G+0  U+4EB4  uni4EB4,  CJK UNIFIED IDEOGRAPH-4EB4
#        '20149' => '0'                , # G+0  U+4EB5  uni4EB5,  CJK UNIFIED IDEOGRAPH-4EB5
        '20150' => '4114'             , # G+4114  U+4EB6  uni4EB6,  CJK UNIFIED IDEOGRAPH-4EB6
#        '20151' => '0'                , # G+0  U+4EB7  uni4EB7,  CJK UNIFIED IDEOGRAPH-4EB7
#        '20152' => '0'                , # G+0  U+4EB8  uni4EB8,  CJK UNIFIED IDEOGRAPH-4EB8
        '20153' => '14309'            , # G+14309  U+4EB9  uni4EB9,  CJK UNIFIED IDEOGRAPH-4EB9
        '20154' => '2579'             , # G+2579  U+4EBA  uni4EBA,  CJK UNIFIED IDEOGRAPH-4EBA
        '20155' => '13856'            , # G+13856  U+4EBB  uni4EBB,  CJK UNIFIED IDEOGRAPH-4EBB
        '20156' => '17247'            , # G+17247  U+4EBC  uni4EBC,  CJK UNIFIED IDEOGRAPH-4EBC
#        '20157' => '0'                , # G+0  U+4EBD  uni4EBD,  CJK UNIFIED IDEOGRAPH-4EBD
#        '20158' => '0'                , # G+0  U+4EBE  uni4EBE,  CJK UNIFIED IDEOGRAPH-4EBE
#        '20159' => '0'                , # G+0  U+4EBF  uni4EBF,  CJK UNIFIED IDEOGRAPH-4EBF
        '20160' => '2372'             , # G+2372  U+4EC0  uni4EC0,  CJK UNIFIED IDEOGRAPH-4EC0
        '20161' => '2580'             , # G+2580  U+4EC1  uni4EC1,  CJK UNIFIED IDEOGRAPH-4EC1
        '20162' => '4119'             , # G+4119  U+4EC2  uni4EC2,  CJK UNIFIED IDEOGRAPH-4EC2
        '20163' => '17248'            , # G+17248  U+4EC3  uni4EC3,  CJK UNIFIED IDEOGRAPH-4EC3
        '20164' => '4117'             , # G+4117  U+4EC4  uni4EC4,  CJK UNIFIED IDEOGRAPH-4EC4
#        '20165' => '0'                , # G+0  U+4EC5  uni4EC5,  CJK UNIFIED IDEOGRAPH-4EC5
        '20166' => '4118'             , # G+4118  U+4EC6  uni4EC6,  CJK UNIFIED IDEOGRAPH-4EC6
        '20167' => '1650'             , # G+1650  U+4EC7  uni4EC7,  CJK UNIFIED IDEOGRAPH-4EC7
        '20168' => '17249'            , # G+17249  U+4EC8  uni4EC8,  CJK UNIFIED IDEOGRAPH-4EC8
#        '20169' => '0'                , # G+0  U+4EC9  uni4EC9,  CJK UNIFIED IDEOGRAPH-4EC9
        '20170' => '2067'             , # G+2067  U+4ECA  uni4ECA,  CJK UNIFIED IDEOGRAPH-4ECA
        '20171' => '1392'             , # G+1392  U+4ECB  uni4ECB,  CJK UNIFIED IDEOGRAPH-4ECB
#        '20172' => '0'                , # G+0  U+4ECC  uni4ECC,  CJK UNIFIED IDEOGRAPH-4ECC
        '20173' => '4116'             , # G+4116  U+4ECD  uni4ECD,  CJK UNIFIED IDEOGRAPH-4ECD
        '20174' => '4115'             , # G+4115  U+4ECE  uni4ECE,  CJK UNIFIED IDEOGRAPH-4ECE
        '20175' => '3577'             , # G+3577  U+4ECF  uni4ECF,  CJK UNIFIED IDEOGRAPH-4ECF
        '20176' => '14310'            , # G+14310  U+4ED0  uni4ED0,  CJK UNIFIED IDEOGRAPH-4ED0
#        '20177' => '0'                , # G+0  U+4ED1  uni4ED1,  CJK UNIFIED IDEOGRAPH-4ED1
#        '20178' => '0'                , # G+0  U+4ED2  uni4ED2,  CJK UNIFIED IDEOGRAPH-4ED2
#        '20179' => '0'                , # G+0  U+4ED3  uni4ED3,  CJK UNIFIED IDEOGRAPH-4ED3
        '20180' => '2196'             , # G+2196  U+4ED4  uni4ED4,  CJK UNIFIED IDEOGRAPH-4ED4
        '20181' => '2195'             , # G+2195  U+4ED5  uni4ED5,  CJK UNIFIED IDEOGRAPH-4ED5
        '20182' => '2846'             , # G+2846  U+4ED6  uni4ED6,  CJK UNIFIED IDEOGRAPH-4ED6
        '20183' => '4120'             , # G+4120  U+4ED7  uni4ED7,  CJK UNIFIED IDEOGRAPH-4ED7
        '20184' => '3527'             , # G+3527  U+4ED8  uni4ED8,  CJK UNIFIED IDEOGRAPH-4ED8
        '20185' => '2699'             , # G+2699  U+4ED9  uni4ED9,  CJK UNIFIED IDEOGRAPH-4ED9
        '20186' => '17251'            , # G+17251  U+4EDA  uni4EDA,  CJK UNIFIED IDEOGRAPH-4EDA
        '20187' => '21083'            , # G+21083  U+4EDB  uni4EDB,  CJK UNIFIED IDEOGRAPH-4EDB
#        '20188' => '0'                , # G+0  U+4EDC  uni4EDC,  CJK UNIFIED IDEOGRAPH-4EDC
        '20189' => '656'              , # G+656  U+4EDD  uni4EDD,  CJK UNIFIED IDEOGRAPH-4EDD
        '20190' => '4121'             , # G+4121  U+4EDE  uni4EDE,  CJK UNIFIED IDEOGRAPH-4EDE
        '20191' => '4123'             , # G+4123  U+4EDF  uni4EDF,  CJK UNIFIED IDEOGRAPH-4EDF
        '20192' => '14311'            , # G+14311  U+4EE0  uni4EE0,  CJK UNIFIED IDEOGRAPH-4EE0
        '20193' => '8372'             , # G+8372  U+4EE1  uni4EE1,  CJK UNIFIED IDEOGRAPH-4EE1
        '20194' => '21084'            , # G+21084  U+4EE2  uni4EE2,  CJK UNIFIED IDEOGRAPH-4EE2
        '20195' => '2885'             , # G+2885  U+4EE3  uni4EE3,  CJK UNIFIED IDEOGRAPH-4EE3
        '20196' => '4009'             , # G+4009  U+4EE4  uni4EE4,  CJK UNIFIED IDEOGRAPH-4EE4
        '20197' => '1166'             , # G+1166  U+4EE5  uni4EE5,  CJK UNIFIED IDEOGRAPH-4EE5
#        '20198' => '0'                , # G+0  U+4EE6  uni4EE6,  CJK UNIFIED IDEOGRAPH-4EE6
#        '20199' => '0'                , # G+0  U+4EE7  uni4EE7,  CJK UNIFIED IDEOGRAPH-4EE7
        '20200' => '21085'            , # G+21085  U+4EE8  uni4EE8,  CJK UNIFIED IDEOGRAPH-4EE8
#        '20201' => '0'                , # G+0  U+4EE9  uni4EE9,  CJK UNIFIED IDEOGRAPH-4EE9
#        '20202' => '0'                , # G+0  U+4EEA  uni4EEA,  CJK UNIFIED IDEOGRAPH-4EEA
        '20203' => '17250'            , # G+17250  U+4EEB  uni4EEB,  CJK UNIFIED IDEOGRAPH-4EEB
#        '20204' => '0'                , # G+0  U+4EEC  uni4EEC,  CJK UNIFIED IDEOGRAPH-4EEC
        '20205' => '4122'             , # G+4122  U+4EED  uni4EED,  CJK UNIFIED IDEOGRAPH-4EED
        '20206' => '1342'             , # G+1342  U+4EEE  uni4EEE,  CJK UNIFIED IDEOGRAPH-4EEE
        '20207' => '21086'            , # G+21086  U+4EEF  uni4EEF,  CJK UNIFIED IDEOGRAPH-4EEF
        '20208' => '1724'             , # G+1724  U+4EF0  uni4EF0,  CJK UNIFIED IDEOGRAPH-4EF0
        '20209' => '17252'            , # G+17252  U+4EF1  uni4EF1,  CJK UNIFIED IDEOGRAPH-4EF1
        '20210' => '2981'             , # G+2981  U+4EF2  uni4EF2,  CJK UNIFIED IDEOGRAPH-4EF2
        '20211' => '19144'            , # G+19144  U+4EF3  uni4EF3,  CJK UNIFIED IDEOGRAPH-4EF3
#        '20212' => '0'                , # G+0  U+4EF4  uni4EF4,  CJK UNIFIED IDEOGRAPH-4EF4
        '20213' => '17253'            , # G+17253  U+4EF5  uni4EF5,  CJK UNIFIED IDEOGRAPH-4EF5
        '20214' => '1861'             , # G+1861  U+4EF6  uni4EF6,  CJK UNIFIED IDEOGRAPH-4EF6
        '20215' => '4124'             , # G+4124  U+4EF7  uni4EF7,  CJK UNIFIED IDEOGRAPH-4EF7
#        '20216' => '0'                , # G+0  U+4EF8  uni4EF8,  CJK UNIFIED IDEOGRAPH-4EF8
#        '20217' => '0'                , # G+0  U+4EF9  uni4EF9,  CJK UNIFIED IDEOGRAPH-4EF9
#        '20218' => '0'                , # G+0  U+4EFA  uni4EFA,  CJK UNIFIED IDEOGRAPH-4EFA
        '20219' => '3290'             , # G+3290  U+4EFB  uni4EFB,  CJK UNIFIED IDEOGRAPH-4EFB
        '20220' => '8373'             , # G+8373  U+4EFC  uni4EFC,  CJK UNIFIED IDEOGRAPH-4EFC
        '20221' => '14312'            , # G+14312  U+4EFD  uni4EFD,  CJK UNIFIED IDEOGRAPH-4EFD
        '20222' => '21087'            , # G+21087  U+4EFE  uni4EFE,  CJK UNIFIED IDEOGRAPH-4EFE
        '20223' => '14313'            , # G+14313  U+4EFF  uni4EFF,  CJK UNIFIED IDEOGRAPH-4EFF
        '20224' => '8374'             , # G+8374  U+4F00  uni4F00,  CJK UNIFIED IDEOGRAPH-4F00
        '20225' => '1575'             , # G+1575  U+4F01  uni4F01,  CJK UNIFIED IDEOGRAPH-4F01
        '20226' => '21088'            , # G+21088  U+4F02  uni4F02,  CJK UNIFIED IDEOGRAPH-4F02
        '20227' => '8375'             , # G+8375  U+4F03  uni4F03,  CJK UNIFIED IDEOGRAPH-4F03
#        '20228' => '0'                , # G+0  U+4F04  uni4F04,  CJK UNIFIED IDEOGRAPH-4F04
#        '20229' => '0'                , # G+0  U+4F05  uni4F05,  CJK UNIFIED IDEOGRAPH-4F05
#        '20230' => '0'                , # G+0  U+4F06  uni4F06,  CJK UNIFIED IDEOGRAPH-4F06
#        '20231' => '0'                , # G+0  U+4F07  uni4F07,  CJK UNIFIED IDEOGRAPH-4F07
        '20232' => '21089'            , # G+21089  U+4F08  uni4F08,  CJK UNIFIED IDEOGRAPH-4F08
        '20233' => '4125'             , # G+4125  U+4F09  uni4F09,  CJK UNIFIED IDEOGRAPH-4F09
        '20234' => '1167'             , # G+1167  U+4F0A  uni4F0A,  CJK UNIFIED IDEOGRAPH-4F0A
        '20235' => '14314'            , # G+14314  U+4F0B  uni4F0B,  CJK UNIFIED IDEOGRAPH-4F0B
        '20236' => '19145'            , # G+19145  U+4F0C  uni4F0C,  CJK UNIFIED IDEOGRAPH-4F0C
        '20237' => '1940'             , # G+1940  U+4F0D  uni4F0D,  CJK UNIFIED IDEOGRAPH-4F0D
        '20238' => '1576'             , # G+1576  U+4F0E  uni4F0E,  CJK UNIFIED IDEOGRAPH-4F0E
        '20239' => '3564'             , # G+3564  U+4F0F  uni4F0F,  CJK UNIFIED IDEOGRAPH-4F0F
        '20240' => '3398'             , # G+3398  U+4F10  uni4F10,  CJK UNIFIED IDEOGRAPH-4F10
        '20241' => '1651'             , # G+1651  U+4F11  uni4F11,  CJK UNIFIED IDEOGRAPH-4F11
        '20242' => '21090'            , # G+21090  U+4F12  uni4F12,  CJK UNIFIED IDEOGRAPH-4F12
#        '20243' => '0'                , # G+0  U+4F13  uni4F13,  CJK UNIFIED IDEOGRAPH-4F13
#        '20244' => '0'                , # G+0  U+4F14  uni4F14,  CJK UNIFIED IDEOGRAPH-4F14
        '20245' => '14315'            , # G+14315  U+4F15  uni4F15,  CJK UNIFIED IDEOGRAPH-4F15
        '20246' => '17254'            , # G+17254  U+4F16  uni4F16,  CJK UNIFIED IDEOGRAPH-4F16
        '20247' => '21091'            , # G+21091  U+4F17  uni4F17,  CJK UNIFIED IDEOGRAPH-4F17
#        '20248' => '0'                , # G+0  U+4F18  uni4F18,  CJK UNIFIED IDEOGRAPH-4F18
        '20249' => '19146'            , # G+19146  U+4F19  uni4F19,  CJK UNIFIED IDEOGRAPH-4F19
        '20250' => '1393'             , # G+1393  U+4F1A  uni4F1A,  CJK UNIFIED IDEOGRAPH-4F1A
#        '20251' => '0'                , # G+0  U+4F1B  uni4F1B,  CJK UNIFIED IDEOGRAPH-4F1B
        '20252' => '4160'             , # G+4160  U+4F1C  uni4F1C,  CJK UNIFIED IDEOGRAPH-4F1C
        '20253' => '3131'             , # G+3131  U+4F1D  uni4F1D,  CJK UNIFIED IDEOGRAPH-4F1D
#        '20254' => '0'                , # G+0  U+4F1E  uni4F1E,  CJK UNIFIED IDEOGRAPH-4F1E
#        '20255' => '0'                , # G+0  U+4F1F  uni4F1F,  CJK UNIFIED IDEOGRAPH-4F1F
#        '20256' => '0'                , # G+0  U+4F20  uni4F20,  CJK UNIFIED IDEOGRAPH-4F20
#        '20257' => '0'                , # G+0  U+4F21  uni4F21,  CJK UNIFIED IDEOGRAPH-4F21
#        '20258' => '0'                , # G+0  U+4F22  uni4F22,  CJK UNIFIED IDEOGRAPH-4F22
#        '20259' => '0'                , # G+0  U+4F23  uni4F23,  CJK UNIFIED IDEOGRAPH-4F23
#        '20260' => '0'                , # G+0  U+4F24  uni4F24,  CJK UNIFIED IDEOGRAPH-4F24
#        '20261' => '0'                , # G+0  U+4F25  uni4F25,  CJK UNIFIED IDEOGRAPH-4F25
#        '20262' => '0'                , # G+0  U+4F26  uni4F26,  CJK UNIFIED IDEOGRAPH-4F26
#        '20263' => '0'                , # G+0  U+4F27  uni4F27,  CJK UNIFIED IDEOGRAPH-4F27
#        '20264' => '0'                , # G+0  U+4F28  uni4F28,  CJK UNIFIED IDEOGRAPH-4F28
#        '20265' => '0'                , # G+0  U+4F29  uni4F29,  CJK UNIFIED IDEOGRAPH-4F29
#        '20266' => '0'                , # G+0  U+4F2A  uni4F2A,  CJK UNIFIED IDEOGRAPH-4F2A
        '20267' => '19147'            , # G+19147  U+4F2B  uni4F2B,  CJK UNIFIED IDEOGRAPH-4F2B
#        '20268' => '0'                , # G+0  U+4F2C  uni4F2C,  CJK UNIFIED IDEOGRAPH-4F2C
#        '20269' => '0'                , # G+0  U+4F2D  uni4F2D,  CJK UNIFIED IDEOGRAPH-4F2D
        '20270' => '19148'            , # G+19148  U+4F2E  uni4F2E,  CJK UNIFIED IDEOGRAPH-4F2E
        '20271' => '3362'             , # G+3362  U+4F2F  uni4F2F,  CJK UNIFIED IDEOGRAPH-4F2F
        '20272' => '4127'             , # G+4127  U+4F30  uni4F30,  CJK UNIFIED IDEOGRAPH-4F30
        '20273' => '19149'            , # G+19149  U+4F31  uni4F31,  CJK UNIFIED IDEOGRAPH-4F31
#        '20274' => '0'                , # G+0  U+4F32  uni4F32,  CJK UNIFIED IDEOGRAPH-4F32
        '20275' => '21092'            , # G+21092  U+4F33  uni4F33,  CJK UNIFIED IDEOGRAPH-4F33
        '20276' => '3408'             , # G+3408  U+4F34  uni4F34,  CJK UNIFIED IDEOGRAPH-4F34
        '20277' => '21093'            , # G+21093  U+4F35  uni4F35,  CJK UNIFIED IDEOGRAPH-4F35
        '20278' => '4010'             , # G+4010  U+4F36  uni4F36,  CJK UNIFIED IDEOGRAPH-4F36
        '20279' => '17256'            , # G+17256  U+4F37  uni4F37,  CJK UNIFIED IDEOGRAPH-4F37
        '20280' => '2547'             , # G+2547  U+4F38  uni4F38,  CJK UNIFIED IDEOGRAPH-4F38
        '20281' => '8376'             , # G+8376  U+4F39  uni4F39,  CJK UNIFIED IDEOGRAPH-4F39
        '20282' => '2197'             , # G+2197  U+4F3A  uni4F3A,  CJK UNIFIED IDEOGRAPH-4F3A
        '20283' => '14317'            , # G+14317  U+4F3B  uni4F3B,  CJK UNIFIED IDEOGRAPH-4F3B
        '20284' => '2245'             , # G+2245  U+4F3C  uni4F3C,  CJK UNIFIED IDEOGRAPH-4F3C
        '20285' => '1344'             , # G+1344  U+4F3D  uni4F3D,  CJK UNIFIED IDEOGRAPH-4F3D
        '20286' => '17257'            , # G+17257  U+4F3E  uni4F3E,  CJK UNIFIED IDEOGRAPH-4F3E
#        '20287' => '0'                , # G+0  U+4F3F  uni4F3F,  CJK UNIFIED IDEOGRAPH-4F3F
        '20288' => '21094'            , # G+21094  U+4F40  uni4F40,  CJK UNIFIED IDEOGRAPH-4F40
#        '20289' => '0'                , # G+0  U+4F41  uni4F41,  CJK UNIFIED IDEOGRAPH-4F41
        '20290' => '21095'            , # G+21095  U+4F42  uni4F42,  CJK UNIFIED IDEOGRAPH-4F42
        '20291' => '3053'             , # G+3053  U+4F43  uni4F43,  CJK UNIFIED IDEOGRAPH-4F43
#        '20292' => '0'                , # G+0  U+4F44  uni4F44,  CJK UNIFIED IDEOGRAPH-4F44
#        '20293' => '0'                , # G+0  U+4F45  uni4F45,  CJK UNIFIED IDEOGRAPH-4F45
        '20294' => '2912'             , # G+2912  U+4F46  uni4F46,  CJK UNIFIED IDEOGRAPH-4F46
        '20295' => '4131'             , # G+4131  U+4F47  uni4F47,  CJK UNIFIED IDEOGRAPH-4F47
        '20296' => '16779'            , # G+16779  U+4F48  uni4F48,  CJK UNIFIED IDEOGRAPH-4F48
        '20297' => '14318'            , # G+14318  U+4F49  uni4F49,  CJK UNIFIED IDEOGRAPH-4F49
#        '20298' => '0'                , # G+0  U+4F4A  uni4F4A,  CJK UNIFIED IDEOGRAPH-4F4A
        '20299' => '21096'            , # G+21096  U+4F4B  uni4F4B,  CJK UNIFIED IDEOGRAPH-4F4B
        '20300' => '21097'            , # G+21097  U+4F4C  uni4F4C,  CJK UNIFIED IDEOGRAPH-4F4C
        '20301' => '1168'             , # G+1168  U+4F4D  uni4F4D,  CJK UNIFIED IDEOGRAPH-4F4D
        '20302' => '3071'             , # G+3071  U+4F4E  uni4F4E,  CJK UNIFIED IDEOGRAPH-4F4E
        '20303' => '2373'             , # G+2373  U+4F4F  uni4F4F,  CJK UNIFIED IDEOGRAPH-4F4F
        '20304' => '2084'             , # G+2084  U+4F50  uni4F50,  CJK UNIFIED IDEOGRAPH-4F50
        '20305' => '3854'             , # G+3854  U+4F51  uni4F51,  CJK UNIFIED IDEOGRAPH-4F51
        '20306' => '21098'            , # G+21098  U+4F52  uni4F52,  CJK UNIFIED IDEOGRAPH-4F52
        '20307' => '2862'             , # G+2862  U+4F53  uni4F53,  CJK UNIFIED IDEOGRAPH-4F53
        '20308' => '14319'            , # G+14319  U+4F54  uni4F54,  CJK UNIFIED IDEOGRAPH-4F54
        '20309' => '1343'             , # G+1343  U+4F55  uni4F55,  CJK UNIFIED IDEOGRAPH-4F55
        '20310' => '8377'             , # G+8377  U+4F56  uni4F56,  CJK UNIFIED IDEOGRAPH-4F56
        '20311' => '4130'             , # G+4130  U+4F57  uni4F57,  CJK UNIFIED IDEOGRAPH-4F57
        '20312' => '17258'            , # G+17258  U+4F58  uni4F58,  CJK UNIFIED IDEOGRAPH-4F58
        '20313' => '3880'             , # G+3880  U+4F59  uni4F59,  CJK UNIFIED IDEOGRAPH-4F59
        '20314' => '4126'             , # G+4126  U+4F5A  uni4F5A,  CJK UNIFIED IDEOGRAPH-4F5A
        '20315' => '4128'             , # G+4128  U+4F5B  uni4F5B,  CJK UNIFIED IDEOGRAPH-4F5B
        '20316' => '2142'             , # G+2142  U+4F5C  uni4F5C,  CJK UNIFIED IDEOGRAPH-4F5C
        '20317' => '4129'             , # G+4129  U+4F5D  uni4F5D,  CJK UNIFIED IDEOGRAPH-4F5D
        '20318' => '4563'             , # G+4563  U+4F5E  uni4F5E,  CJK UNIFIED IDEOGRAPH-4F5E
        '20319' => '16780'            , # G+16780  U+4F5F  uni4F5F,  CJK UNIFIED IDEOGRAPH-4F5F
        '20320' => '14316'            , # G+14316  U+4F60  uni4F60,  CJK UNIFIED IDEOGRAPH-4F60
#        '20321' => '0'                , # G+0  U+4F61  uni4F61,  CJK UNIFIED IDEOGRAPH-4F61
#        '20322' => '0'                , # G+0  U+4F62  uni4F62,  CJK UNIFIED IDEOGRAPH-4F62
        '20323' => '21099'            , # G+21099  U+4F63  uni4F63,  CJK UNIFIED IDEOGRAPH-4F63
        '20324' => '17255'            , # G+17255  U+4F64  uni4F64,  CJK UNIFIED IDEOGRAPH-4F64
#        '20325' => '0'                , # G+0  U+4F65  uni4F65,  CJK UNIFIED IDEOGRAPH-4F65
#        '20326' => '0'                , # G+0  U+4F66  uni4F66,  CJK UNIFIED IDEOGRAPH-4F66
#        '20327' => '0'                , # G+0  U+4F67  uni4F67,  CJK UNIFIED IDEOGRAPH-4F67
#        '20328' => '0'                , # G+0  U+4F68  uni4F68,  CJK UNIFIED IDEOGRAPH-4F68
        '20329' => '4137'             , # G+4137  U+4F69  uni4F69,  CJK UNIFIED IDEOGRAPH-4F69
        '20330' => '16781'            , # G+16781  U+4F6A  uni4F6A,  CJK UNIFIED IDEOGRAPH-4F6A
#        '20331' => '0'                , # G+0  U+4F6B  uni4F6B,  CJK UNIFIED IDEOGRAPH-4F6B
        '20332' => '16782'            , # G+16782  U+4F6C  uni4F6C,  CJK UNIFIED IDEOGRAPH-4F6C
#        '20333' => '0'                , # G+0  U+4F6D  uni4F6D,  CJK UNIFIED IDEOGRAPH-4F6D
        '20334' => '21100'            , # G+21100  U+4F6E  uni4F6E,  CJK UNIFIED IDEOGRAPH-4F6E
        '20335' => '4140'             , # G+4140  U+4F6F  uni4F6F,  CJK UNIFIED IDEOGRAPH-4F6F
        '20336' => '4138'             , # G+4138  U+4F70  uni4F70,  CJK UNIFIED IDEOGRAPH-4F70
        '20337' => '21101'            , # G+21101  U+4F71  uni4F71,  CJK UNIFIED IDEOGRAPH-4F71
#        '20338' => '0'                , # G+0  U+4F72  uni4F72,  CJK UNIFIED IDEOGRAPH-4F72
        '20339' => '1346'             , # G+1346  U+4F73  uni4F73,  CJK UNIFIED IDEOGRAPH-4F73
#        '20340' => '0'                , # G+0  U+4F74  uni4F74,  CJK UNIFIED IDEOGRAPH-4F74
        '20341' => '3595'             , # G+3595  U+4F75  uni4F75,  CJK UNIFIED IDEOGRAPH-4F75
        '20342' => '4132'             , # G+4132  U+4F76  uni4F76,  CJK UNIFIED IDEOGRAPH-4F76
        '20343' => '17260'            , # G+17260  U+4F77  uni4F77,  CJK UNIFIED IDEOGRAPH-4F77
        '20344' => '17261'            , # G+17261  U+4F78  uni4F78,  CJK UNIFIED IDEOGRAPH-4F78
        '20345' => '21102'            , # G+21102  U+4F79  uni4F79,  CJK UNIFIED IDEOGRAPH-4F79
        '20346' => '14320'            , # G+14320  U+4F7A  uni4F7A,  CJK UNIFIED IDEOGRAPH-4F7A
        '20347' => '4136'             , # G+4136  U+4F7B  uni4F7B,  CJK UNIFIED IDEOGRAPH-4F7B
        '20348' => '1959'             , # G+1959  U+4F7C  uni4F7C,  CJK UNIFIED IDEOGRAPH-4F7C
        '20349' => '14321'            , # G+14321  U+4F7D  uni4F7D,  CJK UNIFIED IDEOGRAPH-4F7D
        '20350' => '14322'            , # G+14322  U+4F7E  uni4F7E,  CJK UNIFIED IDEOGRAPH-4F7E
        '20351' => '2198'             , # G+2198  U+4F7F  uni4F7F,  CJK UNIFIED IDEOGRAPH-4F7F
#        '20352' => '0'                , # G+0  U+4F80  uni4F80,  CJK UNIFIED IDEOGRAPH-4F80
        '20353' => '21103'            , # G+21103  U+4F81  uni4F81,  CJK UNIFIED IDEOGRAPH-4F81
        '20354' => '17262'            , # G+17262  U+4F82  uni4F82,  CJK UNIFIED IDEOGRAPH-4F82
        '20355' => '1506'             , # G+1506  U+4F83  uni4F83,  CJK UNIFIED IDEOGRAPH-4F83
        '20356' => '19150'            , # G+19150  U+4F84  uni4F84,  CJK UNIFIED IDEOGRAPH-4F84
        '20357' => '17263'            , # G+17263  U+4F85  uni4F85,  CJK UNIFIED IDEOGRAPH-4F85
        '20358' => '4141'             , # G+4141  U+4F86  uni4F86,  CJK UNIFIED IDEOGRAPH-4F86
#        '20359' => '0'                , # G+0  U+4F87  uni4F87,  CJK UNIFIED IDEOGRAPH-4F87
        '20360' => '4133'             , # G+4133  U+4F88  uni4F88,  CJK UNIFIED IDEOGRAPH-4F88
        '20361' => '21104'            , # G+21104  U+4F89  uni4F89,  CJK UNIFIED IDEOGRAPH-4F89
        '20362' => '8379'             , # G+8379  U+4F8A  uni4F8A,  CJK UNIFIED IDEOGRAPH-4F8A
        '20363' => '4011'             , # G+4011  U+4F8B  uni4F8B,  CJK UNIFIED IDEOGRAPH-4F8B
        '20364' => '21105'            , # G+21105  U+4F8C  uni4F8C,  CJK UNIFIED IDEOGRAPH-4F8C
        '20365' => '2246'             , # G+2246  U+4F8D  uni4F8D,  CJK UNIFIED IDEOGRAPH-4F8D
        '20366' => '21106'            , # G+21106  U+4F8E  uni4F8E,  CJK UNIFIED IDEOGRAPH-4F8E
        '20367' => '4134'             , # G+4134  U+4F8F  uni4F8F,  CJK UNIFIED IDEOGRAPH-4F8F
        '20368' => '21107'            , # G+21107  U+4F90  uni4F90,  CJK UNIFIED IDEOGRAPH-4F90
        '20369' => '4139'             , # G+4139  U+4F91  uni4F91,  CJK UNIFIED IDEOGRAPH-4F91
        '20370' => '8378'             , # G+8378  U+4F92  uni4F92,  CJK UNIFIED IDEOGRAPH-4F92
        '20371' => '21108'            , # G+21108  U+4F93  uni4F93,  CJK UNIFIED IDEOGRAPH-4F93
        '20372' => '8381'             , # G+8381  U+4F94  uni4F94,  CJK UNIFIED IDEOGRAPH-4F94
#        '20373' => '0'                , # G+0  U+4F95  uni4F95,  CJK UNIFIED IDEOGRAPH-4F95
        '20374' => '4142'             , # G+4142  U+4F96  uni4F96,  CJK UNIFIED IDEOGRAPH-4F96
        '20375' => '14323'            , # G+14323  U+4F97  uni4F97,  CJK UNIFIED IDEOGRAPH-4F97
        '20376' => '4135'             , # G+4135  U+4F98  uni4F98,  CJK UNIFIED IDEOGRAPH-4F98
        '20377' => '21109'            , # G+21109  U+4F99  uni4F99,  CJK UNIFIED IDEOGRAPH-4F99
        '20378' => '8380'             , # G+8380  U+4F9A  uni4F9A,  CJK UNIFIED IDEOGRAPH-4F9A
        '20379' => '1689'             , # G+1689  U+4F9B  uni4F9B,  CJK UNIFIED IDEOGRAPH-4F9B
#        '20380' => '0'                , # G+0  U+4F9C  uni4F9C,  CJK UNIFIED IDEOGRAPH-4F9C
        '20381' => '1169'             , # G+1169  U+4F9D  uni4F9D,  CJK UNIFIED IDEOGRAPH-4F9D
        '20382' => '19151'            , # G+19151  U+4F9E  uni4F9E,  CJK UNIFIED IDEOGRAPH-4F9E
        '20383' => '21110'            , # G+21110  U+4F9F  uni4F9F,  CJK UNIFIED IDEOGRAPH-4F9F
        '20384' => '7660'             , # G+7660  U+4FA0  uni4FA0,  CJK UNIFIED IDEOGRAPH-4FA0
        '20385' => '1345'             , # G+1345  U+4FA1  uni4FA1,  CJK UNIFIED IDEOGRAPH-4FA1
#        '20386' => '0'                , # G+0  U+4FA2  uni4FA2,  CJK UNIFIED IDEOGRAPH-4FA2
#        '20387' => '0'                , # G+0  U+4FA3  uni4FA3,  CJK UNIFIED IDEOGRAPH-4FA3
#        '20388' => '0'                , # G+0  U+4FA4  uni4FA4,  CJK UNIFIED IDEOGRAPH-4FA4
#        '20389' => '0'                , # G+0  U+4FA5  uni4FA5,  CJK UNIFIED IDEOGRAPH-4FA5
#        '20390' => '0'                , # G+0  U+4FA6  uni4FA6,  CJK UNIFIED IDEOGRAPH-4FA6
#        '20391' => '0'                , # G+0  U+4FA7  uni4FA7,  CJK UNIFIED IDEOGRAPH-4FA7
#        '20392' => '0'                , # G+0  U+4FA8  uni4FA8,  CJK UNIFIED IDEOGRAPH-4FA8
#        '20393' => '0'                , # G+0  U+4FA9  uni4FA9,  CJK UNIFIED IDEOGRAPH-4FA9
#        '20394' => '0'                , # G+0  U+4FAA  uni4FAA,  CJK UNIFIED IDEOGRAPH-4FAA
        '20395' => '4564'             , # G+4564  U+4FAB  uni4FAB,  CJK UNIFIED IDEOGRAPH-4FAB
#        '20396' => '0'                , # G+0  U+4FAC  uni4FAC,  CJK UNIFIED IDEOGRAPH-4FAC
        '20397' => '4143'             , # G+4143  U+4FAD  uni4FAD,  CJK UNIFIED IDEOGRAPH-4FAD
        '20398' => '3552'             , # G+3552  U+4FAE  uni4FAE,  CJK UNIFIED IDEOGRAPH-4FAE
        '20399' => '1960'             , # G+1960  U+4FAF  uni4FAF,  CJK UNIFIED IDEOGRAPH-4FAF
#        '20400' => '0'                , # G+0  U+4FB0  uni4FB0,  CJK UNIFIED IDEOGRAPH-4FB0
#        '20401' => '0'                , # G+0  U+4FB1  uni4FB1,  CJK UNIFIED IDEOGRAPH-4FB1
        '20402' => '17265'            , # G+17265  U+4FB2  uni4FB2,  CJK UNIFIED IDEOGRAPH-4FB2
#        '20403' => '0'                , # G+0  U+4FB3  uni4FB3,  CJK UNIFIED IDEOGRAPH-4FB3
#        '20404' => '0'                , # G+0  U+4FB4  uni4FB4,  CJK UNIFIED IDEOGRAPH-4FB4
        '20405' => '2549'             , # G+2549  U+4FB5  uni4FB5,  CJK UNIFIED IDEOGRAPH-4FB5
        '20406' => '3967'             , # G+3967  U+4FB6  uni4FB6,  CJK UNIFIED IDEOGRAPH-4FB6
        '20407' => '19152'            , # G+19152  U+4FB7  uni4FB7,  CJK UNIFIED IDEOGRAPH-4FB7
#        '20408' => '0'                , # G+0  U+4FB8  uni4FB8,  CJK UNIFIED IDEOGRAPH-4FB8
        '20409' => '21111'            , # G+21111  U+4FB9  uni4FB9,  CJK UNIFIED IDEOGRAPH-4FB9
#        '20410' => '0'                , # G+0  U+4FBA  uni4FBA,  CJK UNIFIED IDEOGRAPH-4FBA
        '20411' => '21112'            , # G+21112  U+4FBB  uni4FBB,  CJK UNIFIED IDEOGRAPH-4FBB
        '20412' => '21113'            , # G+21113  U+4FBC  uni4FBC,  CJK UNIFIED IDEOGRAPH-4FBC
        '20413' => '21114'            , # G+21114  U+4FBD  uni4FBD,  CJK UNIFIED IDEOGRAPH-4FBD
        '20414' => '14324'            , # G+14324  U+4FBE  uni4FBE,  CJK UNIFIED IDEOGRAPH-4FBE
        '20415' => '3624'             , # G+3624  U+4FBF  uni4FBF,  CJK UNIFIED IDEOGRAPH-4FBF
        '20416' => '21115'            , # G+21115  U+4FC0  uni4FC0,  CJK UNIFIED IDEOGRAPH-4FC0
        '20417' => '21116'            , # G+21116  U+4FC1  uni4FC1,  CJK UNIFIED IDEOGRAPH-4FC1
        '20418' => '1806'             , # G+1806  U+4FC2  uni4FC2,  CJK UNIFIED IDEOGRAPH-4FC2
        '20419' => '2821'             , # G+2821  U+4FC3  uni4FC3,  CJK UNIFIED IDEOGRAPH-4FC3
        '20420' => '1380'             , # G+1380  U+4FC4  uni4FC4,  CJK UNIFIED IDEOGRAPH-4FC4
        '20421' => '17266'            , # G+17266  U+4FC5  uni4FC5,  CJK UNIFIED IDEOGRAPH-4FC5
        '20422' => '21117'            , # G+21117  U+4FC6  uni4FC6,  CJK UNIFIED IDEOGRAPH-4FC6
#        '20423' => '0'                , # G+0  U+4FC7  uni4FC7,  CJK UNIFIED IDEOGRAPH-4FC7
        '20424' => '21118'            , # G+21118  U+4FC8  uni4FC8,  CJK UNIFIED IDEOGRAPH-4FC8
        '20425' => '8364'             , # G+8364  U+4FC9  uni4FC9,  CJK UNIFIED IDEOGRAPH-4FC9
        '20426' => '2397'             , # G+2397  U+4FCA  uni4FCA,  CJK UNIFIED IDEOGRAPH-4FCA
        '20427' => '17267'            , # G+17267  U+4FCB  uni4FCB,  CJK UNIFIED IDEOGRAPH-4FCB
        '20428' => '21119'            , # G+21119  U+4FCC  uni4FCC,  CJK UNIFIED IDEOGRAPH-4FCC
        '20429' => '8382'             , # G+8382  U+4FCD  uni4FCD,  CJK UNIFIED IDEOGRAPH-4FCD
        '20430' => '4146'             , # G+4146  U+4FCE  uni4FCE,  CJK UNIFIED IDEOGRAPH-4FCE
        '20431' => '14325'            , # G+14325  U+4FCF  uni4FCF,  CJK UNIFIED IDEOGRAPH-4FCF
        '20432' => '4151'             , # G+4151  U+4FD0  uni4FD0,  CJK UNIFIED IDEOGRAPH-4FD0
        '20433' => '4149'             , # G+4149  U+4FD1  uni4FD1,  CJK UNIFIED IDEOGRAPH-4FD1
        '20434' => '17268'            , # G+17268  U+4FD2  uni4FD2,  CJK UNIFIED IDEOGRAPH-4FD2
        '20435' => '15407'            , # G+15407  U+4FD3  uni4FD3,  CJK UNIFIED IDEOGRAPH-4FD3
        '20436' => '4144'             , # G+4144  U+4FD4  uni4FD4,  CJK UNIFIED IDEOGRAPH-4FD4
#        '20437' => '0'                , # G+0  U+4FD5  uni4FD5,  CJK UNIFIED IDEOGRAPH-4FD5
#        '20438' => '0'                , # G+0  U+4FD6  uni4FD6,  CJK UNIFIED IDEOGRAPH-4FD6
        '20439' => '2831'             , # G+2831  U+4FD7  uni4FD7,  CJK UNIFIED IDEOGRAPH-4FD7
        '20440' => '4147'             , # G+4147  U+4FD8  uni4FD8,  CJK UNIFIED IDEOGRAPH-4FD8
#        '20441' => '0'                , # G+0  U+4FD9  uni4FD9,  CJK UNIFIED IDEOGRAPH-4FD9
        '20442' => '4150'             , # G+4150  U+4FDA  uni4FDA,  CJK UNIFIED IDEOGRAPH-4FDA
        '20443' => '4148'             , # G+4148  U+4FDB  uni4FDB,  CJK UNIFIED IDEOGRAPH-4FDB
        '20444' => '21120'            , # G+21120  U+4FDC  uni4FDC,  CJK UNIFIED IDEOGRAPH-4FDC
        '20445' => '3629'             , # G+3629  U+4FDD  uni4FDD,  CJK UNIFIED IDEOGRAPH-4FDD
#        '20446' => '0'                , # G+0  U+4FDE  uni4FDE,  CJK UNIFIED IDEOGRAPH-4FDE
        '20447' => '4145'             , # G+4145  U+4FDF  uni4FDF,  CJK UNIFIED IDEOGRAPH-4FDF
        '20448' => '7660'             , # G+7660  U+4FE0  uni4FE0,  CJK UNIFIED IDEOGRAPH-4FE0
        '20449' => '2548'             , # G+2548  U+4FE1  uni4FE1,  CJK UNIFIED IDEOGRAPH-4FE1
        '20450' => '21121'            , # G+21121  U+4FE2  uni4FE2,  CJK UNIFIED IDEOGRAPH-4FE2
        '20451' => '3745'             , # G+3745  U+4FE3  uni4FE3,  CJK UNIFIED IDEOGRAPH-4FE3
        '20452' => '4152'             , # G+4152  U+4FE4  uni4FE4,  CJK UNIFIED IDEOGRAPH-4FE4
        '20453' => '4153'             , # G+4153  U+4FE5  uni4FE5,  CJK UNIFIED IDEOGRAPH-4FE5
        '20454' => '17264'            , # G+17264  U+4FE6  uni4FE6,  CJK UNIFIED IDEOGRAPH-4FE6
#        '20455' => '0'                , # G+0  U+4FE7  uni4FE7,  CJK UNIFIED IDEOGRAPH-4FE7
#        '20456' => '0'                , # G+0  U+4FE8  uni4FE8,  CJK UNIFIED IDEOGRAPH-4FE8
#        '20457' => '0'                , # G+0  U+4FE9  uni4FE9,  CJK UNIFIED IDEOGRAPH-4FE9
#        '20458' => '0'                , # G+0  U+4FEA  uni4FEA,  CJK UNIFIED IDEOGRAPH-4FEA
#        '20459' => '0'                , # G+0  U+4FEB  uni4FEB,  CJK UNIFIED IDEOGRAPH-4FEB
#        '20460' => '0'                , # G+0  U+4FEC  uni4FEC,  CJK UNIFIED IDEOGRAPH-4FEC
#        '20461' => '0'                , # G+0  U+4FED  uni4FED,  CJK UNIFIED IDEOGRAPH-4FED
        '20462' => '2350'             , # G+2350  U+4FEE  uni4FEE,  CJK UNIFIED IDEOGRAPH-4FEE
        '20463' => '4166'             , # G+4166  U+4FEF  uni4FEF,  CJK UNIFIED IDEOGRAPH-4FEF
        '20464' => '21122'            , # G+21122  U+4FF0  uni4FF0,  CJK UNIFIED IDEOGRAPH-4FF0
        '20465' => '13731'            , # G+13731  U+4FF1  uni4FF1,  CJK UNIFIED IDEOGRAPH-4FF1
        '20466' => '17270'            , # G+17270  U+4FF2  uni4FF2,  CJK UNIFIED IDEOGRAPH-4FF2
        '20467' => '3334'             , # G+3334  U+4FF3  uni4FF3,  CJK UNIFIED IDEOGRAPH-4FF3
#        '20468' => '0'                , # G+0  U+4FF4  uni4FF4,  CJK UNIFIED IDEOGRAPH-4FF4
        '20469' => '3496'             , # G+3496  U+4FF5  uni4FF5,  CJK UNIFIED IDEOGRAPH-4FF5
        '20470' => '4161'             , # G+4161  U+4FF6  uni4FF6,  CJK UNIFIED IDEOGRAPH-4FF6
#        '20471' => '0'                , # G+0  U+4FF7  uni4FF7,  CJK UNIFIED IDEOGRAPH-4FF7
        '20472' => '3648'             , # G+3648  U+4FF8  uni4FF8,  CJK UNIFIED IDEOGRAPH-4FF8
#        '20473' => '0'                , # G+0  U+4FF9  uni4FF9,  CJK UNIFIED IDEOGRAPH-4FF9
        '20474' => '1334'             , # G+1334  U+4FFA  uni4FFA,  CJK UNIFIED IDEOGRAPH-4FFA
#        '20475' => '0'                , # G+0  U+4FFB  uni4FFB,  CJK UNIFIED IDEOGRAPH-4FFB
        '20476' => '21123'            , # G+21123  U+4FFC  uni4FFC,  CJK UNIFIED IDEOGRAPH-4FFC
        '20477' => '14326'            , # G+14326  U+4FFD  uni4FFD,  CJK UNIFIED IDEOGRAPH-4FFD
        '20478' => '4165'             , # G+4165  U+4FFE  uni4FFE,  CJK UNIFIED IDEOGRAPH-4FFE
        '20479' => '8385'             , # G+8385  U+4FFF  uni4FFF,  CJK UNIFIED IDEOGRAPH-4FFF
        '20480' => '14327'            , # G+14327  U+5000  uni5000,  CJK UNIFIED IDEOGRAPH-5000
        '20481' => '14328'            , # G+14328  U+5001  uni5001,  CJK UNIFIED IDEOGRAPH-5001
        '20482' => '20299'            , # G+20299  U+5002  uni5002,  CJK UNIFIED IDEOGRAPH-5002
#        '20483' => '0'                , # G+0  U+5003  uni5003,  CJK UNIFIED IDEOGRAPH-5003
        '20484' => '19153'            , # G+19153  U+5004  uni5004,  CJK UNIFIED IDEOGRAPH-5004
        '20485' => '4159'             , # G+4159  U+5005  uni5005,  CJK UNIFIED IDEOGRAPH-5005
        '20486' => '4168'             , # G+4168  U+5006  uni5006,  CJK UNIFIED IDEOGRAPH-5006
        '20487' => '21124'            , # G+21124  U+5007  uni5007,  CJK UNIFIED IDEOGRAPH-5007
#        '20488' => '0'                , # G+0  U+5008  uni5008,  CJK UNIFIED IDEOGRAPH-5008
        '20489' => '2772'             , # G+2772  U+5009  uni5009,  CJK UNIFIED IDEOGRAPH-5009
        '20490' => '21125'            , # G+21125  U+500A  uni500A,  CJK UNIFIED IDEOGRAPH-500A
        '20491' => '1912'             , # G+1912  U+500B  uni500B,  CJK UNIFIED IDEOGRAPH-500B
        '20492' => '19154'            , # G+19154  U+500C  uni500C,  CJK UNIFIED IDEOGRAPH-500C
        '20493' => '3346'             , # G+3346  U+500D  uni500D,  CJK UNIFIED IDEOGRAPH-500D
        '20494' => '16783'            , # G+16783  U+500E  uni500E,  CJK UNIFIED IDEOGRAPH-500E
        '20495' => '5632'             , # G+5632  U+500F  uni500F,  CJK UNIFIED IDEOGRAPH-500F
        '20496' => '14329'            , # G+14329  U+5010  uni5010,  CJK UNIFIED IDEOGRAPH-5010
        '20497' => '4167'             , # G+4167  U+5011  uni5011,  CJK UNIFIED IDEOGRAPH-5011
        '20498' => '3159'             , # G+3159  U+5012  uni5012,  CJK UNIFIED IDEOGRAPH-5012
        '20499' => '17271'            , # G+17271  U+5013  uni5013,  CJK UNIFIED IDEOGRAPH-5013
        '20500' => '4156'             , # G+4156  U+5014  uni5014,  CJK UNIFIED IDEOGRAPH-5014
#        '20501' => '0'                , # G+0  U+5015  uni5015,  CJK UNIFIED IDEOGRAPH-5015
        '20502' => '1962'             , # G+1962  U+5016  uni5016,  CJK UNIFIED IDEOGRAPH-5016
        '20503' => '21126'            , # G+21126  U+5017  uni5017,  CJK UNIFIED IDEOGRAPH-5017
        '20504' => '16784'            , # G+16784  U+5018  uni5018,  CJK UNIFIED IDEOGRAPH-5018
        '20505' => '1961'             , # G+1961  U+5019  uni5019,  CJK UNIFIED IDEOGRAPH-5019
        '20506' => '4154'             , # G+4154  U+501A  uni501A,  CJK UNIFIED IDEOGRAPH-501A
        '20507' => '14330'            , # G+14330  U+501B  uni501B,  CJK UNIFIED IDEOGRAPH-501B
        '20508' => '17272'            , # G+17272  U+501C  uni501C,  CJK UNIFIED IDEOGRAPH-501C
        '20509' => '21127'            , # G+21127  U+501D  uni501D,  CJK UNIFIED IDEOGRAPH-501D
        '20510' => '8386'             , # G+8386  U+501E  uni501E,  CJK UNIFIED IDEOGRAPH-501E
        '20511' => '2310'             , # G+2310  U+501F  uni501F,  CJK UNIFIED IDEOGRAPH-501F
#        '20512' => '0'                , # G+0  U+5020  uni5020,  CJK UNIFIED IDEOGRAPH-5020
        '20513' => '4162'             , # G+4162  U+5021  uni5021,  CJK UNIFIED IDEOGRAPH-5021
        '20514' => '8384'             , # G+8384  U+5022  uni5022,  CJK UNIFIED IDEOGRAPH-5022
        '20515' => '3647'             , # G+3647  U+5023  uni5023,  CJK UNIFIED IDEOGRAPH-5023
        '20516' => '2955'             , # G+2955  U+5024  uni5024,  CJK UNIFIED IDEOGRAPH-5024
        '20517' => '4158'             , # G+4158  U+5025  uni5025,  CJK UNIFIED IDEOGRAPH-5025
        '20518' => '7674'             , # G+7674  U+5026  uni5026,  CJK UNIFIED IDEOGRAPH-5026
        '20519' => '14331'            , # G+14331  U+5027  uni5027,  CJK UNIFIED IDEOGRAPH-5027
        '20520' => '4155'             , # G+4155  U+5028  uni5028,  CJK UNIFIED IDEOGRAPH-5028
        '20521' => '4163'             , # G+4163  U+5029  uni5029,  CJK UNIFIED IDEOGRAPH-5029
        '20522' => '4157'             , # G+4157  U+502A  uni502A,  CJK UNIFIED IDEOGRAPH-502A
        '20523' => '3993'             , # G+3993  U+502B  uni502B,  CJK UNIFIED IDEOGRAPH-502B
        '20524' => '4164'             , # G+4164  U+502C  uni502C,  CJK UNIFIED IDEOGRAPH-502C
        '20525' => '4071'             , # G+4071  U+502D  uni502D,  CJK UNIFIED IDEOGRAPH-502D
        '20526' => '14332'            , # G+14332  U+502E  uni502E,  CJK UNIFIED IDEOGRAPH-502E
#        '20527' => '0'                , # G+0  U+502F  uni502F,  CJK UNIFIED IDEOGRAPH-502F
        '20528' => '21128'            , # G+21128  U+5030  uni5030,  CJK UNIFIED IDEOGRAPH-5030
#        '20529' => '0'                , # G+0  U+5031  uni5031,  CJK UNIFIED IDEOGRAPH-5031
        '20530' => '21129'            , # G+21129  U+5032  uni5032,  CJK UNIFIED IDEOGRAPH-5032
        '20531' => '21130'            , # G+21130  U+5033  uni5033,  CJK UNIFIED IDEOGRAPH-5033
#        '20532' => '0'                , # G+0  U+5034  uni5034,  CJK UNIFIED IDEOGRAPH-5034
        '20533' => '21131'            , # G+21131  U+5035  uni5035,  CJK UNIFIED IDEOGRAPH-5035
        '20534' => '1758'             , # G+1758  U+5036  uni5036,  CJK UNIFIED IDEOGRAPH-5036
#        '20535' => '0'                , # G+0  U+5037  uni5037,  CJK UNIFIED IDEOGRAPH-5037
#        '20536' => '0'                , # G+0  U+5038  uni5038,  CJK UNIFIED IDEOGRAPH-5038
        '20537' => '1862'             , # G+1862  U+5039  uni5039,  CJK UNIFIED IDEOGRAPH-5039
#        '20538' => '0'                , # G+0  U+503A  uni503A,  CJK UNIFIED IDEOGRAPH-503A
        '20539' => '14336'            , # G+14336  U+503B  uni503B,  CJK UNIFIED IDEOGRAPH-503B
#        '20540' => '0'                , # G+0  U+503C  uni503C,  CJK UNIFIED IDEOGRAPH-503C
#        '20541' => '0'                , # G+0  U+503D  uni503D,  CJK UNIFIED IDEOGRAPH-503D
#        '20542' => '0'                , # G+0  U+503E  uni503E,  CJK UNIFIED IDEOGRAPH-503E
#        '20543' => '0'                , # G+0  U+503F  uni503F,  CJK UNIFIED IDEOGRAPH-503F
        '20544' => '8383'             , # G+8383  U+5040  uni5040,  CJK UNIFIED IDEOGRAPH-5040
        '20545' => '16785'            , # G+16785  U+5041  uni5041,  CJK UNIFIED IDEOGRAPH-5041
        '20546' => '8389'             , # G+8389  U+5042  uni5042,  CJK UNIFIED IDEOGRAPH-5042
        '20547' => '4169'             , # G+4169  U+5043  uni5043,  CJK UNIFIED IDEOGRAPH-5043
#        '20548' => '0'                , # G+0  U+5044  uni5044,  CJK UNIFIED IDEOGRAPH-5044
        '20549' => '21132'            , # G+21132  U+5045  uni5045,  CJK UNIFIED IDEOGRAPH-5045
        '20550' => '8387'             , # G+8387  U+5046  uni5046,  CJK UNIFIED IDEOGRAPH-5046
        '20551' => '4170'             , # G+4170  U+5047  uni5047,  CJK UNIFIED IDEOGRAPH-5047
        '20552' => '4174'             , # G+4174  U+5048  uni5048,  CJK UNIFIED IDEOGRAPH-5048
        '20553' => '1170'             , # G+1170  U+5049  uni5049,  CJK UNIFIED IDEOGRAPH-5049
        '20554' => '21133'            , # G+21133  U+504A  uni504A,  CJK UNIFIED IDEOGRAPH-504A
#        '20555' => '0'                , # G+0  U+504B  uni504B,  CJK UNIFIED IDEOGRAPH-504B
        '20556' => '19155'            , # G+19155  U+504C  uni504C,  CJK UNIFIED IDEOGRAPH-504C
#        '20557' => '0'                , # G+0  U+504D  uni504D,  CJK UNIFIED IDEOGRAPH-504D
        '20558' => '17273'            , # G+17273  U+504E  uni504E,  CJK UNIFIED IDEOGRAPH-504E
        '20559' => '3616'             , # G+3616  U+504F  uni504F,  CJK UNIFIED IDEOGRAPH-504F
        '20560' => '4173'             , # G+4173  U+5050  uni5050,  CJK UNIFIED IDEOGRAPH-5050
        '20561' => '21134'            , # G+21134  U+5051  uni5051,  CJK UNIFIED IDEOGRAPH-5051
        '20562' => '21135'            , # G+21135  U+5052  uni5052,  CJK UNIFIED IDEOGRAPH-5052
        '20563' => '17274'            , # G+17274  U+5053  uni5053,  CJK UNIFIED IDEOGRAPH-5053
#        '20564' => '0'                , # G+0  U+5054  uni5054,  CJK UNIFIED IDEOGRAPH-5054
        '20565' => '4172'             , # G+4172  U+5055  uni5055,  CJK UNIFIED IDEOGRAPH-5055
        '20566' => '4176'             , # G+4176  U+5056  uni5056,  CJK UNIFIED IDEOGRAPH-5056
        '20567' => '14333'            , # G+14333  U+5057  uni5057,  CJK UNIFIED IDEOGRAPH-5057
#        '20568' => '0'                , # G+0  U+5058  uni5058,  CJK UNIFIED IDEOGRAPH-5058
        '20569' => '21136'            , # G+21136  U+5059  uni5059,  CJK UNIFIED IDEOGRAPH-5059
        '20570' => '4175'             , # G+4175  U+505A  uni505A,  CJK UNIFIED IDEOGRAPH-505A
#        '20571' => '0'                , # G+0  U+505B  uni505B,  CJK UNIFIED IDEOGRAPH-505B
        '20572' => '3072'             , # G+3072  U+505C  uni505C,  CJK UNIFIED IDEOGRAPH-505C
#        '20573' => '0'                , # G+0  U+505D  uni505D,  CJK UNIFIED IDEOGRAPH-505D
#        '20574' => '0'                , # G+0  U+505E  uni505E,  CJK UNIFIED IDEOGRAPH-505E
        '20575' => '19156'            , # G+19156  U+505F  uni505F,  CJK UNIFIED IDEOGRAPH-505F
        '20576' => '21137'            , # G+21137  U+5060  uni5060,  CJK UNIFIED IDEOGRAPH-5060
#        '20577' => '0'                , # G+0  U+5061  uni5061,  CJK UNIFIED IDEOGRAPH-5061
        '20578' => '19157'            , # G+19157  U+5062  uni5062,  CJK UNIFIED IDEOGRAPH-5062
        '20579' => '17275'            , # G+17275  U+5063  uni5063,  CJK UNIFIED IDEOGRAPH-5063
#        '20580' => '0'                , # G+0  U+5064  uni5064,  CJK UNIFIED IDEOGRAPH-5064
        '20581' => '1864'             , # G+1864  U+5065  uni5065,  CJK UNIFIED IDEOGRAPH-5065
        '20582' => '14334'            , # G+14334  U+5066  uni5066,  CJK UNIFIED IDEOGRAPH-5066
        '20583' => '21138'            , # G+21138  U+5067  uni5067,  CJK UNIFIED IDEOGRAPH-5067
#        '20584' => '0'                , # G+0  U+5068  uni5068,  CJK UNIFIED IDEOGRAPH-5068
#        '20585' => '0'                , # G+0  U+5069  uni5069,  CJK UNIFIED IDEOGRAPH-5069
        '20586' => '14335'            , # G+14335  U+506A  uni506A,  CJK UNIFIED IDEOGRAPH-506A
#        '20587' => '0'                , # G+0  U+506B  uni506B,  CJK UNIFIED IDEOGRAPH-506B
        '20588' => '4177'             , # G+4177  U+506C  uni506C,  CJK UNIFIED IDEOGRAPH-506C
        '20589' => '21139'            , # G+21139  U+506D  uni506D,  CJK UNIFIED IDEOGRAPH-506D
#        '20590' => '0'                , # G+0  U+506E  uni506E,  CJK UNIFIED IDEOGRAPH-506E
#        '20591' => '0'                , # G+0  U+506F  uni506F,  CJK UNIFIED IDEOGRAPH-506F
        '20592' => '8388'             , # G+8388  U+5070  uni5070,  CJK UNIFIED IDEOGRAPH-5070
        '20593' => '21140'            , # G+21140  U+5071  uni5071,  CJK UNIFIED IDEOGRAPH-5071
        '20594' => '2289'             , # G+2289  U+5072  uni5072,  CJK UNIFIED IDEOGRAPH-5072
#        '20595' => '0'                , # G+0  U+5073  uni5073,  CJK UNIFIED IDEOGRAPH-5073
        '20596' => '2822'             , # G+2822  U+5074  uni5074,  CJK UNIFIED IDEOGRAPH-5074
        '20597' => '3073'             , # G+3073  U+5075  uni5075,  CJK UNIFIED IDEOGRAPH-5075
        '20598' => '1774'             , # G+1774  U+5076  uni5076,  CJK UNIFIED IDEOGRAPH-5076
        '20599' => '19158'            , # G+19158  U+5077  uni5077,  CJK UNIFIED IDEOGRAPH-5077
        '20600' => '4178'             , # G+4178  U+5078  uni5078,  CJK UNIFIED IDEOGRAPH-5078
#        '20601' => '0'                , # G+0  U+5079  uni5079,  CJK UNIFIED IDEOGRAPH-5079
#        '20602' => '0'                , # G+0  U+507A  uni507A,  CJK UNIFIED IDEOGRAPH-507A
#        '20603' => '0'                , # G+0  U+507B  uni507B,  CJK UNIFIED IDEOGRAPH-507B
#        '20604' => '0'                , # G+0  U+507C  uni507C,  CJK UNIFIED IDEOGRAPH-507C
        '20605' => '1616'             , # G+1616  U+507D  uni507D,  CJK UNIFIED IDEOGRAPH-507D
#        '20606' => '0'                , # G+0  U+507E  uni507E,  CJK UNIFIED IDEOGRAPH-507E
#        '20607' => '0'                , # G+0  U+507F  uni507F,  CJK UNIFIED IDEOGRAPH-507F
        '20608' => '4179'             , # G+4179  U+5080  uni5080,  CJK UNIFIED IDEOGRAPH-5080
        '20609' => '21141'            , # G+21141  U+5081  uni5081,  CJK UNIFIED IDEOGRAPH-5081
#        '20610' => '0'                , # G+0  U+5082  uni5082,  CJK UNIFIED IDEOGRAPH-5082
        '20611' => '21142'            , # G+21142  U+5083  uni5083,  CJK UNIFIED IDEOGRAPH-5083
        '20612' => '21143'            , # G+21143  U+5084  uni5084,  CJK UNIFIED IDEOGRAPH-5084
        '20613' => '4181'             , # G+4181  U+5085  uni5085,  CJK UNIFIED IDEOGRAPH-5085
        '20614' => '21144'            , # G+21144  U+5086  uni5086,  CJK UNIFIED IDEOGRAPH-5086
#        '20615' => '0'                , # G+0  U+5087  uni5087,  CJK UNIFIED IDEOGRAPH-5087
        '20616' => '17277'            , # G+17277  U+5088  uni5088,  CJK UNIFIED IDEOGRAPH-5088
#        '20617' => '0'                , # G+0  U+5089  uni5089,  CJK UNIFIED IDEOGRAPH-5089
        '20618' => '21145'            , # G+21145  U+508A  uni508A,  CJK UNIFIED IDEOGRAPH-508A
#        '20619' => '0'                , # G+0  U+508B  uni508B,  CJK UNIFIED IDEOGRAPH-508B
#        '20620' => '0'                , # G+0  U+508C  uni508C,  CJK UNIFIED IDEOGRAPH-508C
        '20621' => '3683'             , # G+3683  U+508D  uni508D,  CJK UNIFIED IDEOGRAPH-508D
        '20622' => '19159'            , # G+19159  U+508E  uni508E,  CJK UNIFIED IDEOGRAPH-508E
        '20623' => '14337'            , # G+14337  U+508F  uni508F,  CJK UNIFIED IDEOGRAPH-508F
        '20624' => '21146'            , # G+21146  U+5090  uni5090,  CJK UNIFIED IDEOGRAPH-5090
        '20625' => '1852'             , # G+1852  U+5091  uni5091,  CJK UNIFIED IDEOGRAPH-5091
        '20626' => '17278'            , # G+17278  U+5092  uni5092,  CJK UNIFIED IDEOGRAPH-5092
        '20627' => '17279'            , # G+17279  U+5093  uni5093,  CJK UNIFIED IDEOGRAPH-5093
        '20628' => '8390'             , # G+8390  U+5094  uni5094,  CJK UNIFIED IDEOGRAPH-5094
        '20629' => '17280'            , # G+17280  U+5095  uni5095,  CJK UNIFIED IDEOGRAPH-5095
        '20630' => '14338'            , # G+14338  U+5096  uni5096,  CJK UNIFIED IDEOGRAPH-5096
#        '20631' => '0'                , # G+0  U+5097  uni5097,  CJK UNIFIED IDEOGRAPH-5097
        '20632' => '2175'             , # G+2175  U+5098  uni5098,  CJK UNIFIED IDEOGRAPH-5098
        '20633' => '3467'             , # G+3467  U+5099  uni5099,  CJK UNIFIED IDEOGRAPH-5099
        '20634' => '4180'             , # G+4180  U+509A  uni509A,  CJK UNIFIED IDEOGRAPH-509A
        '20635' => '21147'            , # G+21147  U+509B  uni509B,  CJK UNIFIED IDEOGRAPH-509B
        '20636' => '14339'            , # G+14339  U+509C  uni509C,  CJK UNIFIED IDEOGRAPH-509C
#        '20637' => '0'                , # G+0  U+509D  uni509D,  CJK UNIFIED IDEOGRAPH-509D
        '20638' => '19160'            , # G+19160  U+509E  uni509E,  CJK UNIFIED IDEOGRAPH-509E
        '20639' => '21148'            , # G+21148  U+509F  uni509F,  CJK UNIFIED IDEOGRAPH-509F
        '20640' => '21149'            , # G+21149  U+50A0  uni50A0,  CJK UNIFIED IDEOGRAPH-50A0
        '20641' => '21150'            , # G+21150  U+50A1  uni50A1,  CJK UNIFIED IDEOGRAPH-50A1
        '20642' => '19161'            , # G+19161  U+50A2  uni50A2,  CJK UNIFIED IDEOGRAPH-50A2
        '20643' => '17276'            , # G+17276  U+50A3  uni50A3,  CJK UNIFIED IDEOGRAPH-50A3
#        '20644' => '0'                , # G+0  U+50A4  uni50A4,  CJK UNIFIED IDEOGRAPH-50A4
#        '20645' => '0'                , # G+0  U+50A5  uni50A5,  CJK UNIFIED IDEOGRAPH-50A5
#        '20646' => '0'                , # G+0  U+50A6  uni50A6,  CJK UNIFIED IDEOGRAPH-50A6
#        '20647' => '0'                , # G+0  U+50A7  uni50A7,  CJK UNIFIED IDEOGRAPH-50A7
#        '20648' => '0'                , # G+0  U+50A8  uni50A8,  CJK UNIFIED IDEOGRAPH-50A8
#        '20649' => '0'                , # G+0  U+50A9  uni50A9,  CJK UNIFIED IDEOGRAPH-50A9
        '20650' => '17281'            , # G+17281  U+50AA  uni50AA,  CJK UNIFIED IDEOGRAPH-50AA
#        '20651' => '0'                , # G+0  U+50AB  uni50AB,  CJK UNIFIED IDEOGRAPH-50AB
        '20652' => '2101'             , # G+2101  U+50AC  uni50AC,  CJK UNIFIED IDEOGRAPH-50AC
        '20653' => '3885'             , # G+3885  U+50AD  uni50AD,  CJK UNIFIED IDEOGRAPH-50AD
#        '20654' => '0'                , # G+0  U+50AE  uni50AE,  CJK UNIFIED IDEOGRAPH-50AE
        '20655' => '21151'            , # G+21151  U+50AF  uni50AF,  CJK UNIFIED IDEOGRAPH-50AF
        '20656' => '21152'            , # G+21152  U+50B0  uni50B0,  CJK UNIFIED IDEOGRAPH-50B0
        '20657' => '17283'            , # G+17283  U+50B1  uni50B1,  CJK UNIFIED IDEOGRAPH-50B1
        '20658' => '4183'             , # G+4183  U+50B2  uni50B2,  CJK UNIFIED IDEOGRAPH-50B2
        '20659' => '4186'             , # G+4186  U+50B3  uni50B3,  CJK UNIFIED IDEOGRAPH-50B3
        '20660' => '4182'             , # G+4182  U+50B4  uni50B4,  CJK UNIFIED IDEOGRAPH-50B4
        '20661' => '2100'             , # G+2100  U+50B5  uni50B5,  CJK UNIFIED IDEOGRAPH-50B5
#        '20662' => '0'                , # G+0  U+50B6  uni50B6,  CJK UNIFIED IDEOGRAPH-50B6
        '20663' => '2439'             , # G+2439  U+50B7  uni50B7,  CJK UNIFIED IDEOGRAPH-50B7
#        '20664' => '0'                , # G+0  U+50B8  uni50B8,  CJK UNIFIED IDEOGRAPH-50B8
        '20665' => '21153'            , # G+21153  U+50B9  uni50B9,  CJK UNIFIED IDEOGRAPH-50B9
        '20666' => '17284'            , # G+17284  U+50BA  uni50BA,  CJK UNIFIED IDEOGRAPH-50BA
        '20667' => '17285'            , # G+17285  U+50BB  uni50BB,  CJK UNIFIED IDEOGRAPH-50BB
#        '20668' => '0'                , # G+0  U+50BC  uni50BC,  CJK UNIFIED IDEOGRAPH-50BC
        '20669' => '21154'            , # G+21154  U+50BD  uni50BD,  CJK UNIFIED IDEOGRAPH-50BD
        '20670' => '1807'             , # G+1807  U+50BE  uni50BE,  CJK UNIFIED IDEOGRAPH-50BE
#        '20671' => '0'                , # G+0  U+50BF  uni50BF,  CJK UNIFIED IDEOGRAPH-50BF
        '20672' => '21155'            , # G+21155  U+50C0  uni50C0,  CJK UNIFIED IDEOGRAPH-50C0
#        '20673' => '0'                , # G+0  U+50C1  uni50C1,  CJK UNIFIED IDEOGRAPH-50C1
        '20674' => '4187'             , # G+4187  U+50C2  uni50C2,  CJK UNIFIED IDEOGRAPH-50C2
        '20675' => '19162'            , # G+19162  U+50C3  uni50C3,  CJK UNIFIED IDEOGRAPH-50C3
        '20676' => '17286'            , # G+17286  U+50C4  uni50C4,  CJK UNIFIED IDEOGRAPH-50C4
        '20677' => '7662'             , # G+7662  U+50C5  uni50C5,  CJK UNIFIED IDEOGRAPH-50C5
#        '20678' => '0'                , # G+0  U+50C6  uni50C6,  CJK UNIFIED IDEOGRAPH-50C6
        '20679' => '17287'            , # G+17287  U+50C7  uni50C7,  CJK UNIFIED IDEOGRAPH-50C7
#        '20680' => '0'                , # G+0  U+50C8  uni50C8,  CJK UNIFIED IDEOGRAPH-50C8
        '20681' => '4184'             , # G+4184  U+50C9  uni50C9,  CJK UNIFIED IDEOGRAPH-50C9
        '20682' => '4185'             , # G+4185  U+50CA  uni50CA,  CJK UNIFIED IDEOGRAPH-50CA
#        '20683' => '0'                , # G+0  U+50CB  uni50CB,  CJK UNIFIED IDEOGRAPH-50CB
        '20684' => '14340'            , # G+14340  U+50CC  uni50CC,  CJK UNIFIED IDEOGRAPH-50CC
        '20685' => '3207'             , # G+3207  U+50CD  uni50CD,  CJK UNIFIED IDEOGRAPH-50CD
        '20686' => '17290'            , # G+17290  U+50CE  uni50CE,  CJK UNIFIED IDEOGRAPH-50CE
        '20687' => '2814'             , # G+2814  U+50CF  uni50CF,  CJK UNIFIED IDEOGRAPH-50CF
        '20688' => '16787'            , # G+16787  U+50D0  uni50D0,  CJK UNIFIED IDEOGRAPH-50D0
        '20689' => '1691'             , # G+1691  U+50D1  uni50D1,  CJK UNIFIED IDEOGRAPH-50D1
#        '20690' => '0'                , # G+0  U+50D2  uni50D2,  CJK UNIFIED IDEOGRAPH-50D2
        '20691' => '21156'            , # G+21156  U+50D3  uni50D3,  CJK UNIFIED IDEOGRAPH-50D3
        '20692' => '17292'            , # G+17292  U+50D4  uni50D4,  CJK UNIFIED IDEOGRAPH-50D4
        '20693' => '3707'             , # G+3707  U+50D5  uni50D5,  CJK UNIFIED IDEOGRAPH-50D5
        '20694' => '4188'             , # G+4188  U+50D6  uni50D6,  CJK UNIFIED IDEOGRAPH-50D6
#        '20695' => '0'                , # G+0  U+50D7  uni50D7,  CJK UNIFIED IDEOGRAPH-50D7
        '20696' => '8392'             , # G+8392  U+50D8  uni50D8,  CJK UNIFIED IDEOGRAPH-50D8
        '20697' => '15408'            , # G+15408  U+50D9  uni50D9,  CJK UNIFIED IDEOGRAPH-50D9
        '20698' => '3973'             , # G+3973  U+50DA  uni50DA,  CJK UNIFIED IDEOGRAPH-50DA
#        '20699' => '0'                , # G+0  U+50DB  uni50DB,  CJK UNIFIED IDEOGRAPH-50DB
        '20700' => '21157'            , # G+21157  U+50DC  uni50DC,  CJK UNIFIED IDEOGRAPH-50DC
        '20701' => '21158'            , # G+21158  U+50DD  uni50DD,  CJK UNIFIED IDEOGRAPH-50DD
        '20702' => '4189'             , # G+4189  U+50DE  uni50DE,  CJK UNIFIED IDEOGRAPH-50DE
        '20703' => '21159'            , # G+21159  U+50DF  uni50DF,  CJK UNIFIED IDEOGRAPH-50DF
#        '20704' => '0'                , # G+0  U+50E0  uni50E0,  CJK UNIFIED IDEOGRAPH-50E0
        '20705' => '17293'            , # G+17293  U+50E1  uni50E1,  CJK UNIFIED IDEOGRAPH-50E1
        '20706' => '21160'            , # G+21160  U+50E2  uni50E2,  CJK UNIFIED IDEOGRAPH-50E2
        '20707' => '4192'             , # G+4192  U+50E3  uni50E3,  CJK UNIFIED IDEOGRAPH-50E3
        '20708' => '21161'            , # G+21161  U+50E4  uni50E4,  CJK UNIFIED IDEOGRAPH-50E4
        '20709' => '4190'             , # G+4190  U+50E5  uni50E5,  CJK UNIFIED IDEOGRAPH-50E5
        '20710' => '14341'            , # G+14341  U+50E6  uni50E6,  CJK UNIFIED IDEOGRAPH-50E6
        '20711' => '2768'             , # G+2768  U+50E7  uni50E7,  CJK UNIFIED IDEOGRAPH-50E7
        '20712' => '19163'            , # G+19163  U+50E8  uni50E8,  CJK UNIFIED IDEOGRAPH-50E8
        '20713' => '14342'            , # G+14342  U+50E9  uni50E9,  CJK UNIFIED IDEOGRAPH-50E9
#        '20714' => '0'                , # G+0  U+50EA  uni50EA,  CJK UNIFIED IDEOGRAPH-50EA
#        '20715' => '0'                , # G+0  U+50EB  uni50EB,  CJK UNIFIED IDEOGRAPH-50EB
#        '20716' => '0'                , # G+0  U+50EC  uni50EC,  CJK UNIFIED IDEOGRAPH-50EC
        '20717' => '4191'             , # G+4191  U+50ED  uni50ED,  CJK UNIFIED IDEOGRAPH-50ED
        '20718' => '4193'             , # G+4193  U+50EE  uni50EE,  CJK UNIFIED IDEOGRAPH-50EE
        '20719' => '14343'            , # G+14343  U+50EF  uni50EF,  CJK UNIFIED IDEOGRAPH-50EF
        '20720' => '15409'            , # G+15409  U+50F0  uni50F0,  CJK UNIFIED IDEOGRAPH-50F0
        '20721' => '19164'            , # G+19164  U+50F1  uni50F1,  CJK UNIFIED IDEOGRAPH-50F1
        '20722' => '16786'            , # G+16786  U+50F2  uni50F2,  CJK UNIFIED IDEOGRAPH-50F2
        '20723' => '17288'            , # G+17288  U+50F3  uni50F3,  CJK UNIFIED IDEOGRAPH-50F3
        '20724' => '8391'             , # G+8391  U+50F4  uni50F4,  CJK UNIFIED IDEOGRAPH-50F4
        '20725' => '4195'             , # G+4195  U+50F5  uni50F5,  CJK UNIFIED IDEOGRAPH-50F5
        '20726' => '21162'            , # G+21162  U+50F6  uni50F6,  CJK UNIFIED IDEOGRAPH-50F6
#        '20727' => '0'                , # G+0  U+50F7  uni50F7,  CJK UNIFIED IDEOGRAPH-50F7
#        '20728' => '0'                , # G+0  U+50F8  uni50F8,  CJK UNIFIED IDEOGRAPH-50F8
        '20729' => '4194'             , # G+4194  U+50F9  uni50F9,  CJK UNIFIED IDEOGRAPH-50F9
        '20730' => '21163'            , # G+21163  U+50FA  uni50FA,  CJK UNIFIED IDEOGRAPH-50FA
        '20731' => '3608'             , # G+3608  U+50FB  uni50FB,  CJK UNIFIED IDEOGRAPH-50FB
#        '20732' => '0'                , # G+0  U+50FC  uni50FC,  CJK UNIFIED IDEOGRAPH-50FC
#        '20733' => '0'                , # G+0  U+50FD  uni50FD,  CJK UNIFIED IDEOGRAPH-50FD
        '20734' => '19165'            , # G+19165  U+50FE  uni50FE,  CJK UNIFIED IDEOGRAPH-50FE
#        '20735' => '0'                , # G+0  U+50FF  uni50FF,  CJK UNIFIED IDEOGRAPH-50FF
        '20736' => '1617'             , # G+1617  U+5100  uni5100,  CJK UNIFIED IDEOGRAPH-5100
        '20737' => '4197'             , # G+4197  U+5101  uni5101,  CJK UNIFIED IDEOGRAPH-5101
        '20738' => '4198'             , # G+4198  U+5102  uni5102,  CJK UNIFIED IDEOGRAPH-5102
        '20739' => '16789'            , # G+16789  U+5103  uni5103,  CJK UNIFIED IDEOGRAPH-5103
        '20740' => '1327'             , # G+1327  U+5104  uni5104,  CJK UNIFIED IDEOGRAPH-5104
#        '20741' => '0'                , # G+0  U+5105  uni5105,  CJK UNIFIED IDEOGRAPH-5105
        '20742' => '16788'            , # G+16788  U+5106  uni5106,  CJK UNIFIED IDEOGRAPH-5106
        '20743' => '19166'            , # G+19166  U+5107  uni5107,  CJK UNIFIED IDEOGRAPH-5107
        '20744' => '14344'            , # G+14344  U+5108  uni5108,  CJK UNIFIED IDEOGRAPH-5108
        '20745' => '4196'             , # G+4196  U+5109  uni5109,  CJK UNIFIED IDEOGRAPH-5109
#        '20746' => '0'                , # G+0  U+510A  uni510A,  CJK UNIFIED IDEOGRAPH-510A
        '20747' => '14345'            , # G+14345  U+510B  uni510B,  CJK UNIFIED IDEOGRAPH-510B
        '20748' => '19167'            , # G+19167  U+510C  uni510C,  CJK UNIFIED IDEOGRAPH-510C
        '20749' => '19168'            , # G+19168  U+510D  uni510D,  CJK UNIFIED IDEOGRAPH-510D
        '20750' => '19169'            , # G+19169  U+510E  uni510E,  CJK UNIFIED IDEOGRAPH-510E
#        '20751' => '0'                , # G+0  U+510F  uni510F,  CJK UNIFIED IDEOGRAPH-510F
        '20752' => '14346'            , # G+14346  U+5110  uni5110,  CJK UNIFIED IDEOGRAPH-5110
#        '20753' => '0'                , # G+0  U+5111  uni5111,  CJK UNIFIED IDEOGRAPH-5111
        '20754' => '2336'             , # G+2336  U+5112  uni5112,  CJK UNIFIED IDEOGRAPH-5112
#        '20755' => '0'                , # G+0  U+5113  uni5113,  CJK UNIFIED IDEOGRAPH-5113
        '20756' => '4201'             , # G+4201  U+5114  uni5114,  CJK UNIFIED IDEOGRAPH-5114
        '20757' => '4200'             , # G+4200  U+5115  uni5115,  CJK UNIFIED IDEOGRAPH-5115
        '20758' => '4199'             , # G+4199  U+5116  uni5116,  CJK UNIFIED IDEOGRAPH-5116
        '20759' => '17296'            , # G+17296  U+5117  uni5117,  CJK UNIFIED IDEOGRAPH-5117
        '20760' => '3751'             , # G+3751  U+5118  uni5118,  CJK UNIFIED IDEOGRAPH-5118
        '20761' => '21165'            , # G+21165  U+5119  uni5119,  CJK UNIFIED IDEOGRAPH-5119
        '20762' => '4202'             , # G+4202  U+511A  uni511A,  CJK UNIFIED IDEOGRAPH-511A
        '20763' => '14347'            , # G+14347  U+511B  uni511B,  CJK UNIFIED IDEOGRAPH-511B
        '20764' => '21166'            , # G+21166  U+511C  uni511C,  CJK UNIFIED IDEOGRAPH-511C
        '20765' => '21167'            , # G+21167  U+511D  uni511D,  CJK UNIFIED IDEOGRAPH-511D
        '20766' => '14348'            , # G+14348  U+511E  uni511E,  CJK UNIFIED IDEOGRAPH-511E
        '20767' => '2440'             , # G+2440  U+511F  uni511F,  CJK UNIFIED IDEOGRAPH-511F
#        '20768' => '0'                , # G+0  U+5120  uni5120,  CJK UNIFIED IDEOGRAPH-5120
        '20769' => '4203'             , # G+4203  U+5121  uni5121,  CJK UNIFIED IDEOGRAPH-5121
#        '20770' => '0'                , # G+0  U+5122  uni5122,  CJK UNIFIED IDEOGRAPH-5122
        '20771' => '21168'            , # G+21168  U+5123  uni5123,  CJK UNIFIED IDEOGRAPH-5123
#        '20772' => '0'                , # G+0  U+5124  uni5124,  CJK UNIFIED IDEOGRAPH-5124
#        '20773' => '0'                , # G+0  U+5125  uni5125,  CJK UNIFIED IDEOGRAPH-5125
#        '20774' => '0'                , # G+0  U+5126  uni5126,  CJK UNIFIED IDEOGRAPH-5126
        '20775' => '21169'            , # G+21169  U+5127  uni5127,  CJK UNIFIED IDEOGRAPH-5127
        '20776' => '21170'            , # G+21170  U+5128  uni5128,  CJK UNIFIED IDEOGRAPH-5128
#        '20777' => '0'                , # G+0  U+5129  uni5129,  CJK UNIFIED IDEOGRAPH-5129
        '20778' => '3855'             , # G+3855  U+512A  uni512A,  CJK UNIFIED IDEOGRAPH-512A
#        '20779' => '0'                , # G+0  U+512B  uni512B,  CJK UNIFIED IDEOGRAPH-512B
        '20780' => '21171'            , # G+21171  U+512C  uni512C,  CJK UNIFIED IDEOGRAPH-512C
        '20781' => '21172'            , # G+21172  U+512D  uni512D,  CJK UNIFIED IDEOGRAPH-512D
#        '20782' => '0'                , # G+0  U+512E  uni512E,  CJK UNIFIED IDEOGRAPH-512E
        '20783' => '21173'            , # G+21173  U+512F  uni512F,  CJK UNIFIED IDEOGRAPH-512F
#        '20784' => '0'                , # G+0  U+5130  uni5130,  CJK UNIFIED IDEOGRAPH-5130
        '20785' => '21174'            , # G+21174  U+5131  uni5131,  CJK UNIFIED IDEOGRAPH-5131
        '20786' => '7798'             , # G+7798  U+5132  uni5132,  CJK UNIFIED IDEOGRAPH-5132
        '20787' => '19170'            , # G+19170  U+5133  uni5133,  CJK UNIFIED IDEOGRAPH-5133
        '20788' => '21175'            , # G+21175  U+5134  uni5134,  CJK UNIFIED IDEOGRAPH-5134
        '20789' => '16790'            , # G+16790  U+5135  uni5135,  CJK UNIFIED IDEOGRAPH-5135
#        '20790' => '0'                , # G+0  U+5136  uni5136,  CJK UNIFIED IDEOGRAPH-5136
        '20791' => '4205'             , # G+4205  U+5137  uni5137,  CJK UNIFIED IDEOGRAPH-5137
        '20792' => '19171'            , # G+19171  U+5138  uni5138,  CJK UNIFIED IDEOGRAPH-5138
        '20793' => '21176'            , # G+21176  U+5139  uni5139,  CJK UNIFIED IDEOGRAPH-5139
        '20794' => '4204'             , # G+4204  U+513A  uni513A,  CJK UNIFIED IDEOGRAPH-513A
        '20795' => '4207'             , # G+4207  U+513B  uni513B,  CJK UNIFIED IDEOGRAPH-513B
        '20796' => '4206'             , # G+4206  U+513C  uni513C,  CJK UNIFIED IDEOGRAPH-513C
#        '20797' => '0'                , # G+0  U+513D  uni513D,  CJK UNIFIED IDEOGRAPH-513D
#        '20798' => '0'                , # G+0  U+513E  uni513E,  CJK UNIFIED IDEOGRAPH-513E
        '20799' => '4208'             , # G+4208  U+513F  uni513F,  CJK UNIFIED IDEOGRAPH-513F
        '20800' => '4209'             , # G+4209  U+5140  uni5140,  CJK UNIFIED IDEOGRAPH-5140
        '20801' => '1208'             , # G+1208  U+5141  uni5141,  CJK UNIFIED IDEOGRAPH-5141
        '20802' => '21177'            , # G+21177  U+5142  uni5142,  CJK UNIFIED IDEOGRAPH-5142
        '20803' => '1897'             , # G+1897  U+5143  uni5143,  CJK UNIFIED IDEOGRAPH-5143
        '20804' => '1809'             , # G+1809  U+5144  uni5144,  CJK UNIFIED IDEOGRAPH-5144
        '20805' => '2374'             , # G+2374  U+5145  uni5145,  CJK UNIFIED IDEOGRAPH-5145
        '20806' => '3001'             , # G+3001  U+5146  uni5146,  CJK UNIFIED IDEOGRAPH-5146
        '20807' => '1692'             , # G+1692  U+5147  uni5147,  CJK UNIFIED IDEOGRAPH-5147
        '20808' => '2700'             , # G+2700  U+5148  uni5148,  CJK UNIFIED IDEOGRAPH-5148
        '20809' => '1963'             , # G+1963  U+5149  uni5149,  CJK UNIFIED IDEOGRAPH-5149
        '20810' => '8393'             , # G+8393  U+514A  uni514A,  CJK UNIFIED IDEOGRAPH-514A
        '20811' => '2048'             , # G+2048  U+514B  uni514B,  CJK UNIFIED IDEOGRAPH-514B
        '20812' => '4211'             , # G+4211  U+514C  uni514C,  CJK UNIFIED IDEOGRAPH-514C
        '20813' => '3796'             , # G+3796  U+514D  uni514D,  CJK UNIFIED IDEOGRAPH-514D
        '20814' => '3136'             , # G+3136  U+514E  uni514E,  CJK UNIFIED IDEOGRAPH-514E
        '20815' => '21178'            , # G+21178  U+514F  uni514F,  CJK UNIFIED IDEOGRAPH-514F
        '20816' => '2247'             , # G+2247  U+5150  uni5150,  CJK UNIFIED IDEOGRAPH-5150
#        '20817' => '0'                , # G+0  U+5151  uni5151,  CJK UNIFIED IDEOGRAPH-5151
        '20818' => '4210'             , # G+4210  U+5152  uni5152,  CJK UNIFIED IDEOGRAPH-5152
        '20819' => '21179'            , # G+21179  U+5153  uni5153,  CJK UNIFIED IDEOGRAPH-5153
        '20820' => '7814'             , # G+7814  U+5154  uni5154,  CJK UNIFIED IDEOGRAPH-5154
        '20821' => '16791'            , # G+16791  U+5155  uni5155,  CJK UNIFIED IDEOGRAPH-5155
#        '20822' => '0'                , # G+0  U+5156  uni5156,  CJK UNIFIED IDEOGRAPH-5156
        '20823' => '16792'            , # G+16792  U+5157  uni5157,  CJK UNIFIED IDEOGRAPH-5157
        '20824' => '21180'            , # G+21180  U+5158  uni5158,  CJK UNIFIED IDEOGRAPH-5158
#        '20825' => '0'                , # G+0  U+5159  uni5159,  CJK UNIFIED IDEOGRAPH-5159
        '20826' => '3160'             , # G+3160  U+515A  uni515A,  CJK UNIFIED IDEOGRAPH-515A
#        '20827' => '0'                , # G+0  U+515B  uni515B,  CJK UNIFIED IDEOGRAPH-515B
        '20828' => '1491'             , # G+1491  U+515C  uni515C,  CJK UNIFIED IDEOGRAPH-515C
#        '20829' => '0'                , # G+0  U+515D  uni515D,  CJK UNIFIED IDEOGRAPH-515D
#        '20830' => '0'                , # G+0  U+515E  uni515E,  CJK UNIFIED IDEOGRAPH-515E
        '20831' => '14349'            , # G+14349  U+515F  uni515F,  CJK UNIFIED IDEOGRAPH-515F
        '20832' => '17298'            , # G+17298  U+5160  uni5160,  CJK UNIFIED IDEOGRAPH-5160
#        '20833' => '0'                , # G+0  U+5161  uni5161,  CJK UNIFIED IDEOGRAPH-5161
        '20834' => '4213'             , # G+4213  U+5162  uni5162,  CJK UNIFIED IDEOGRAPH-5162
#        '20835' => '0'                , # G+0  U+5163  uni5163,  CJK UNIFIED IDEOGRAPH-5163
        '20836' => '8394'             , # G+8394  U+5164  uni5164,  CJK UNIFIED IDEOGRAPH-5164
        '20837' => '3286'             , # G+3286  U+5165  uni5165,  CJK UNIFIED IDEOGRAPH-5165
        '20838' => '21181'            , # G+21181  U+5166  uni5166,  CJK UNIFIED IDEOGRAPH-5166
        '20839' => '13966'            , # G+13966  U+5167  uni5167,  CJK UNIFIED IDEOGRAPH-5167
        '20840' => '2742'             , # G+2742  U+5168  uni5168,  CJK UNIFIED IDEOGRAPH-5168
        '20841' => '4215'             , # G+4215  U+5169  uni5169,  CJK UNIFIED IDEOGRAPH-5169
        '20842' => '4216'             , # G+4216  U+516A  uni516A,  CJK UNIFIED IDEOGRAPH-516A
        '20843' => '3392'             , # G+3392  U+516B  uni516B,  CJK UNIFIED IDEOGRAPH-516B
        '20844' => '1964'             , # G+1964  U+516C  uni516C,  CJK UNIFIED IDEOGRAPH-516C
        '20845' => '4065'             , # G+4065  U+516D  uni516D,  CJK UNIFIED IDEOGRAPH-516D
        '20846' => '4217'             , # G+4217  U+516E  uni516E,  CJK UNIFIED IDEOGRAPH-516E
#        '20847' => '0'                , # G+0  U+516F  uni516F,  CJK UNIFIED IDEOGRAPH-516F
#        '20848' => '0'                , # G+0  U+5170  uni5170,  CJK UNIFIED IDEOGRAPH-5170
        '20849' => '1694'             , # G+1694  U+5171  uni5171,  CJK UNIFIED IDEOGRAPH-5171
#        '20850' => '0'                , # G+0  U+5172  uni5172,  CJK UNIFIED IDEOGRAPH-5172
        '20851' => '17300'            , # G+17300  U+5173  uni5173,  CJK UNIFIED IDEOGRAPH-5173
        '20852' => '19172'            , # G+19172  U+5174  uni5174,  CJK UNIFIED IDEOGRAPH-5174
        '20853' => '3596'             , # G+3596  U+5175  uni5175,  CJK UNIFIED IDEOGRAPH-5175
        '20854' => '2838'             , # G+2838  U+5176  uni5176,  CJK UNIFIED IDEOGRAPH-5176
        '20855' => '1769'             , # G+1769  U+5177  uni5177,  CJK UNIFIED IDEOGRAPH-5177
        '20856' => '3119'             , # G+3119  U+5178  uni5178,  CJK UNIFIED IDEOGRAPH-5178
        '20857' => '14201'            , # G+14201  U+5179  uni5179,  CJK UNIFIED IDEOGRAPH-5179
#        '20858' => '0'                , # G+0  U+517A  uni517A,  CJK UNIFIED IDEOGRAPH-517A
        '20859' => '18393'            , # G+18393  U+517B  uni517B,  CJK UNIFIED IDEOGRAPH-517B
        '20860' => '1865'             , # G+1865  U+517C  uni517C,  CJK UNIFIED IDEOGRAPH-517C
#        '20861' => '0'                , # G+0  U+517D  uni517D,  CJK UNIFIED IDEOGRAPH-517D
        '20862' => '21182'            , # G+21182  U+517E  uni517E,  CJK UNIFIED IDEOGRAPH-517E
#        '20863' => '0'                , # G+0  U+517F  uni517F,  CJK UNIFIED IDEOGRAPH-517F
        '20864' => '4218'             , # G+4218  U+5180  uni5180,  CJK UNIFIED IDEOGRAPH-5180
#        '20865' => '0'                , # G+0  U+5181  uni5181,  CJK UNIFIED IDEOGRAPH-5181
        '20866' => '4219'             , # G+4219  U+5182  uni5182,  CJK UNIFIED IDEOGRAPH-5182
        '20867' => '17301'            , # G+17301  U+5183  uni5183,  CJK UNIFIED IDEOGRAPH-5183
        '20868' => '19173'            , # G+19173  U+5184  uni5184,  CJK UNIFIED IDEOGRAPH-5184
        '20869' => '3258'             , # G+3258  U+5185  uni5185,  CJK UNIFIED IDEOGRAPH-5185
        '20870' => '1281'             , # G+1281  U+5186  uni5186,  CJK UNIFIED IDEOGRAPH-5186
#        '20871' => '0'                , # G+0  U+5187  uni5187,  CJK UNIFIED IDEOGRAPH-5187
#        '20872' => '0'                , # G+0  U+5188  uni5188,  CJK UNIFIED IDEOGRAPH-5188
        '20873' => '7815'             , # G+7815  U+5189  uni5189,  CJK UNIFIED IDEOGRAPH-5189
        '20874' => '2157'             , # G+2157  U+518A  uni518A,  CJK UNIFIED IDEOGRAPH-518A
        '20875' => '17302'            , # G+17302  U+518B  uni518B,  CJK UNIFIED IDEOGRAPH-518B
        '20876' => '4221'             , # G+4221  U+518C  uni518C,  CJK UNIFIED IDEOGRAPH-518C
        '20877' => '2102'             , # G+2102  U+518D  uni518D,  CJK UNIFIED IDEOGRAPH-518D
        '20878' => '21183'            , # G+21183  U+518E  uni518E,  CJK UNIFIED IDEOGRAPH-518E
        '20879' => '4223'             , # G+4223  U+518F  uni518F,  CJK UNIFIED IDEOGRAPH-518F
        '20880' => '6235'             , # G+6235  U+5190  uni5190,  CJK UNIFIED IDEOGRAPH-5190
        '20881' => '4224'             , # G+4224  U+5191  uni5191,  CJK UNIFIED IDEOGRAPH-5191
        '20882' => '3695'             , # G+3695  U+5192  uni5192,  CJK UNIFIED IDEOGRAPH-5192
        '20883' => '4225'             , # G+4225  U+5193  uni5193,  CJK UNIFIED IDEOGRAPH-5193
#        '20884' => '0'                , # G+0  U+5194  uni5194,  CJK UNIFIED IDEOGRAPH-5194
        '20885' => '7816'             , # G+7816  U+5195  uni5195,  CJK UNIFIED IDEOGRAPH-5195
        '20886' => '4227'             , # G+4227  U+5196  uni5196,  CJK UNIFIED IDEOGRAPH-5196
        '20887' => '2513'             , # G+2513  U+5197  uni5197,  CJK UNIFIED IDEOGRAPH-5197
        '20888' => '17304'            , # G+17304  U+5198  uni5198,  CJK UNIFIED IDEOGRAPH-5198
        '20889' => '2296'             , # G+2296  U+5199  uni5199,  CJK UNIFIED IDEOGRAPH-5199
#        '20890' => '0'                , # G+0  U+519A  uni519A,  CJK UNIFIED IDEOGRAPH-519A
#        '20891' => '0'                , # G+0  U+519B  uni519B,  CJK UNIFIED IDEOGRAPH-519B
#        '20892' => '0'                , # G+0  U+519C  uni519C,  CJK UNIFIED IDEOGRAPH-519C
        '20893' => '8395'             , # G+8395  U+519D  uni519D,  CJK UNIFIED IDEOGRAPH-519D
#        '20894' => '0'                , # G+0  U+519E  uni519E,  CJK UNIFIED IDEOGRAPH-519E
#        '20895' => '0'                , # G+0  U+519F  uni519F,  CJK UNIFIED IDEOGRAPH-519F
        '20896' => '1507'             , # G+1507  U+51A0  uni51A0,  CJK UNIFIED IDEOGRAPH-51A0
        '20897' => '14350'            , # G+14350  U+51A1  uni51A1,  CJK UNIFIED IDEOGRAPH-51A1
        '20898' => '4230'             , # G+4230  U+51A2  uni51A2,  CJK UNIFIED IDEOGRAPH-51A2
        '20899' => '17305'            , # G+17305  U+51A3  uni51A3,  CJK UNIFIED IDEOGRAPH-51A3
        '20900' => '7817'             , # G+7817  U+51A4  uni51A4,  CJK UNIFIED IDEOGRAPH-51A4
        '20901' => '3785'             , # G+3785  U+51A5  uni51A5,  CJK UNIFIED IDEOGRAPH-51A5
        '20902' => '4229'             , # G+4229  U+51A6  uni51A6,  CJK UNIFIED IDEOGRAPH-51A6
#        '20903' => '0'                , # G+0  U+51A7  uni51A7,  CJK UNIFIED IDEOGRAPH-51A7
        '20904' => '3532'             , # G+3532  U+51A8  uni51A8,  CJK UNIFIED IDEOGRAPH-51A8
        '20905' => '4231'             , # G+4231  U+51A9  uni51A9,  CJK UNIFIED IDEOGRAPH-51A9
        '20906' => '4232'             , # G+4232  U+51AA  uni51AA,  CJK UNIFIED IDEOGRAPH-51AA
        '20907' => '4233'             , # G+4233  U+51AB  uni51AB,  CJK UNIFIED IDEOGRAPH-51AB
        '20908' => '3161'             , # G+3161  U+51AC  uni51AC,  CJK UNIFIED IDEOGRAPH-51AC
        '20909' => '17306'            , # G+17306  U+51AD  uni51AD,  CJK UNIFIED IDEOGRAPH-51AD
#        '20910' => '0'                , # G+0  U+51AE  uni51AE,  CJK UNIFIED IDEOGRAPH-51AE
#        '20911' => '0'                , # G+0  U+51AF  uni51AF,  CJK UNIFIED IDEOGRAPH-51AF
        '20912' => '4237'             , # G+4237  U+51B0  uni51B0,  CJK UNIFIED IDEOGRAPH-51B0
        '20913' => '4235'             , # G+4235  U+51B1  uni51B1,  CJK UNIFIED IDEOGRAPH-51B1
        '20914' => '4236'             , # G+4236  U+51B2  uni51B2,  CJK UNIFIED IDEOGRAPH-51B2
        '20915' => '4234'             , # G+4234  U+51B3  uni51B3,  CJK UNIFIED IDEOGRAPH-51B3
        '20916' => '2131'             , # G+2131  U+51B4  uni51B4,  CJK UNIFIED IDEOGRAPH-51B4
        '20917' => '4238'             , # G+4238  U+51B5  uni51B5,  CJK UNIFIED IDEOGRAPH-51B5
        '20918' => '3830'             , # G+3830  U+51B6  uni51B6,  CJK UNIFIED IDEOGRAPH-51B6
        '20919' => '4012'             , # G+4012  U+51B7  uni51B7,  CJK UNIFIED IDEOGRAPH-51B7
        '20920' => '19174'            , # G+19174  U+51B8  uni51B8,  CJK UNIFIED IDEOGRAPH-51B8
#        '20921' => '0'                , # G+0  U+51B9  uni51B9,  CJK UNIFIED IDEOGRAPH-51B9
        '20922' => '19175'            , # G+19175  U+51BA  uni51BA,  CJK UNIFIED IDEOGRAPH-51BA
#        '20923' => '0'                , # G+0  U+51BB  uni51BB,  CJK UNIFIED IDEOGRAPH-51BB
        '20924' => '14351'            , # G+14351  U+51BC  uni51BC,  CJK UNIFIED IDEOGRAPH-51BC
        '20925' => '4239'             , # G+4239  U+51BD  uni51BD,  CJK UNIFIED IDEOGRAPH-51BD
        '20926' => '8396'             , # G+8396  U+51BE  uni51BE,  CJK UNIFIED IDEOGRAPH-51BE
        '20927' => '21184'            , # G+21184  U+51BF  uni51BF,  CJK UNIFIED IDEOGRAPH-51BF
#        '20928' => '0'                , # G+0  U+51C0  uni51C0,  CJK UNIFIED IDEOGRAPH-51C0
#        '20929' => '0'                , # G+0  U+51C1  uni51C1,  CJK UNIFIED IDEOGRAPH-51C1
        '20930' => '21185'            , # G+21185  U+51C2  uni51C2,  CJK UNIFIED IDEOGRAPH-51C2
        '20931' => '15410'            , # G+15410  U+51C3  uni51C3,  CJK UNIFIED IDEOGRAPH-51C3
        '20932' => '2636'             , # G+2636  U+51C4  uni51C4,  CJK UNIFIED IDEOGRAPH-51C4
        '20933' => '4240'             , # G+4240  U+51C5  uni51C5,  CJK UNIFIED IDEOGRAPH-51C5
        '20934' => '2404'             , # G+2404  U+51C6  uni51C6,  CJK UNIFIED IDEOGRAPH-51C6
#        '20935' => '0'                , # G+0  U+51C7  uni51C7,  CJK UNIFIED IDEOGRAPH-51C7
        '20936' => '19176'            , # G+19176  U+51C8  uni51C8,  CJK UNIFIED IDEOGRAPH-51C8
        '20937' => '4241'             , # G+4241  U+51C9  uni51C9,  CJK UNIFIED IDEOGRAPH-51C9
        '20938' => '16794'            , # G+16794  U+51CA  uni51CA,  CJK UNIFIED IDEOGRAPH-51CA
        '20939' => '7742'             , # G+7742  U+51CB  uni51CB,  CJK UNIFIED IDEOGRAPH-51CB
        '20940' => '3975'             , # G+3975  U+51CC  uni51CC,  CJK UNIFIED IDEOGRAPH-51CC
        '20941' => '3162'             , # G+3162  U+51CD  uni51CD,  CJK UNIFIED IDEOGRAPH-51CD
#        '20942' => '0'                , # G+0  U+51CE  uni51CE,  CJK UNIFIED IDEOGRAPH-51CE
        '20943' => '19177'            , # G+19177  U+51CF  uni51CF,  CJK UNIFIED IDEOGRAPH-51CF
#        '20944' => '0'                , # G+0  U+51D0  uni51D0,  CJK UNIFIED IDEOGRAPH-51D0
        '20945' => '19178'            , # G+19178  U+51D1  uni51D1,  CJK UNIFIED IDEOGRAPH-51D1
        '20946' => '21186'            , # G+21186  U+51D2  uni51D2,  CJK UNIFIED IDEOGRAPH-51D2
        '20947' => '19179'            , # G+19179  U+51D3  uni51D3,  CJK UNIFIED IDEOGRAPH-51D3
        '20948' => '19180'            , # G+19180  U+51D4  uni51D4,  CJK UNIFIED IDEOGRAPH-51D4
        '20949' => '21187'            , # G+21187  U+51D5  uni51D5,  CJK UNIFIED IDEOGRAPH-51D5
        '20950' => '4314'             , # G+4314  U+51D6  uni51D6,  CJK UNIFIED IDEOGRAPH-51D6
#        '20951' => '0'                , # G+0  U+51D7  uni51D7,  CJK UNIFIED IDEOGRAPH-51D7
        '20952' => '19181'            , # G+19181  U+51D8  uni51D8,  CJK UNIFIED IDEOGRAPH-51D8
#        '20953' => '0'                , # G+0  U+51D9  uni51D9,  CJK UNIFIED IDEOGRAPH-51D9
#        '20954' => '0'                , # G+0  U+51DA  uni51DA,  CJK UNIFIED IDEOGRAPH-51DA
        '20955' => '4242'             , # G+4242  U+51DB  uni51DB,  CJK UNIFIED IDEOGRAPH-51DB
        '20956' => '8284'             , # G+8284  U+51DC  uni51DC,  CJK UNIFIED IDEOGRAPH-51DC
        '20957' => '1725'             , # G+1725  U+51DD  uni51DD,  CJK UNIFIED IDEOGRAPH-51DD
        '20958' => '20300'            , # G+20300  U+51DE  uni51DE,  CJK UNIFIED IDEOGRAPH-51DE
        '20959' => '19182'            , # G+19182  U+51DF  uni51DF,  CJK UNIFIED IDEOGRAPH-51DF
        '20960' => '4243'             , # G+4243  U+51E0  uni51E0,  CJK UNIFIED IDEOGRAPH-51E0
        '20961' => '3724'             , # G+3724  U+51E1  uni51E1,  CJK UNIFIED IDEOGRAPH-51E1
        '20962' => '16795'            , # G+16795  U+51E2  uni51E2,  CJK UNIFIED IDEOGRAPH-51E2
#        '20963' => '0'                , # G+0  U+51E3  uni51E3,  CJK UNIFIED IDEOGRAPH-51E3
#        '20964' => '0'                , # G+0  U+51E4  uni51E4,  CJK UNIFIED IDEOGRAPH-51E4
        '20965' => '21188'            , # G+21188  U+51E5  uni51E5,  CJK UNIFIED IDEOGRAPH-51E5
        '20966' => '2418'             , # G+2418  U+51E6  uni51E6,  CJK UNIFIED IDEOGRAPH-51E6
        '20967' => '2908'             , # G+2908  U+51E7  uni51E7,  CJK UNIFIED IDEOGRAPH-51E7
#        '20968' => '0'                , # G+0  U+51E8  uni51E8,  CJK UNIFIED IDEOGRAPH-51E8
        '20969' => '4245'             , # G+4245  U+51E9  uni51E9,  CJK UNIFIED IDEOGRAPH-51E9
        '20970' => '3260'             , # G+3260  U+51EA  uni51EA,  CJK UNIFIED IDEOGRAPH-51EA
#        '20971' => '0'                , # G+0  U+51EB  uni51EB,  CJK UNIFIED IDEOGRAPH-51EB
        '20972' => '8397'             , # G+8397  U+51EC  uni51EC,  CJK UNIFIED IDEOGRAPH-51EC
        '20973' => '4246'             , # G+4246  U+51ED  uni51ED,  CJK UNIFIED IDEOGRAPH-51ED
        '20974' => '14353'            , # G+14353  U+51EE  uni51EE,  CJK UNIFIED IDEOGRAPH-51EE
#        '20975' => '0'                , # G+0  U+51EF  uni51EF,  CJK UNIFIED IDEOGRAPH-51EF
        '20976' => '4247'             , # G+4247  U+51F0  uni51F0,  CJK UNIFIED IDEOGRAPH-51F0
        '20977' => '1420'             , # G+1420  U+51F1  uni51F1,  CJK UNIFIED IDEOGRAPH-51F1
        '20978' => '21189'            , # G+21189  U+51F2  uni51F2,  CJK UNIFIED IDEOGRAPH-51F2
        '20979' => '17309'            , # G+17309  U+51F3  uni51F3,  CJK UNIFIED IDEOGRAPH-51F3
        '20980' => '14354'            , # G+14354  U+51F4  uni51F4,  CJK UNIFIED IDEOGRAPH-51F4
        '20981' => '4248'             , # G+4248  U+51F5  uni51F5,  CJK UNIFIED IDEOGRAPH-51F5
        '20982' => '1695'             , # G+1695  U+51F6  uni51F6,  CJK UNIFIED IDEOGRAPH-51F6
        '20983' => '21190'            , # G+21190  U+51F7  uni51F7,  CJK UNIFIED IDEOGRAPH-51F7
        '20984' => '3236'             , # G+3236  U+51F8  uni51F8,  CJK UNIFIED IDEOGRAPH-51F8
        '20985' => '1308'             , # G+1308  U+51F9  uni51F9,  CJK UNIFIED IDEOGRAPH-51F9
        '20986' => '2394'             , # G+2394  U+51FA  uni51FA,  CJK UNIFIED IDEOGRAPH-51FA
#        '20987' => '0'                , # G+0  U+51FB  uni51FB,  CJK UNIFIED IDEOGRAPH-51FB
#        '20988' => '0'                , # G+0  U+51FC  uni51FC,  CJK UNIFIED IDEOGRAPH-51FC
        '20989' => '3381'             , # G+3381  U+51FD  uni51FD,  CJK UNIFIED IDEOGRAPH-51FD
        '20990' => '4249'             , # G+4249  U+51FE  uni51FE,  CJK UNIFIED IDEOGRAPH-51FE
#        '20991' => '0'                , # G+0  U+51FF  uni51FF,  CJK UNIFIED IDEOGRAPH-51FF
        '20992' => '3163'             , # G+3163  U+5200  uni5200,  CJK UNIFIED IDEOGRAPH-5200
        '20993' => '14355'            , # G+14355  U+5201  uni5201,  CJK UNIFIED IDEOGRAPH-5201
        '20994' => '14356'            , # G+14356  U+5202  uni5202,  CJK UNIFIED IDEOGRAPH-5202
        '20995' => '2581'             , # G+2581  U+5203  uni5203,  CJK UNIFIED IDEOGRAPH-5203
        '20996' => '4250'             , # G+4250  U+5204  uni5204,  CJK UNIFIED IDEOGRAPH-5204
        '20997' => '19183'            , # G+19183  U+5205  uni5205,  CJK UNIFIED IDEOGRAPH-5205
        '20998' => '3580'             , # G+3580  U+5206  uni5206,  CJK UNIFIED IDEOGRAPH-5206
        '20999' => '2686'             , # G+2686  U+5207  uni5207,  CJK UNIFIED IDEOGRAPH-5207
        '21000' => '1502'             , # G+1502  U+5208  uni5208,  CJK UNIFIED IDEOGRAPH-5208
#        '21001' => '0'                , # G+0  U+5209  uni5209,  CJK UNIFIED IDEOGRAPH-5209
        '21002' => '1509'             , # G+1509  U+520A  uni520A,  CJK UNIFIED IDEOGRAPH-520A
        '21003' => '4251'             , # G+4251  U+520B  uni520B,  CJK UNIFIED IDEOGRAPH-520B
#        '21004' => '0'                , # G+0  U+520C  uni520C,  CJK UNIFIED IDEOGRAPH-520C
#        '21005' => '0'                , # G+0  U+520D  uni520D,  CJK UNIFIED IDEOGRAPH-520D
        '21006' => '4253'             , # G+4253  U+520E  uni520E,  CJK UNIFIED IDEOGRAPH-520E
#        '21007' => '0'                , # G+0  U+520F  uni520F,  CJK UNIFIED IDEOGRAPH-520F
#        '21008' => '0'                , # G+0  U+5210  uni5210,  CJK UNIFIED IDEOGRAPH-5210
        '21009' => '1808'             , # G+1808  U+5211  uni5211,  CJK UNIFIED IDEOGRAPH-5211
        '21010' => '17310'            , # G+17310  U+5212  uni5212,  CJK UNIFIED IDEOGRAPH-5212
        '21011' => '14357'            , # G+14357  U+5213  uni5213,  CJK UNIFIED IDEOGRAPH-5213
        '21012' => '4252'             , # G+4252  U+5214  uni5214,  CJK UNIFIED IDEOGRAPH-5214
        '21013' => '8398'             , # G+8398  U+5215  uni5215,  CJK UNIFIED IDEOGRAPH-5215
        '21014' => '17311'            , # G+17311  U+5216  uni5216,  CJK UNIFIED IDEOGRAPH-5216
        '21015' => '4027'             , # G+4027  U+5217  uni5217,  CJK UNIFIED IDEOGRAPH-5217
        '21016' => '21191'            , # G+21191  U+5218  uni5218,  CJK UNIFIED IDEOGRAPH-5218
#        '21017' => '0'                , # G+0  U+5219  uni5219,  CJK UNIFIED IDEOGRAPH-5219
#        '21018' => '0'                , # G+0  U+521A  uni521A,  CJK UNIFIED IDEOGRAPH-521A
#        '21019' => '0'                , # G+0  U+521B  uni521B,  CJK UNIFIED IDEOGRAPH-521B
#        '21020' => '0'                , # G+0  U+521C  uni521C,  CJK UNIFIED IDEOGRAPH-521C
        '21021' => '2419'             , # G+2419  U+521D  uni521D,  CJK UNIFIED IDEOGRAPH-521D
#        '21022' => '0'                , # G+0  U+521E  uni521E,  CJK UNIFIED IDEOGRAPH-521E
#        '21023' => '0'                , # G+0  U+521F  uni521F,  CJK UNIFIED IDEOGRAPH-521F
#        '21024' => '0'                , # G+0  U+5220  uni5220,  CJK UNIFIED IDEOGRAPH-5220
#        '21025' => '0'                , # G+0  U+5221  uni5221,  CJK UNIFIED IDEOGRAPH-5221
        '21026' => '21192'            , # G+21192  U+5222  uni5222,  CJK UNIFIED IDEOGRAPH-5222
#        '21027' => '0'                , # G+0  U+5223  uni5223,  CJK UNIFIED IDEOGRAPH-5223
        '21028' => '3409'             , # G+3409  U+5224  uni5224,  CJK UNIFIED IDEOGRAPH-5224
        '21029' => '3612'             , # G+3612  U+5225  uni5225,  CJK UNIFIED IDEOGRAPH-5225
        '21030' => '19184'            , # G+19184  U+5226  uni5226,  CJK UNIFIED IDEOGRAPH-5226
        '21031' => '4254'             , # G+4254  U+5227  uni5227,  CJK UNIFIED IDEOGRAPH-5227
        '21032' => '19185'            , # G+19185  U+5228  uni5228,  CJK UNIFIED IDEOGRAPH-5228
        '21033' => '3938'             , # G+3938  U+5229  uni5229,  CJK UNIFIED IDEOGRAPH-5229
        '21034' => '4255'             , # G+4255  U+522A  uni522A,  CJK UNIFIED IDEOGRAPH-522A
        '21035' => '19186'            , # G+19186  U+522B  uni522B,  CJK UNIFIED IDEOGRAPH-522B
#        '21036' => '0'                , # G+0  U+522C  uni522C,  CJK UNIFIED IDEOGRAPH-522C
#        '21037' => '0'                , # G+0  U+522D  uni522D,  CJK UNIFIED IDEOGRAPH-522D
        '21038' => '4256'             , # G+4256  U+522E  uni522E,  CJK UNIFIED IDEOGRAPH-522E
#        '21039' => '0'                , # G+0  U+522F  uni522F,  CJK UNIFIED IDEOGRAPH-522F
        '21040' => '3192'             , # G+3192  U+5230  uni5230,  CJK UNIFIED IDEOGRAPH-5230
        '21041' => '19187'            , # G+19187  U+5231  uni5231,  CJK UNIFIED IDEOGRAPH-5231
        '21042' => '19188'            , # G+19188  U+5232  uni5232,  CJK UNIFIED IDEOGRAPH-5232
        '21043' => '4257'             , # G+4257  U+5233  uni5233,  CJK UNIFIED IDEOGRAPH-5233
#        '21044' => '0'                , # G+0  U+5234  uni5234,  CJK UNIFIED IDEOGRAPH-5234
        '21045' => '19189'            , # G+19189  U+5235  uni5235,  CJK UNIFIED IDEOGRAPH-5235
        '21046' => '2637'             , # G+2637  U+5236  uni5236,  CJK UNIFIED IDEOGRAPH-5236
        '21047' => '2158'             , # G+2158  U+5237  uni5237,  CJK UNIFIED IDEOGRAPH-5237
        '21048' => '1866'             , # G+1866  U+5238  uni5238,  CJK UNIFIED IDEOGRAPH-5238
        '21049' => '4258'             , # G+4258  U+5239  uni5239,  CJK UNIFIED IDEOGRAPH-5239
        '21050' => '2199'             , # G+2199  U+523A  uni523A,  CJK UNIFIED IDEOGRAPH-523A
        '21051' => '2049'             , # G+2049  U+523B  uni523B,  CJK UNIFIED IDEOGRAPH-523B
        '21052' => '19190'            , # G+19190  U+523C  uni523C,  CJK UNIFIED IDEOGRAPH-523C
#        '21053' => '0'                , # G+0  U+523D  uni523D,  CJK UNIFIED IDEOGRAPH-523D
#        '21054' => '0'                , # G+0  U+523E  uni523E,  CJK UNIFIED IDEOGRAPH-523E
#        '21055' => '0'                , # G+0  U+523F  uni523F,  CJK UNIFIED IDEOGRAPH-523F
#        '21056' => '0'                , # G+0  U+5240  uni5240,  CJK UNIFIED IDEOGRAPH-5240
#        '21057' => '0'                , # G+0  U+5241  uni5241,  CJK UNIFIED IDEOGRAPH-5241
#        '21058' => '0'                , # G+0  U+5242  uni5242,  CJK UNIFIED IDEOGRAPH-5242
        '21059' => '3074'             , # G+3074  U+5243  uni5243,  CJK UNIFIED IDEOGRAPH-5243
        '21060' => '4260'             , # G+4260  U+5244  uni5244,  CJK UNIFIED IDEOGRAPH-5244
        '21061' => '21193'            , # G+21193  U+5245  uni5245,  CJK UNIFIED IDEOGRAPH-5245
#        '21062' => '0'                , # G+0  U+5246  uni5246,  CJK UNIFIED IDEOGRAPH-5246
        '21063' => '2823'             , # G+2823  U+5247  uni5247,  CJK UNIFIED IDEOGRAPH-5247
#        '21064' => '0'                , # G+0  U+5248  uni5248,  CJK UNIFIED IDEOGRAPH-5248
        '21065' => '14358'            , # G+14358  U+5249  uni5249,  CJK UNIFIED IDEOGRAPH-5249
        '21066' => '2143'             , # G+2143  U+524A  uni524A,  CJK UNIFIED IDEOGRAPH-524A
        '21067' => '4261'             , # G+4261  U+524B  uni524B,  CJK UNIFIED IDEOGRAPH-524B
        '21068' => '4262'             , # G+4262  U+524C  uni524C,  CJK UNIFIED IDEOGRAPH-524C
        '21069' => '2738'             , # G+2738  U+524D  uni524D,  CJK UNIFIED IDEOGRAPH-524D
#        '21070' => '0'                , # G+0  U+524E  uni524E,  CJK UNIFIED IDEOGRAPH-524E
        '21071' => '4259'             , # G+4259  U+524F  uni524F,  CJK UNIFIED IDEOGRAPH-524F
#        '21072' => '0'                , # G+0  U+5250  uni5250,  CJK UNIFIED IDEOGRAPH-5250
#        '21073' => '0'                , # G+0  U+5251  uni5251,  CJK UNIFIED IDEOGRAPH-5251
#        '21074' => '0'                , # G+0  U+5252  uni5252,  CJK UNIFIED IDEOGRAPH-5252
#        '21075' => '0'                , # G+0  U+5253  uni5253,  CJK UNIFIED IDEOGRAPH-5253
        '21076' => '4264'             , # G+4264  U+5254  uni5254,  CJK UNIFIED IDEOGRAPH-5254
        '21077' => '17313'            , # G+17313  U+5255  uni5255,  CJK UNIFIED IDEOGRAPH-5255
        '21078' => '3684'             , # G+3684  U+5256  uni5256,  CJK UNIFIED IDEOGRAPH-5256
        '21079' => '16796'            , # G+16796  U+5257  uni5257,  CJK UNIFIED IDEOGRAPH-5257
        '21080' => '21194'            , # G+21194  U+5258  uni5258,  CJK UNIFIED IDEOGRAPH-5258
#        '21081' => '0'                , # G+0  U+5259  uni5259,  CJK UNIFIED IDEOGRAPH-5259
        '21082' => '19191'            , # G+19191  U+525A  uni525A,  CJK UNIFIED IDEOGRAPH-525A
        '21083' => '2038'             , # G+2038  U+525B  uni525B,  CJK UNIFIED IDEOGRAPH-525B
        '21084' => '17314'            , # G+17314  U+525C  uni525C,  CJK UNIFIED IDEOGRAPH-525C
        '21085' => '7774'             , # G+7774  U+525D  uni525D,  CJK UNIFIED IDEOGRAPH-525D
        '21086' => '4263'             , # G+4263  U+525E  uni525E,  CJK UNIFIED IDEOGRAPH-525E
        '21087' => '21195'            , # G+21195  U+525F  uni525F,  CJK UNIFIED IDEOGRAPH-525F
        '21088' => '19192'            , # G+19192  U+5260  uni5260,  CJK UNIFIED IDEOGRAPH-5260
        '21089' => '14359'            , # G+14359  U+5261  uni5261,  CJK UNIFIED IDEOGRAPH-5261
#        '21090' => '0'                , # G+0  U+5262  uni5262,  CJK UNIFIED IDEOGRAPH-5262
        '21091' => '1867'             , # G+1867  U+5263  uni5263,  CJK UNIFIED IDEOGRAPH-5263
        '21092' => '2126'             , # G+2126  U+5264  uni5264,  CJK UNIFIED IDEOGRAPH-5264
        '21093' => '7774'             , # G+7774  U+5265  uni5265,  CJK UNIFIED IDEOGRAPH-5265
        '21094' => '14360'            , # G+14360  U+5266  uni5266,  CJK UNIFIED IDEOGRAPH-5266
#        '21095' => '0'                , # G+0  U+5267  uni5267,  CJK UNIFIED IDEOGRAPH-5267
#        '21096' => '0'                , # G+0  U+5268  uni5268,  CJK UNIFIED IDEOGRAPH-5268
        '21097' => '4267'             , # G+4267  U+5269  uni5269,  CJK UNIFIED IDEOGRAPH-5269
        '21098' => '4265'             , # G+4265  U+526A  uni526A,  CJK UNIFIED IDEOGRAPH-526A
#        '21099' => '0'                , # G+0  U+526B  uni526B,  CJK UNIFIED IDEOGRAPH-526B
        '21100' => '17315'            , # G+17315  U+526C  uni526C,  CJK UNIFIED IDEOGRAPH-526C
#        '21101' => '0'                , # G+0  U+526D  uni526D,  CJK UNIFIED IDEOGRAPH-526D
        '21102' => '19193'            , # G+19193  U+526E  uni526E,  CJK UNIFIED IDEOGRAPH-526E
        '21103' => '3565'             , # G+3565  U+526F  uni526F,  CJK UNIFIED IDEOGRAPH-526F
        '21104' => '2514'             , # G+2514  U+5270  uni5270,  CJK UNIFIED IDEOGRAPH-5270
        '21105' => '4274'             , # G+4274  U+5271  uni5271,  CJK UNIFIED IDEOGRAPH-5271
        '21106' => '1474'             , # G+1474  U+5272  uni5272,  CJK UNIFIED IDEOGRAPH-5272
        '21107' => '4268'             , # G+4268  U+5273  uni5273,  CJK UNIFIED IDEOGRAPH-5273
        '21108' => '4266'             , # G+4266  U+5274  uni5274,  CJK UNIFIED IDEOGRAPH-5274
        '21109' => '7723'             , # G+7723  U+5275  uni5275,  CJK UNIFIED IDEOGRAPH-5275
#        '21110' => '0'                , # G+0  U+5276  uni5276,  CJK UNIFIED IDEOGRAPH-5276
        '21111' => '17316'            , # G+17316  U+5277  uni5277,  CJK UNIFIED IDEOGRAPH-5277
        '21112' => '19194'            , # G+19194  U+5278  uni5278,  CJK UNIFIED IDEOGRAPH-5278
        '21113' => '19195'            , # G+19195  U+5279  uni5279,  CJK UNIFIED IDEOGRAPH-5279
#        '21114' => '0'                , # G+0  U+527A  uni527A,  CJK UNIFIED IDEOGRAPH-527A
#        '21115' => '0'                , # G+0  U+527B  uni527B,  CJK UNIFIED IDEOGRAPH-527B
#        '21116' => '0'                , # G+0  U+527C  uni527C,  CJK UNIFIED IDEOGRAPH-527C
        '21117' => '4270'             , # G+4270  U+527D  uni527D,  CJK UNIFIED IDEOGRAPH-527D
#        '21118' => '0'                , # G+0  U+527E  uni527E,  CJK UNIFIED IDEOGRAPH-527E
        '21119' => '4269'             , # G+4269  U+527F  uni527F,  CJK UNIFIED IDEOGRAPH-527F
        '21120' => '21196'            , # G+21196  U+5280  uni5280,  CJK UNIFIED IDEOGRAPH-5280
#        '21121' => '0'                , # G+0  U+5281  uni5281,  CJK UNIFIED IDEOGRAPH-5281
        '21122' => '17318'            , # G+17318  U+5282  uni5282,  CJK UNIFIED IDEOGRAPH-5282
        '21123' => '1442'             , # G+1442  U+5283  uni5283,  CJK UNIFIED IDEOGRAPH-5283
        '21124' => '17317'            , # G+17317  U+5284  uni5284,  CJK UNIFIED IDEOGRAPH-5284
        '21125' => '21197'            , # G+21197  U+5285  uni5285,  CJK UNIFIED IDEOGRAPH-5285
#        '21126' => '0'                , # G+0  U+5286  uni5286,  CJK UNIFIED IDEOGRAPH-5286
        '21127' => '1846'             , # G+1846  U+5287  uni5287,  CJK UNIFIED IDEOGRAPH-5287
        '21128' => '4275'             , # G+4275  U+5288  uni5288,  CJK UNIFIED IDEOGRAPH-5288
        '21129' => '3957'             , # G+3957  U+5289  uni5289,  CJK UNIFIED IDEOGRAPH-5289
        '21130' => '19196'            , # G+19196  U+528A  uni528A,  CJK UNIFIED IDEOGRAPH-528A
#        '21131' => '0'                , # G+0  U+528B  uni528B,  CJK UNIFIED IDEOGRAPH-528B
        '21132' => '19197'            , # G+19197  U+528C  uni528C,  CJK UNIFIED IDEOGRAPH-528C
        '21133' => '4271'             , # G+4271  U+528D  uni528D,  CJK UNIFIED IDEOGRAPH-528D
#        '21134' => '0'                , # G+0  U+528E  uni528E,  CJK UNIFIED IDEOGRAPH-528E
#        '21135' => '0'                , # G+0  U+528F  uni528F,  CJK UNIFIED IDEOGRAPH-528F
#        '21136' => '0'                , # G+0  U+5290  uni5290,  CJK UNIFIED IDEOGRAPH-5290
        '21137' => '4276'             , # G+4276  U+5291  uni5291,  CJK UNIFIED IDEOGRAPH-5291
        '21138' => '4273'             , # G+4273  U+5292  uni5292,  CJK UNIFIED IDEOGRAPH-5292
        '21139' => '14361'            , # G+14361  U+5293  uni5293,  CJK UNIFIED IDEOGRAPH-5293
        '21140' => '4272'             , # G+4272  U+5294  uni5294,  CJK UNIFIED IDEOGRAPH-5294
        '21141' => '21198'            , # G+21198  U+5295  uni5295,  CJK UNIFIED IDEOGRAPH-5295
        '21142' => '21199'            , # G+21199  U+5296  uni5296,  CJK UNIFIED IDEOGRAPH-5296
        '21143' => '21200'            , # G+21200  U+5297  uni5297,  CJK UNIFIED IDEOGRAPH-5297
        '21144' => '17320'            , # G+17320  U+5298  uni5298,  CJK UNIFIED IDEOGRAPH-5298
#        '21145' => '0'                , # G+0  U+5299  uni5299,  CJK UNIFIED IDEOGRAPH-5299
        '21146' => '21201'            , # G+21201  U+529A  uni529A,  CJK UNIFIED IDEOGRAPH-529A
        '21147' => '3991'             , # G+3991  U+529B  uni529B,  CJK UNIFIED IDEOGRAPH-529B
        '21148' => '8399'             , # G+8399  U+529C  uni529C,  CJK UNIFIED IDEOGRAPH-529C
#        '21149' => '0'                , # G+0  U+529D  uni529D,  CJK UNIFIED IDEOGRAPH-529D
#        '21150' => '0'                , # G+0  U+529E  uni529E,  CJK UNIFIED IDEOGRAPH-529E
        '21151' => '1965'             , # G+1965  U+529F  uni529F,  CJK UNIFIED IDEOGRAPH-529F
        '21152' => '1347'             , # G+1347  U+52A0  uni52A0,  CJK UNIFIED IDEOGRAPH-52A0
#        '21153' => '0'                , # G+0  U+52A1  uni52A1,  CJK UNIFIED IDEOGRAPH-52A1
#        '21154' => '0'                , # G+0  U+52A2  uni52A2,  CJK UNIFIED IDEOGRAPH-52A2
        '21155' => '4028'             , # G+4028  U+52A3  uni52A3,  CJK UNIFIED IDEOGRAPH-52A3
        '21156' => '17322'            , # G+17322  U+52A4  uni52A4,  CJK UNIFIED IDEOGRAPH-52A4
        '21157' => '21202'            , # G+21202  U+52A5  uni52A5,  CJK UNIFIED IDEOGRAPH-52A5
        '21158' => '8400'             , # G+8400  U+52A6  uni52A6,  CJK UNIFIED IDEOGRAPH-52A6
        '21159' => '21203'            , # G+21203  U+52A7  uni52A7,  CJK UNIFIED IDEOGRAPH-52A7
#        '21160' => '0'                , # G+0  U+52A8  uni52A8,  CJK UNIFIED IDEOGRAPH-52A8
        '21161' => '2431'             , # G+2431  U+52A9  uni52A9,  CJK UNIFIED IDEOGRAPH-52A9
        '21162' => '3154'             , # G+3154  U+52AA  uni52AA,  CJK UNIFIED IDEOGRAPH-52AA
        '21163' => '2039'             , # G+2039  U+52AB  uni52AB,  CJK UNIFIED IDEOGRAPH-52AB
        '21164' => '4279'             , # G+4279  U+52AC  uni52AC,  CJK UNIFIED IDEOGRAPH-52AC
        '21165' => '4280'             , # G+4280  U+52AD  uni52AD,  CJK UNIFIED IDEOGRAPH-52AD
#        '21166' => '0'                , # G+0  U+52AE  uni52AE,  CJK UNIFIED IDEOGRAPH-52AE
        '21167' => '8573'             , # G+8573  U+52AF  uni52AF,  CJK UNIFIED IDEOGRAPH-52AF
        '21168' => '21204'            , # G+21204  U+52B0  uni52B0,  CJK UNIFIED IDEOGRAPH-52B0
        '21169' => '4013'             , # G+4013  U+52B1  uni52B1,  CJK UNIFIED IDEOGRAPH-52B1
#        '21170' => '0'                , # G+0  U+52B2  uni52B2,  CJK UNIFIED IDEOGRAPH-52B2
#        '21171' => '0'                , # G+0  U+52B3  uni52B3,  CJK UNIFIED IDEOGRAPH-52B3
        '21172' => '4049'             , # G+4049  U+52B4  uni52B4,  CJK UNIFIED IDEOGRAPH-52B4
        '21173' => '4282'             , # G+4282  U+52B5  uni52B5,  CJK UNIFIED IDEOGRAPH-52B5
        '21174' => '21205'            , # G+21205  U+52B6  uni52B6,  CJK UNIFIED IDEOGRAPH-52B6
        '21175' => '21206'            , # G+21206  U+52B7  uni52B7,  CJK UNIFIED IDEOGRAPH-52B7
        '21176' => '21207'            , # G+21207  U+52B8  uni52B8,  CJK UNIFIED IDEOGRAPH-52B8
        '21177' => '1966'             , # G+1966  U+52B9  uni52B9,  CJK UNIFIED IDEOGRAPH-52B9
        '21178' => '17323'            , # G+17323  U+52BA  uni52BA,  CJK UNIFIED IDEOGRAPH-52BA
        '21179' => '17324'            , # G+17324  U+52BB  uni52BB,  CJK UNIFIED IDEOGRAPH-52BB
        '21180' => '4281'             , # G+4281  U+52BC  uni52BC,  CJK UNIFIED IDEOGRAPH-52BC
        '21181' => '21208'            , # G+21208  U+52BD  uni52BD,  CJK UNIFIED IDEOGRAPH-52BD
        '21182' => '1421'             , # G+1421  U+52BE  uni52BE,  CJK UNIFIED IDEOGRAPH-52BE
#        '21183' => '0'                , # G+0  U+52BF  uni52BF,  CJK UNIFIED IDEOGRAPH-52BF
        '21184' => '8401'             , # G+8401  U+52C0  uni52C0,  CJK UNIFIED IDEOGRAPH-52C0
        '21185' => '4283'             , # G+4283  U+52C1  uni52C1,  CJK UNIFIED IDEOGRAPH-52C1
#        '21186' => '0'                , # G+0  U+52C2  uni52C2,  CJK UNIFIED IDEOGRAPH-52C2
        '21187' => '3716'             , # G+3716  U+52C3  uni52C3,  CJK UNIFIED IDEOGRAPH-52C3
        '21188' => '21209'            , # G+21209  U+52C4  uni52C4,  CJK UNIFIED IDEOGRAPH-52C4
        '21189' => '3032'             , # G+3032  U+52C5  uni52C5,  CJK UNIFIED IDEOGRAPH-52C5
        '21190' => '21210'            , # G+21210  U+52C6  uni52C6,  CJK UNIFIED IDEOGRAPH-52C6
        '21191' => '3856'             , # G+3856  U+52C7  uni52C7,  CJK UNIFIED IDEOGRAPH-52C7
        '21192' => '14362'            , # G+14362  U+52C8  uni52C8,  CJK UNIFIED IDEOGRAPH-52C8
        '21193' => '3625'             , # G+3625  U+52C9  uni52C9,  CJK UNIFIED IDEOGRAPH-52C9
        '21194' => '17325'            , # G+17325  U+52CA  uni52CA,  CJK UNIFIED IDEOGRAPH-52CA
#        '21195' => '0'                , # G+0  U+52CB  uni52CB,  CJK UNIFIED IDEOGRAPH-52CB
        '21196' => '16797'            , # G+16797  U+52CC  uni52CC,  CJK UNIFIED IDEOGRAPH-52CC
        '21197' => '4284'             , # G+4284  U+52CD  uni52CD,  CJK UNIFIED IDEOGRAPH-52CD
#        '21198' => '0'                , # G+0  U+52CE  uni52CE,  CJK UNIFIED IDEOGRAPH-52CE
        '21199' => '21211'            , # G+21211  U+52CF  uni52CF,  CJK UNIFIED IDEOGRAPH-52CF
        '21200' => '14056'            , # G+14056  U+52D0  uni52D0,  CJK UNIFIED IDEOGRAPH-52D0
        '21201' => '17326'            , # G+17326  U+52D1  uni52D1,  CJK UNIFIED IDEOGRAPH-52D1
        '21202' => '7150'             , # G+7150  U+52D2  uni52D2,  CJK UNIFIED IDEOGRAPH-52D2
#        '21203' => '0'                , # G+0  U+52D3  uni52D3,  CJK UNIFIED IDEOGRAPH-52D3
        '21204' => '21212'            , # G+21212  U+52D4  uni52D4,  CJK UNIFIED IDEOGRAPH-52D4
        '21205' => '3208'             , # G+3208  U+52D5  uni52D5,  CJK UNIFIED IDEOGRAPH-52D5
        '21206' => '16798'            , # G+16798  U+52D6  uni52D6,  CJK UNIFIED IDEOGRAPH-52D6
        '21207' => '4285'             , # G+4285  U+52D7  uni52D7,  CJK UNIFIED IDEOGRAPH-52D7
        '21208' => '1510'             , # G+1510  U+52D8  uni52D8,  CJK UNIFIED IDEOGRAPH-52D8
        '21209' => '3775'             , # G+3775  U+52D9  uni52D9,  CJK UNIFIED IDEOGRAPH-52D9
#        '21210' => '0'                , # G+0  U+52DA  uni52DA,  CJK UNIFIED IDEOGRAPH-52DA
        '21211' => '8402'             , # G+8402  U+52DB  uni52DB,  CJK UNIFIED IDEOGRAPH-52DB
        '21212' => '21213'            , # G+21213  U+52DC  uni52DC,  CJK UNIFIED IDEOGRAPH-52DC
        '21213' => '2441'             , # G+2441  U+52DD  uni52DD,  CJK UNIFIED IDEOGRAPH-52DD
        '21214' => '4286'             , # G+4286  U+52DE  uni52DE,  CJK UNIFIED IDEOGRAPH-52DE
        '21215' => '3639'             , # G+3639  U+52DF  uni52DF,  CJK UNIFIED IDEOGRAPH-52DF
        '21216' => '4290'             , # G+4290  U+52E0  uni52E0,  CJK UNIFIED IDEOGRAPH-52E0
        '21217' => '19198'            , # G+19198  U+52E1  uni52E1,  CJK UNIFIED IDEOGRAPH-52E1
        '21218' => '2638'             , # G+2638  U+52E2  uni52E2,  CJK UNIFIED IDEOGRAPH-52E2
        '21219' => '4287'             , # G+4287  U+52E3  uni52E3,  CJK UNIFIED IDEOGRAPH-52E3
        '21220' => '1736'             , # G+1736  U+52E4  uni52E4,  CJK UNIFIED IDEOGRAPH-52E4
        '21221' => '21214'            , # G+21214  U+52E5  uni52E5,  CJK UNIFIED IDEOGRAPH-52E5
        '21222' => '4288'             , # G+4288  U+52E6  uni52E6,  CJK UNIFIED IDEOGRAPH-52E6
        '21223' => '1511'             , # G+1511  U+52E7  uni52E7,  CJK UNIFIED IDEOGRAPH-52E7
        '21224' => '21215'            , # G+21215  U+52E8  uni52E8,  CJK UNIFIED IDEOGRAPH-52E8
        '21225' => '19199'            , # G+19199  U+52E9  uni52E9,  CJK UNIFIED IDEOGRAPH-52E9
        '21226' => '21216'            , # G+21216  U+52EA  uni52EA,  CJK UNIFIED IDEOGRAPH-52EA
#        '21227' => '0'                , # G+0  U+52EB  uni52EB,  CJK UNIFIED IDEOGRAPH-52EB
        '21228' => '21217'            , # G+21217  U+52EC  uni52EC,  CJK UNIFIED IDEOGRAPH-52EC
#        '21229' => '0'                , # G+0  U+52ED  uni52ED,  CJK UNIFIED IDEOGRAPH-52ED
#        '21230' => '0'                , # G+0  U+52EE  uni52EE,  CJK UNIFIED IDEOGRAPH-52EE
#        '21231' => '0'                , # G+0  U+52EF  uni52EF,  CJK UNIFIED IDEOGRAPH-52EF
        '21232' => '14363'            , # G+14363  U+52F0  uni52F0,  CJK UNIFIED IDEOGRAPH-52F0
        '21233' => '19200'            , # G+19200  U+52F1  uni52F1,  CJK UNIFIED IDEOGRAPH-52F1
        '21234' => '1796'             , # G+1796  U+52F2  uni52F2,  CJK UNIFIED IDEOGRAPH-52F2
        '21235' => '4291'             , # G+4291  U+52F3  uni52F3,  CJK UNIFIED IDEOGRAPH-52F3
        '21236' => '21218'            , # G+21218  U+52F4  uni52F4,  CJK UNIFIED IDEOGRAPH-52F4
        '21237' => '4292'             , # G+4292  U+52F5  uni52F5,  CJK UNIFIED IDEOGRAPH-52F5
        '21238' => '21219'            , # G+21219  U+52F6  uni52F6,  CJK UNIFIED IDEOGRAPH-52F6
        '21239' => '17328'            , # G+17328  U+52F7  uni52F7,  CJK UNIFIED IDEOGRAPH-52F7
        '21240' => '4293'             , # G+4293  U+52F8  uni52F8,  CJK UNIFIED IDEOGRAPH-52F8
        '21241' => '4294'             , # G+4294  U+52F9  uni52F9,  CJK UNIFIED IDEOGRAPH-52F9
        '21242' => '2311'             , # G+2311  U+52FA  uni52FA,  CJK UNIFIED IDEOGRAPH-52FA
        '21243' => '16799'            , # G+16799  U+52FB  uni52FB,  CJK UNIFIED IDEOGRAPH-52FB
#        '21244' => '0'                , # G+0  U+52FC  uni52FC,  CJK UNIFIED IDEOGRAPH-52FC
#        '21245' => '0'                , # G+0  U+52FD  uni52FD,  CJK UNIFIED IDEOGRAPH-52FD
        '21246' => '1967'             , # G+1967  U+52FE  uni52FE,  CJK UNIFIED IDEOGRAPH-52FE
        '21247' => '3818'             , # G+3818  U+52FF  uni52FF,  CJK UNIFIED IDEOGRAPH-52FF
        '21248' => '8403'             , # G+8403  U+5300  uni5300,  CJK UNIFIED IDEOGRAPH-5300
        '21249' => '3828'             , # G+3828  U+5301  uni5301,  CJK UNIFIED IDEOGRAPH-5301
        '21250' => '3279'             , # G+3279  U+5302  uni5302,  CJK UNIFIED IDEOGRAPH-5302
        '21251' => '19201'            , # G+19201  U+5303  uni5303,  CJK UNIFIED IDEOGRAPH-5303
#        '21252' => '0'                , # G+0  U+5304  uni5304,  CJK UNIFIED IDEOGRAPH-5304
        '21253' => '3649'             , # G+3649  U+5305  uni5305,  CJK UNIFIED IDEOGRAPH-5305
        '21254' => '4295'             , # G+4295  U+5306  uni5306,  CJK UNIFIED IDEOGRAPH-5306
        '21255' => '20301'            , # G+20301  U+5307  uni5307,  CJK UNIFIED IDEOGRAPH-5307
        '21256' => '4296'             , # G+4296  U+5308  uni5308,  CJK UNIFIED IDEOGRAPH-5308
#        '21257' => '0'                , # G+0  U+5309  uni5309,  CJK UNIFIED IDEOGRAPH-5309
        '21258' => '14364'            , # G+14364  U+530A  uni530A,  CJK UNIFIED IDEOGRAPH-530A
        '21259' => '14365'            , # G+14365  U+530B  uni530B,  CJK UNIFIED IDEOGRAPH-530B
        '21260' => '21220'            , # G+21220  U+530C  uni530C,  CJK UNIFIED IDEOGRAPH-530C
        '21261' => '4298'             , # G+4298  U+530D  uni530D,  CJK UNIFIED IDEOGRAPH-530D
#        '21262' => '0'                , # G+0  U+530E  uni530E,  CJK UNIFIED IDEOGRAPH-530E
        '21263' => '4300'             , # G+4300  U+530F  uni530F,  CJK UNIFIED IDEOGRAPH-530F
        '21264' => '4299'             , # G+4299  U+5310  uni5310,  CJK UNIFIED IDEOGRAPH-5310
        '21265' => '19202'            , # G+19202  U+5311  uni5311,  CJK UNIFIED IDEOGRAPH-5311
#        '21266' => '0'                , # G+0  U+5312  uni5312,  CJK UNIFIED IDEOGRAPH-5312
        '21267' => '21221'            , # G+21221  U+5313  uni5313,  CJK UNIFIED IDEOGRAPH-5313
#        '21268' => '0'                , # G+0  U+5314  uni5314,  CJK UNIFIED IDEOGRAPH-5314
        '21269' => '4301'             , # G+4301  U+5315  uni5315,  CJK UNIFIED IDEOGRAPH-5315
        '21270' => '1341'             , # G+1341  U+5316  uni5316,  CJK UNIFIED IDEOGRAPH-5316
        '21271' => '3706'             , # G+3706  U+5317  uni5317,  CJK UNIFIED IDEOGRAPH-5317
        '21272' => '21222'            , # G+21222  U+5318  uni5318,  CJK UNIFIED IDEOGRAPH-5318
        '21273' => '2156'             , # G+2156  U+5319  uni5319,  CJK UNIFIED IDEOGRAPH-5319
        '21274' => '4302'             , # G+4302  U+531A  uni531A,  CJK UNIFIED IDEOGRAPH-531A
        '21275' => '21223'            , # G+21223  U+531B  uni531B,  CJK UNIFIED IDEOGRAPH-531B
        '21276' => '16800'            , # G+16800  U+531C  uni531C,  CJK UNIFIED IDEOGRAPH-531C
        '21277' => '2779'             , # G+2779  U+531D  uni531D,  CJK UNIFIED IDEOGRAPH-531D
        '21278' => '21224'            , # G+21224  U+531E  uni531E,  CJK UNIFIED IDEOGRAPH-531E
        '21279' => '19203'            , # G+19203  U+531F  uni531F,  CJK UNIFIED IDEOGRAPH-531F
        '21280' => '2442'             , # G+2442  U+5320  uni5320,  CJK UNIFIED IDEOGRAPH-5320
        '21281' => '1697'             , # G+1697  U+5321  uni5321,  CJK UNIFIED IDEOGRAPH-5321
#        '21282' => '0'                , # G+0  U+5322  uni5322,  CJK UNIFIED IDEOGRAPH-5322
        '21283' => '4303'             , # G+4303  U+5323  uni5323,  CJK UNIFIED IDEOGRAPH-5323
        '21284' => '8405'             , # G+8405  U+5324  uni5324,  CJK UNIFIED IDEOGRAPH-5324
        '21285' => '21225'            , # G+21225  U+5325  uni5325,  CJK UNIFIED IDEOGRAPH-5325
#        '21286' => '0'                , # G+0  U+5326  uni5326,  CJK UNIFIED IDEOGRAPH-5326
        '21287' => '21226'            , # G+21226  U+5327  uni5327,  CJK UNIFIED IDEOGRAPH-5327
        '21288' => '21227'            , # G+21227  U+5328  uni5328,  CJK UNIFIED IDEOGRAPH-5328
        '21289' => '21228'            , # G+21228  U+5329  uni5329,  CJK UNIFIED IDEOGRAPH-5329
        '21290' => '3439'             , # G+3439  U+532A  uni532A,  CJK UNIFIED IDEOGRAPH-532A
        '21291' => '21229'            , # G+21229  U+532B  uni532B,  CJK UNIFIED IDEOGRAPH-532B
        '21292' => '21230'            , # G+21230  U+532C  uni532C,  CJK UNIFIED IDEOGRAPH-532C
        '21293' => '19204'            , # G+19204  U+532D  uni532D,  CJK UNIFIED IDEOGRAPH-532D
#        '21294' => '0'                , # G+0  U+532E  uni532E,  CJK UNIFIED IDEOGRAPH-532E
        '21295' => '4304'             , # G+4304  U+532F  uni532F,  CJK UNIFIED IDEOGRAPH-532F
        '21296' => '21231'            , # G+21231  U+5330  uni5330,  CJK UNIFIED IDEOGRAPH-5330
        '21297' => '4305'             , # G+4305  U+5331  uni5331,  CJK UNIFIED IDEOGRAPH-5331
        '21298' => '19205'            , # G+19205  U+5332  uni5332,  CJK UNIFIED IDEOGRAPH-5332
        '21299' => '4306'             , # G+4306  U+5333  uni5333,  CJK UNIFIED IDEOGRAPH-5333
#        '21300' => '0'                , # G+0  U+5334  uni5334,  CJK UNIFIED IDEOGRAPH-5334
        '21301' => '17329'            , # G+17329  U+5335  uni5335,  CJK UNIFIED IDEOGRAPH-5335
#        '21302' => '0'                , # G+0  U+5336  uni5336,  CJK UNIFIED IDEOGRAPH-5336
#        '21303' => '0'                , # G+0  U+5337  uni5337,  CJK UNIFIED IDEOGRAPH-5337
        '21304' => '4307'             , # G+4307  U+5338  uni5338,  CJK UNIFIED IDEOGRAPH-5338
        '21305' => '3478'             , # G+3478  U+5339  uni5339,  CJK UNIFIED IDEOGRAPH-5339
        '21306' => '1760'             , # G+1760  U+533A  uni533A,  CJK UNIFIED IDEOGRAPH-533A
        '21307' => '1193'             , # G+1193  U+533B  uni533B,  CJK UNIFIED IDEOGRAPH-533B
        '21308' => '21232'            , # G+21232  U+533C  uni533C,  CJK UNIFIED IDEOGRAPH-533C
        '21309' => '19206'            , # G+19206  U+533D  uni533D,  CJK UNIFIED IDEOGRAPH-533D
        '21310' => '14366'            , # G+14366  U+533E  uni533E,  CJK UNIFIED IDEOGRAPH-533E
        '21311' => '3223'             , # G+3223  U+533F  uni533F,  CJK UNIFIED IDEOGRAPH-533F
        '21312' => '4308'             , # G+4308  U+5340  uni5340,  CJK UNIFIED IDEOGRAPH-5340
        '21313' => '2375'             , # G+2375  U+5341  uni5341,  CJK UNIFIED IDEOGRAPH-5341
        '21314' => '17330'            , # G+17330  U+5342  uni5342,  CJK UNIFIED IDEOGRAPH-5342
        '21315' => '2701'             , # G+2701  U+5343  uni5343,  CJK UNIFIED IDEOGRAPH-5343
#        '21316' => '0'                , # G+0  U+5344  uni5344,  CJK UNIFIED IDEOGRAPH-5344
        '21317' => '4310'             , # G+4310  U+5345  uni5345,  CJK UNIFIED IDEOGRAPH-5345
        '21318' => '4309'             , # G+4309  U+5346  uni5346,  CJK UNIFIED IDEOGRAPH-5346
        '21319' => '2443'             , # G+2443  U+5347  uni5347,  CJK UNIFIED IDEOGRAPH-5347
        '21320' => '1941'             , # G+1941  U+5348  uni5348,  CJK UNIFIED IDEOGRAPH-5348
        '21321' => '4312'             , # G+4312  U+5349  uni5349,  CJK UNIFIED IDEOGRAPH-5349
        '21322' => '3410'             , # G+3410  U+534A  uni534A,  CJK UNIFIED IDEOGRAPH-534A
        '21323' => '14368'            , # G+14368  U+534B  uni534B,  CJK UNIFIED IDEOGRAPH-534B
        '21324' => '14367'            , # G+14367  U+534C  uni534C,  CJK UNIFIED IDEOGRAPH-534C
        '21325' => '4313'             , # G+4313  U+534D  uni534D,  CJK UNIFIED IDEOGRAPH-534D
#        '21326' => '0'                , # G+0  U+534E  uni534E,  CJK UNIFIED IDEOGRAPH-534E
#        '21327' => '0'                , # G+0  U+534F  uni534F,  CJK UNIFIED IDEOGRAPH-534F
#        '21328' => '0'                , # G+0  U+5350  uni5350,  CJK UNIFIED IDEOGRAPH-5350
        '21329' => '3440'             , # G+3440  U+5351  uni5351,  CJK UNIFIED IDEOGRAPH-5351
        '21330' => '2836'             , # G+2836  U+5352  uni5352,  CJK UNIFIED IDEOGRAPH-5352
        '21331' => '2894'             , # G+2894  U+5353  uni5353,  CJK UNIFIED IDEOGRAPH-5353
        '21332' => '1696'             , # G+1696  U+5354  uni5354,  CJK UNIFIED IDEOGRAPH-5354
#        '21333' => '0'                , # G+0  U+5355  uni5355,  CJK UNIFIED IDEOGRAPH-5355
#        '21334' => '0'                , # G+0  U+5356  uni5356,  CJK UNIFIED IDEOGRAPH-5356
        '21335' => '3270'             , # G+3270  U+5357  uni5357,  CJK UNIFIED IDEOGRAPH-5357
        '21336' => '2927'             , # G+2927  U+5358  uni5358,  CJK UNIFIED IDEOGRAPH-5358
        '21337' => '21233'            , # G+21233  U+5359  uni5359,  CJK UNIFIED IDEOGRAPH-5359
        '21338' => '3364'             , # G+3364  U+535A  uni535A,  CJK UNIFIED IDEOGRAPH-535A
        '21339' => '21234'            , # G+21234  U+535B  uni535B,  CJK UNIFIED IDEOGRAPH-535B
        '21340' => '3708'             , # G+3708  U+535C  uni535C,  CJK UNIFIED IDEOGRAPH-535C
#        '21341' => '0'                , # G+0  U+535D  uni535D,  CJK UNIFIED IDEOGRAPH-535D
        '21342' => '4315'             , # G+4315  U+535E  uni535E,  CJK UNIFIED IDEOGRAPH-535E
#        '21343' => '0'                , # G+0  U+535F  uni535F,  CJK UNIFIED IDEOGRAPH-535F
        '21344' => '2702'             , # G+2702  U+5360  uni5360,  CJK UNIFIED IDEOGRAPH-5360
        '21345' => '14369'            , # G+14369  U+5361  uni5361,  CJK UNIFIED IDEOGRAPH-5361
#        '21346' => '0'                , # G+0  U+5362  uni5362,  CJK UNIFIED IDEOGRAPH-5362
        '21347' => '16801'            , # G+16801  U+5363  uni5363,  CJK UNIFIED IDEOGRAPH-5363
#        '21348' => '0'                , # G+0  U+5364  uni5364,  CJK UNIFIED IDEOGRAPH-5364
        '21349' => '19207'            , # G+19207  U+5365  uni5365,  CJK UNIFIED IDEOGRAPH-5365
        '21350' => '1803'             , # G+1803  U+5366  uni5366,  CJK UNIFIED IDEOGRAPH-5366
        '21351' => '17333'            , # G+17333  U+5367  uni5367,  CJK UNIFIED IDEOGRAPH-5367
#        '21352' => '0'                , # G+0  U+5368  uni5368,  CJK UNIFIED IDEOGRAPH-5368
        '21353' => '4316'             , # G+4316  U+5369  uni5369,  CJK UNIFIED IDEOGRAPH-5369
#        '21354' => '0'                , # G+0  U+536A  uni536A,  CJK UNIFIED IDEOGRAPH-536A
#        '21355' => '0'                , # G+0  U+536B  uni536B,  CJK UNIFIED IDEOGRAPH-536B
        '21356' => '14370'            , # G+14370  U+536C  uni536C,  CJK UNIFIED IDEOGRAPH-536C
        '21357' => '19208'            , # G+19208  U+536D  uni536D,  CJK UNIFIED IDEOGRAPH-536D
        '21358' => '4317'             , # G+4317  U+536E  uni536E,  CJK UNIFIED IDEOGRAPH-536E
        '21359' => '1230'             , # G+1230  U+536F  uni536F,  CJK UNIFIED IDEOGRAPH-536F
        '21360' => '1209'             , # G+1209  U+5370  uni5370,  CJK UNIFIED IDEOGRAPH-5370
        '21361' => '1577'             , # G+1577  U+5371  uni5371,  CJK UNIFIED IDEOGRAPH-5371
        '21362' => '8406'             , # G+8406  U+5372  uni5372,  CJK UNIFIED IDEOGRAPH-5372
        '21363' => '2824'             , # G+2824  U+5373  uni5373,  CJK UNIFIED IDEOGRAPH-5373
        '21364' => '1643'             , # G+1643  U+5374  uni5374,  CJK UNIFIED IDEOGRAPH-5374
        '21365' => '3931'             , # G+3931  U+5375  uni5375,  CJK UNIFIED IDEOGRAPH-5375
#        '21366' => '0'                , # G+0  U+5376  uni5376,  CJK UNIFIED IDEOGRAPH-5376
        '21367' => '4320'             , # G+4320  U+5377  uni5377,  CJK UNIFIED IDEOGRAPH-5377
        '21368' => '1335'             , # G+1335  U+5378  uni5378,  CJK UNIFIED IDEOGRAPH-5378
        '21369' => '19209'            , # G+19209  U+5379  uni5379,  CJK UNIFIED IDEOGRAPH-5379
        '21370' => '17334'            , # G+17334  U+537A  uni537A,  CJK UNIFIED IDEOGRAPH-537A
        '21371' => '4319'             , # G+4319  U+537B  uni537B,  CJK UNIFIED IDEOGRAPH-537B
#        '21372' => '0'                , # G+0  U+537C  uni537C,  CJK UNIFIED IDEOGRAPH-537C
        '21373' => '13365'            , # G+13365  U+537D  uni537D,  CJK UNIFIED IDEOGRAPH-537D
        '21374' => '19210'            , # G+19210  U+537E  uni537E,  CJK UNIFIED IDEOGRAPH-537E
        '21375' => '7661'             , # G+7661  U+537F  uni537F,  CJK UNIFIED IDEOGRAPH-537F
#        '21376' => '0'                , # G+0  U+5380  uni5380,  CJK UNIFIED IDEOGRAPH-5380
#        '21377' => '0'                , # G+0  U+5381  uni5381,  CJK UNIFIED IDEOGRAPH-5381
        '21378' => '4321'             , # G+4321  U+5382  uni5382,  CJK UNIFIED IDEOGRAPH-5382
        '21379' => '21236'            , # G+21236  U+5383  uni5383,  CJK UNIFIED IDEOGRAPH-5383
        '21380' => '3837'             , # G+3837  U+5384  uni5384,  CJK UNIFIED IDEOGRAPH-5384
#        '21381' => '0'                , # G+0  U+5385  uni5385,  CJK UNIFIED IDEOGRAPH-5385
#        '21382' => '0'                , # G+0  U+5386  uni5386,  CJK UNIFIED IDEOGRAPH-5386
        '21383' => '21237'            , # G+21237  U+5387  uni5387,  CJK UNIFIED IDEOGRAPH-5387
        '21384' => '21238'            , # G+21238  U+5388  uni5388,  CJK UNIFIED IDEOGRAPH-5388
        '21385' => '14288'            , # G+14288  U+5389  uni5389,  CJK UNIFIED IDEOGRAPH-5389
#        '21386' => '0'                , # G+0  U+538A  uni538A,  CJK UNIFIED IDEOGRAPH-538A
#        '21387' => '0'                , # G+0  U+538B  uni538B,  CJK UNIFIED IDEOGRAPH-538B
#        '21388' => '0'                , # G+0  U+538C  uni538C,  CJK UNIFIED IDEOGRAPH-538C
#        '21389' => '0'                , # G+0  U+538D  uni538D,  CJK UNIFIED IDEOGRAPH-538D
        '21390' => '21239'            , # G+21239  U+538E  uni538E,  CJK UNIFIED IDEOGRAPH-538E
#        '21391' => '0'                , # G+0  U+538F  uni538F,  CJK UNIFIED IDEOGRAPH-538F
#        '21392' => '0'                , # G+0  U+5390  uni5390,  CJK UNIFIED IDEOGRAPH-5390
#        '21393' => '0'                , # G+0  U+5391  uni5391,  CJK UNIFIED IDEOGRAPH-5391
#        '21394' => '0'                , # G+0  U+5392  uni5392,  CJK UNIFIED IDEOGRAPH-5392
        '21395' => '8407'             , # G+8407  U+5393  uni5393,  CJK UNIFIED IDEOGRAPH-5393
        '21396' => '19211'            , # G+19211  U+5394  uni5394,  CJK UNIFIED IDEOGRAPH-5394
#        '21397' => '0'                , # G+0  U+5395  uni5395,  CJK UNIFIED IDEOGRAPH-5395
        '21398' => '4322'             , # G+4322  U+5396  uni5396,  CJK UNIFIED IDEOGRAPH-5396
#        '21399' => '0'                , # G+0  U+5397  uni5397,  CJK UNIFIED IDEOGRAPH-5397
        '21400' => '3994'             , # G+3994  U+5398  uni5398,  CJK UNIFIED IDEOGRAPH-5398
        '21401' => '19212'            , # G+19212  U+5399  uni5399,  CJK UNIFIED IDEOGRAPH-5399
        '21402' => '1968'             , # G+1968  U+539A  uni539A,  CJK UNIFIED IDEOGRAPH-539A
#        '21403' => '0'                , # G+0  U+539B  uni539B,  CJK UNIFIED IDEOGRAPH-539B
#        '21404' => '0'                , # G+0  U+539C  uni539C,  CJK UNIFIED IDEOGRAPH-539C
        '21405' => '16802'            , # G+16802  U+539D  uni539D,  CJK UNIFIED IDEOGRAPH-539D
#        '21406' => '0'                , # G+0  U+539E  uni539E,  CJK UNIFIED IDEOGRAPH-539E
        '21407' => '1898'             , # G+1898  U+539F  uni539F,  CJK UNIFIED IDEOGRAPH-539F
        '21408' => '4323'             , # G+4323  U+53A0  uni53A0,  CJK UNIFIED IDEOGRAPH-53A0
        '21409' => '21240'            , # G+21240  U+53A1  uni53A1,  CJK UNIFIED IDEOGRAPH-53A1
#        '21410' => '0'                , # G+0  U+53A2  uni53A2,  CJK UNIFIED IDEOGRAPH-53A2
#        '21411' => '0'                , # G+0  U+53A3  uni53A3,  CJK UNIFIED IDEOGRAPH-53A3
        '21412' => '17335'            , # G+17335  U+53A4  uni53A4,  CJK UNIFIED IDEOGRAPH-53A4
        '21413' => '4325'             , # G+4325  U+53A5  uni53A5,  CJK UNIFIED IDEOGRAPH-53A5
        '21414' => '4324'             , # G+4324  U+53A6  uni53A6,  CJK UNIFIED IDEOGRAPH-53A6
#        '21415' => '0'                , # G+0  U+53A7  uni53A7,  CJK UNIFIED IDEOGRAPH-53A7
        '21416' => '2597'             , # G+2597  U+53A8  uni53A8,  CJK UNIFIED IDEOGRAPH-53A8
        '21417' => '7640'             , # G+7640  U+53A9  uni53A9,  CJK UNIFIED IDEOGRAPH-53A9
        '21418' => '19213'            , # G+19213  U+53AA  uni53AA,  CJK UNIFIED IDEOGRAPH-53AA
        '21419' => '14371'            , # G+14371  U+53AB  uni53AB,  CJK UNIFIED IDEOGRAPH-53AB
#        '21420' => '0'                , # G+0  U+53AC  uni53AC,  CJK UNIFIED IDEOGRAPH-53AC
        '21421' => '1280'             , # G+1280  U+53AD  uni53AD,  CJK UNIFIED IDEOGRAPH-53AD
        '21422' => '4326'             , # G+4326  U+53AE  uni53AE,  CJK UNIFIED IDEOGRAPH-53AE
        '21423' => '19214'            , # G+19214  U+53AF  uni53AF,  CJK UNIFIED IDEOGRAPH-53AF
        '21424' => '4327'             , # G+4327  U+53B0  uni53B0,  CJK UNIFIED IDEOGRAPH-53B0
#        '21425' => '0'                , # G+0  U+53B1  uni53B1,  CJK UNIFIED IDEOGRAPH-53B1
        '21426' => '8408'             , # G+8408  U+53B2  uni53B2,  CJK UNIFIED IDEOGRAPH-53B2
        '21427' => '1899'             , # G+1899  U+53B3  uni53B3,  CJK UNIFIED IDEOGRAPH-53B3
        '21428' => '17336'            , # G+17336  U+53B4  uni53B4,  CJK UNIFIED IDEOGRAPH-53B4
        '21429' => '21241'            , # G+21241  U+53B5  uni53B5,  CJK UNIFIED IDEOGRAPH-53B5
        '21430' => '4328'             , # G+4328  U+53B6  uni53B6,  CJK UNIFIED IDEOGRAPH-53B6
        '21431' => '17338'            , # G+17338  U+53B7  uni53B7,  CJK UNIFIED IDEOGRAPH-53B7
        '21432' => '21242'            , # G+21242  U+53B8  uni53B8,  CJK UNIFIED IDEOGRAPH-53B8
#        '21433' => '0'                , # G+0  U+53B9  uni53B9,  CJK UNIFIED IDEOGRAPH-53B9
        '21434' => '19215'            , # G+19215  U+53BA  uni53BA,  CJK UNIFIED IDEOGRAPH-53BA
        '21435' => '1672'             , # G+1672  U+53BB  uni53BB,  CJK UNIFIED IDEOGRAPH-53BB
#        '21436' => '0'                , # G+0  U+53BC  uni53BC,  CJK UNIFIED IDEOGRAPH-53BC
        '21437' => '21243'            , # G+21243  U+53BD  uni53BD,  CJK UNIFIED IDEOGRAPH-53BD
#        '21438' => '0'                , # G+0  U+53BE  uni53BE,  CJK UNIFIED IDEOGRAPH-53BE
#        '21439' => '0'                , # G+0  U+53BF  uni53BF,  CJK UNIFIED IDEOGRAPH-53BF
        '21440' => '17339'            , # G+17339  U+53C0  uni53C0,  CJK UNIFIED IDEOGRAPH-53C0
        '21441' => '19216'            , # G+19216  U+53C1  uni53C1,  CJK UNIFIED IDEOGRAPH-53C1
        '21442' => '2176'             , # G+2176  U+53C2  uni53C2,  CJK UNIFIED IDEOGRAPH-53C2
        '21443' => '4329'             , # G+4329  U+53C3  uni53C3,  CJK UNIFIED IDEOGRAPH-53C3
        '21444' => '19217'            , # G+19217  U+53C4  uni53C4,  CJK UNIFIED IDEOGRAPH-53C4
        '21445' => '19218'            , # G+19218  U+53C5  uni53C5,  CJK UNIFIED IDEOGRAPH-53C5
#        '21446' => '0'                , # G+0  U+53C6  uni53C6,  CJK UNIFIED IDEOGRAPH-53C6
#        '21447' => '0'                , # G+0  U+53C7  uni53C7,  CJK UNIFIED IDEOGRAPH-53C7
        '21448' => '3746'             , # G+3746  U+53C8  uni53C8,  CJK UNIFIED IDEOGRAPH-53C8
        '21449' => '2085'             , # G+2085  U+53C9  uni53C9,  CJK UNIFIED IDEOGRAPH-53C9
        '21450' => '1652'             , # G+1652  U+53CA  uni53CA,  CJK UNIFIED IDEOGRAPH-53CA
        '21451' => '3857'             , # G+3857  U+53CB  uni53CB,  CJK UNIFIED IDEOGRAPH-53CB
        '21452' => '2770'             , # G+2770  U+53CC  uni53CC,  CJK UNIFIED IDEOGRAPH-53CC
        '21453' => '3411'             , # G+3411  U+53CD  uni53CD,  CJK UNIFIED IDEOGRAPH-53CD
        '21454' => '2345'             , # G+2345  U+53CE  uni53CE,  CJK UNIFIED IDEOGRAPH-53CE
        '21455' => '21244'            , # G+21244  U+53CF  uni53CF,  CJK UNIFIED IDEOGRAPH-53CF
#        '21456' => '0'                , # G+0  U+53D0  uni53D0,  CJK UNIFIED IDEOGRAPH-53D0
#        '21457' => '0'                , # G+0  U+53D1  uni53D1,  CJK UNIFIED IDEOGRAPH-53D1
        '21458' => '21245'            , # G+21245  U+53D2  uni53D2,  CJK UNIFIED IDEOGRAPH-53D2
        '21459' => '21246'            , # G+21246  U+53D3  uni53D3,  CJK UNIFIED IDEOGRAPH-53D3
        '21460' => '2385'             , # G+2385  U+53D4  uni53D4,  CJK UNIFIED IDEOGRAPH-53D4
        '21461' => '17343'            , # G+17343  U+53D5  uni53D5,  CJK UNIFIED IDEOGRAPH-53D5
        '21462' => '2324'             , # G+2324  U+53D6  uni53D6,  CJK UNIFIED IDEOGRAPH-53D6
        '21463' => '2337'             , # G+2337  U+53D7  uni53D7,  CJK UNIFIED IDEOGRAPH-53D7
#        '21464' => '0'                , # G+0  U+53D8  uni53D8,  CJK UNIFIED IDEOGRAPH-53D8
        '21465' => '2432'             , # G+2432  U+53D9  uni53D9,  CJK UNIFIED IDEOGRAPH-53D9
        '21466' => '14372'            , # G+14372  U+53DA  uni53DA,  CJK UNIFIED IDEOGRAPH-53DA
        '21467' => '3412'             , # G+3412  U+53DB  uni53DB,  CJK UNIFIED IDEOGRAPH-53DB
#        '21468' => '0'                , # G+0  U+53DC  uni53DC,  CJK UNIFIED IDEOGRAPH-53DC
        '21469' => '8409'             , # G+8409  U+53DD  uni53DD,  CJK UNIFIED IDEOGRAPH-53DD
        '21470' => '21247'            , # G+21247  U+53DE  uni53DE,  CJK UNIFIED IDEOGRAPH-53DE
        '21471' => '4332'             , # G+4332  U+53DF  uni53DF,  CJK UNIFIED IDEOGRAPH-53DF
        '21472' => '19219'            , # G+19219  U+53E0  uni53E0,  CJK UNIFIED IDEOGRAPH-53E0
        '21473' => '1253'             , # G+1253  U+53E1  uni53E1,  CJK UNIFIED IDEOGRAPH-53E1
        '21474' => '2771'             , # G+2771  U+53E2  uni53E2,  CJK UNIFIED IDEOGRAPH-53E2
        '21475' => '1969'             , # G+1969  U+53E3  uni53E3,  CJK UNIFIED IDEOGRAPH-53E3
        '21476' => '1913'             , # G+1913  U+53E4  uni53E4,  CJK UNIFIED IDEOGRAPH-53E4
        '21477' => '1759'             , # G+1759  U+53E5  uni53E5,  CJK UNIFIED IDEOGRAPH-53E5
        '21478' => '14373'            , # G+14373  U+53E6  uni53E6,  CJK UNIFIED IDEOGRAPH-53E6
        '21479' => '21249'            , # G+21249  U+53E7  uni53E7,  CJK UNIFIED IDEOGRAPH-53E7
        '21480' => '4336'             , # G+4336  U+53E8  uni53E8,  CJK UNIFIED IDEOGRAPH-53E8
        '21481' => '2911'             , # G+2911  U+53E9  uni53E9,  CJK UNIFIED IDEOGRAPH-53E9
        '21482' => '2910'             , # G+2910  U+53EA  uni53EA,  CJK UNIFIED IDEOGRAPH-53EA
        '21483' => '1699'             , # G+1699  U+53EB  uni53EB,  CJK UNIFIED IDEOGRAPH-53EB
        '21484' => '2444'             , # G+2444  U+53EC  uni53EC,  CJK UNIFIED IDEOGRAPH-53EC
        '21485' => '4337'             , # G+4337  U+53ED  uni53ED,  CJK UNIFIED IDEOGRAPH-53ED
        '21486' => '4335'             , # G+4335  U+53EE  uni53EE,  CJK UNIFIED IDEOGRAPH-53EE
        '21487' => '1348'             , # G+1348  U+53EF  uni53EF,  CJK UNIFIED IDEOGRAPH-53EF
        '21488' => '2886'             , # G+2886  U+53F0  uni53F0,  CJK UNIFIED IDEOGRAPH-53F0
        '21489' => '7692'             , # G+7692  U+53F1  uni53F1,  CJK UNIFIED IDEOGRAPH-53F1
        '21490' => '2201'             , # G+2201  U+53F2  uni53F2,  CJK UNIFIED IDEOGRAPH-53F2
        '21491' => '1224'             , # G+1224  U+53F3  uni53F3,  CJK UNIFIED IDEOGRAPH-53F3
        '21492' => '17345'            , # G+17345  U+53F4  uni53F4,  CJK UNIFIED IDEOGRAPH-53F4
        '21493' => '14374'            , # G+14374  U+53F5  uni53F5,  CJK UNIFIED IDEOGRAPH-53F5
        '21494' => '1486'             , # G+1486  U+53F6  uni53F6,  CJK UNIFIED IDEOGRAPH-53F6
        '21495' => '2040'             , # G+2040  U+53F7  uni53F7,  CJK UNIFIED IDEOGRAPH-53F7
        '21496' => '2200'             , # G+2200  U+53F8  uni53F8,  CJK UNIFIED IDEOGRAPH-53F8
#        '21497' => '0'                , # G+0  U+53F9  uni53F9,  CJK UNIFIED IDEOGRAPH-53F9
        '21498' => '4338'             , # G+4338  U+53FA  uni53FA,  CJK UNIFIED IDEOGRAPH-53FA
#        '21499' => '0'                , # G+0  U+53FB  uni53FB,  CJK UNIFIED IDEOGRAPH-53FB
#        '21500' => '0'                , # G+0  U+53FC  uni53FC,  CJK UNIFIED IDEOGRAPH-53FC
#        '21501' => '0'                , # G+0  U+53FD  uni53FD,  CJK UNIFIED IDEOGRAPH-53FD
#        '21502' => '0'                , # G+0  U+53FE  uni53FE,  CJK UNIFIED IDEOGRAPH-53FE
#        '21503' => '0'                , # G+0  U+53FF  uni53FF,  CJK UNIFIED IDEOGRAPH-53FF
#        '21504' => '0'                , # G+0  U+5400  uni5400,  CJK UNIFIED IDEOGRAPH-5400
        '21505' => '4339'             , # G+4339  U+5401  uni5401,  CJK UNIFIED IDEOGRAPH-5401
        '21506' => '21250'            , # G+21250  U+5402  uni5402,  CJK UNIFIED IDEOGRAPH-5402
        '21507' => '1635'             , # G+1635  U+5403  uni5403,  CJK UNIFIED IDEOGRAPH-5403
        '21508' => '1444'             , # G+1444  U+5404  uni5404,  CJK UNIFIED IDEOGRAPH-5404
#        '21509' => '0'                , # G+0  U+5405  uni5405,  CJK UNIFIED IDEOGRAPH-5405
#        '21510' => '0'                , # G+0  U+5406  uni5406,  CJK UNIFIED IDEOGRAPH-5406
#        '21511' => '0'                , # G+0  U+5407  uni5407,  CJK UNIFIED IDEOGRAPH-5407
        '21512' => '2041'             , # G+2041  U+5408  uni5408,  CJK UNIFIED IDEOGRAPH-5408
        '21513' => '1634'             , # G+1634  U+5409  uni5409,  CJK UNIFIED IDEOGRAPH-5409
        '21514' => '3067'             , # G+3067  U+540A  uni540A,  CJK UNIFIED IDEOGRAPH-540A
        '21515' => '1223'             , # G+1223  U+540B  uni540B,  CJK UNIFIED IDEOGRAPH-540B
        '21516' => '3209'             , # G+3209  U+540C  uni540C,  CJK UNIFIED IDEOGRAPH-540C
        '21517' => '3786'             , # G+3786  U+540D  uni540D,  CJK UNIFIED IDEOGRAPH-540D
        '21518' => '1971'             , # G+1971  U+540E  uni540E,  CJK UNIFIED IDEOGRAPH-540E
        '21519' => '3939'             , # G+3939  U+540F  uni540F,  CJK UNIFIED IDEOGRAPH-540F
        '21520' => '3137'             , # G+3137  U+5410  uni5410,  CJK UNIFIED IDEOGRAPH-5410
        '21521' => '1970'             , # G+1970  U+5411  uni5411,  CJK UNIFIED IDEOGRAPH-5411
        '21522' => '16803'            , # G+16803  U+5412  uni5412,  CJK UNIFIED IDEOGRAPH-5412
        '21523' => '19220'            , # G+19220  U+5413  uni5413,  CJK UNIFIED IDEOGRAPH-5413
#        '21524' => '0'                , # G+0  U+5414  uni5414,  CJK UNIFIED IDEOGRAPH-5414
#        '21525' => '0'                , # G+0  U+5415  uni5415,  CJK UNIFIED IDEOGRAPH-5415
#        '21526' => '0'                , # G+0  U+5416  uni5416,  CJK UNIFIED IDEOGRAPH-5416
#        '21527' => '0'                , # G+0  U+5417  uni5417,  CJK UNIFIED IDEOGRAPH-5417
#        '21528' => '0'                , # G+0  U+5418  uni5418,  CJK UNIFIED IDEOGRAPH-5418
#        '21529' => '0'                , # G+0  U+5419  uni5419,  CJK UNIFIED IDEOGRAPH-5419
        '21530' => '21251'            , # G+21251  U+541A  uni541A,  CJK UNIFIED IDEOGRAPH-541A
        '21531' => '1797'             , # G+1797  U+541B  uni541B,  CJK UNIFIED IDEOGRAPH-541B
#        '21532' => '0'                , # G+0  U+541C  uni541C,  CJK UNIFIED IDEOGRAPH-541C
        '21533' => '4348'             , # G+4348  U+541D  uni541D,  CJK UNIFIED IDEOGRAPH-541D
        '21534' => '13964'            , # G+13964  U+541E  uni541E,  CJK UNIFIED IDEOGRAPH-541E
        '21535' => '1755'             , # G+1755  U+541F  uni541F,  CJK UNIFIED IDEOGRAPH-541F
        '21536' => '3704'             , # G+3704  U+5420  uni5420,  CJK UNIFIED IDEOGRAPH-5420
        '21537' => '21252'            , # G+21252  U+5421  uni5421,  CJK UNIFIED IDEOGRAPH-5421
#        '21538' => '0'                , # G+0  U+5422  uni5422,  CJK UNIFIED IDEOGRAPH-5422
#        '21539' => '0'                , # G+0  U+5423  uni5423,  CJK UNIFIED IDEOGRAPH-5423
        '21540' => '17346'            , # G+17346  U+5424  uni5424,  CJK UNIFIED IDEOGRAPH-5424
#        '21541' => '0'                , # G+0  U+5425  uni5425,  CJK UNIFIED IDEOGRAPH-5425
        '21542' => '3441'             , # G+3441  U+5426  uni5426,  CJK UNIFIED IDEOGRAPH-5426
        '21543' => '14375'            , # G+14375  U+5427  uni5427,  CJK UNIFIED IDEOGRAPH-5427
        '21544' => '17347'            , # G+17347  U+5428  uni5428,  CJK UNIFIED IDEOGRAPH-5428
        '21545' => '4347'             , # G+4347  U+5429  uni5429,  CJK UNIFIED IDEOGRAPH-5429
        '21546' => '19221'            , # G+19221  U+542A  uni542A,  CJK UNIFIED IDEOGRAPH-542A
        '21547' => '1562'             , # G+1562  U+542B  uni542B,  CJK UNIFIED IDEOGRAPH-542B
        '21548' => '4342'             , # G+4342  U+542C  uni542C,  CJK UNIFIED IDEOGRAPH-542C
        '21549' => '4343'             , # G+4343  U+542D  uni542D,  CJK UNIFIED IDEOGRAPH-542D
        '21550' => '4345'             , # G+4345  U+542E  uni542E,  CJK UNIFIED IDEOGRAPH-542E
        '21551' => '21253'            , # G+21253  U+542F  uni542F,  CJK UNIFIED IDEOGRAPH-542F
#        '21552' => '0'                , # G+0  U+5430  uni5430,  CJK UNIFIED IDEOGRAPH-5430
        '21553' => '19222'            , # G+19222  U+5431  uni5431,  CJK UNIFIED IDEOGRAPH-5431
#        '21554' => '0'                , # G+0  U+5432  uni5432,  CJK UNIFIED IDEOGRAPH-5432
        '21555' => '13760'            , # G+13760  U+5433  uni5433,  CJK UNIFIED IDEOGRAPH-5433
        '21556' => '19223'            , # G+19223  U+5434  uni5434,  CJK UNIFIED IDEOGRAPH-5434
        '21557' => '19224'            , # G+19224  U+5435  uni5435,  CJK UNIFIED IDEOGRAPH-5435
        '21558' => '4346'             , # G+4346  U+5436  uni5436,  CJK UNIFIED IDEOGRAPH-5436
#        '21559' => '0'                , # G+0  U+5437  uni5437,  CJK UNIFIED IDEOGRAPH-5437
        '21560' => '1653'             , # G+1653  U+5438  uni5438,  CJK UNIFIED IDEOGRAPH-5438
        '21561' => '2599'             , # G+2599  U+5439  uni5439,  CJK UNIFIED IDEOGRAPH-5439
#        '21562' => '0'                , # G+0  U+543A  uni543A,  CJK UNIFIED IDEOGRAPH-543A
        '21563' => '3581'             , # G+3581  U+543B  uni543B,  CJK UNIFIED IDEOGRAPH-543B
        '21564' => '4344'             , # G+4344  U+543C  uni543C,  CJK UNIFIED IDEOGRAPH-543C
        '21565' => '4340'             , # G+4340  U+543D  uni543D,  CJK UNIFIED IDEOGRAPH-543D
        '21566' => '1943'             , # G+1943  U+543E  uni543E,  CJK UNIFIED IDEOGRAPH-543E
        '21567' => '13775'            , # G+13775  U+543F  uni543F,  CJK UNIFIED IDEOGRAPH-543F
        '21568' => '4341'             , # G+4341  U+5440  uni5440,  CJK UNIFIED IDEOGRAPH-5440
#        '21569' => '0'                , # G+0  U+5441  uni5441,  CJK UNIFIED IDEOGRAPH-5441
        '21570' => '4042'             , # G+4042  U+5442  uni5442,  CJK UNIFIED IDEOGRAPH-5442
        '21571' => '17349'            , # G+17349  U+5443  uni5443,  CJK UNIFIED IDEOGRAPH-5443
        '21572' => '21254'            , # G+21254  U+5444  uni5444,  CJK UNIFIED IDEOGRAPH-5444
#        '21573' => '0'                , # G+0  U+5445  uni5445,  CJK UNIFIED IDEOGRAPH-5445
        '21574' => '3650'             , # G+3650  U+5446  uni5446,  CJK UNIFIED IDEOGRAPH-5446
        '21575' => '21255'            , # G+21255  U+5447  uni5447,  CJK UNIFIED IDEOGRAPH-5447
        '21576' => '3076'             , # G+3076  U+5448  uni5448,  CJK UNIFIED IDEOGRAPH-5448
        '21577' => '1942'             , # G+1942  U+5449  uni5449,  CJK UNIFIED IDEOGRAPH-5449
        '21578' => '2050'             , # G+2050  U+544A  uni544A,  CJK UNIFIED IDEOGRAPH-544A
#        '21579' => '0'                , # G+0  U+544B  uni544B,  CJK UNIFIED IDEOGRAPH-544B
        '21580' => '19225'            , # G+19225  U+544C  uni544C,  CJK UNIFIED IDEOGRAPH-544C
        '21581' => '14376'            , # G+14376  U+544D  uni544D,  CJK UNIFIED IDEOGRAPH-544D
        '21582' => '4349'             , # G+4349  U+544E  uni544E,  CJK UNIFIED IDEOGRAPH-544E
        '21583' => '21256'            , # G+21256  U+544F  uni544F,  CJK UNIFIED IDEOGRAPH-544F
#        '21584' => '0'                , # G+0  U+5450  uni5450,  CJK UNIFIED IDEOGRAPH-5450
        '21585' => '3253'             , # G+3253  U+5451  uni5451,  CJK UNIFIED IDEOGRAPH-5451
#        '21586' => '0'                , # G+0  U+5452  uni5452,  CJK UNIFIED IDEOGRAPH-5452
#        '21587' => '0'                , # G+0  U+5453  uni5453,  CJK UNIFIED IDEOGRAPH-5453
#        '21588' => '0'                , # G+0  U+5454  uni5454,  CJK UNIFIED IDEOGRAPH-5454
        '21589' => '14115'            , # G+14115  U+5455  uni5455,  CJK UNIFIED IDEOGRAPH-5455
#        '21590' => '0'                , # G+0  U+5456  uni5456,  CJK UNIFIED IDEOGRAPH-5456
#        '21591' => '0'                , # G+0  U+5457  uni5457,  CJK UNIFIED IDEOGRAPH-5457
#        '21592' => '0'                , # G+0  U+5458  uni5458,  CJK UNIFIED IDEOGRAPH-5458
#        '21593' => '0'                , # G+0  U+5459  uni5459,  CJK UNIFIED IDEOGRAPH-5459
#        '21594' => '0'                , # G+0  U+545A  uni545A,  CJK UNIFIED IDEOGRAPH-545A
#        '21595' => '0'                , # G+0  U+545B  uni545B,  CJK UNIFIED IDEOGRAPH-545B
#        '21596' => '0'                , # G+0  U+545C  uni545C,  CJK UNIFIED IDEOGRAPH-545C
#        '21597' => '0'                , # G+0  U+545D  uni545D,  CJK UNIFIED IDEOGRAPH-545D
        '21598' => '21257'            , # G+21257  U+545E  uni545E,  CJK UNIFIED IDEOGRAPH-545E
        '21599' => '4353'             , # G+4353  U+545F  uni545F,  CJK UNIFIED IDEOGRAPH-545F
#        '21600' => '0'                , # G+0  U+5460  uni5460,  CJK UNIFIED IDEOGRAPH-5460
#        '21601' => '0'                , # G+0  U+5461  uni5461,  CJK UNIFIED IDEOGRAPH-5461
        '21602' => '17350'            , # G+17350  U+5462  uni5462,  CJK UNIFIED IDEOGRAPH-5462
#        '21603' => '0'                , # G+0  U+5463  uni5463,  CJK UNIFIED IDEOGRAPH-5463
        '21604' => '21258'            , # G+21258  U+5464  uni5464,  CJK UNIFIED IDEOGRAPH-5464
#        '21605' => '0'                , # G+0  U+5465  uni5465,  CJK UNIFIED IDEOGRAPH-5465
        '21606' => '14377'            , # G+14377  U+5466  uni5466,  CJK UNIFIED IDEOGRAPH-5466
        '21607' => '21259'            , # G+21259  U+5467  uni5467,  CJK UNIFIED IDEOGRAPH-5467
        '21608' => '2346'             , # G+2346  U+5468  uni5468,  CJK UNIFIED IDEOGRAPH-5468
        '21609' => '21260'            , # G+21260  U+5469  uni5469,  CJK UNIFIED IDEOGRAPH-5469
        '21610' => '2338'             , # G+2338  U+546A  uni546A,  CJK UNIFIED IDEOGRAPH-546A
        '21611' => '14378'            , # G+14378  U+546B  uni546B,  CJK UNIFIED IDEOGRAPH-546B
        '21612' => '17351'            , # G+17351  U+546C  uni546C,  CJK UNIFIED IDEOGRAPH-546C
        '21613' => '21261'            , # G+21261  U+546D  uni546D,  CJK UNIFIED IDEOGRAPH-546D
        '21614' => '21262'            , # G+21262  U+546E  uni546E,  CJK UNIFIED IDEOGRAPH-546E
#        '21615' => '0'                , # G+0  U+546F  uni546F,  CJK UNIFIED IDEOGRAPH-546F
        '21616' => '4356'             , # G+4356  U+5470  uni5470,  CJK UNIFIED IDEOGRAPH-5470
        '21617' => '4354'             , # G+4354  U+5471  uni5471,  CJK UNIFIED IDEOGRAPH-5471
#        '21618' => '0'                , # G+0  U+5472  uni5472,  CJK UNIFIED IDEOGRAPH-5472
        '21619' => '3759'             , # G+3759  U+5473  uni5473,  CJK UNIFIED IDEOGRAPH-5473
        '21620' => '14379'            , # G+14379  U+5474  uni5474,  CJK UNIFIED IDEOGRAPH-5474
        '21621' => '4351'             , # G+4351  U+5475  uni5475,  CJK UNIFIED IDEOGRAPH-5475
        '21622' => '4360'             , # G+4360  U+5476  uni5476,  CJK UNIFIED IDEOGRAPH-5476
        '21623' => '4355'             , # G+4355  U+5477  uni5477,  CJK UNIFIED IDEOGRAPH-5477
#        '21624' => '0'                , # G+0  U+5478  uni5478,  CJK UNIFIED IDEOGRAPH-5478
#        '21625' => '0'                , # G+0  U+5479  uni5479,  CJK UNIFIED IDEOGRAPH-5479
#        '21626' => '0'                , # G+0  U+547A  uni547A,  CJK UNIFIED IDEOGRAPH-547A
        '21627' => '4358'             , # G+4358  U+547B  uni547B,  CJK UNIFIED IDEOGRAPH-547B
        '21628' => '1914'             , # G+1914  U+547C  uni547C,  CJK UNIFIED IDEOGRAPH-547C
        '21629' => '3787'             , # G+3787  U+547D  uni547D,  CJK UNIFIED IDEOGRAPH-547D
#        '21630' => '0'                , # G+0  U+547E  uni547E,  CJK UNIFIED IDEOGRAPH-547E
        '21631' => '16804'            , # G+16804  U+547F  uni547F,  CJK UNIFIED IDEOGRAPH-547F
        '21632' => '4359'             , # G+4359  U+5480  uni5480,  CJK UNIFIED IDEOGRAPH-5480
        '21633' => '21263'            , # G+21263  U+5481  uni5481,  CJK UNIFIED IDEOGRAPH-5481
#        '21634' => '0'                , # G+0  U+5482  uni5482,  CJK UNIFIED IDEOGRAPH-5482
        '21635' => '21264'            , # G+21264  U+5483  uni5483,  CJK UNIFIED IDEOGRAPH-5483
        '21636' => '4361'             , # G+4361  U+5484  uni5484,  CJK UNIFIED IDEOGRAPH-5484
        '21637' => '21265'            , # G+21265  U+5485  uni5485,  CJK UNIFIED IDEOGRAPH-5485
        '21638' => '4363'             , # G+4363  U+5486  uni5486,  CJK UNIFIED IDEOGRAPH-5486
#        '21639' => '0'                , # G+0  U+5487  uni5487,  CJK UNIFIED IDEOGRAPH-5487
        '21640' => '16805'            , # G+16805  U+5488  uni5488,  CJK UNIFIED IDEOGRAPH-5488
        '21641' => '21266'            , # G+21266  U+5489  uni5489,  CJK UNIFIED IDEOGRAPH-5489
        '21642' => '8412'             , # G+8412  U+548A  uni548A,  CJK UNIFIED IDEOGRAPH-548A
        '21643' => '2144'             , # G+2144  U+548B  uni548B,  CJK UNIFIED IDEOGRAPH-548B
        '21644' => '4072'             , # G+4072  U+548C  uni548C,  CJK UNIFIED IDEOGRAPH-548C
        '21645' => '14380'            , # G+14380  U+548D  uni548D,  CJK UNIFIED IDEOGRAPH-548D
        '21646' => '4352'             , # G+4352  U+548E  uni548E,  CJK UNIFIED IDEOGRAPH-548E
        '21647' => '4350'             , # G+4350  U+548F  uni548F,  CJK UNIFIED IDEOGRAPH-548F
        '21648' => '4362'             , # G+4362  U+5490  uni5490,  CJK UNIFIED IDEOGRAPH-5490
        '21649' => '21267'            , # G+21267  U+5491  uni5491,  CJK UNIFIED IDEOGRAPH-5491
        '21650' => '4357'             , # G+4357  U+5492  uni5492,  CJK UNIFIED IDEOGRAPH-5492
#        '21651' => '0'                , # G+0  U+5493  uni5493,  CJK UNIFIED IDEOGRAPH-5493
#        '21652' => '0'                , # G+0  U+5494  uni5494,  CJK UNIFIED IDEOGRAPH-5494
        '21653' => '17352'            , # G+17352  U+5495  uni5495,  CJK UNIFIED IDEOGRAPH-5495
        '21654' => '14381'            , # G+14381  U+5496  uni5496,  CJK UNIFIED IDEOGRAPH-5496
#        '21655' => '0'                , # G+0  U+5497  uni5497,  CJK UNIFIED IDEOGRAPH-5497
#        '21656' => '0'                , # G+0  U+5498  uni5498,  CJK UNIFIED IDEOGRAPH-5498
#        '21657' => '0'                , # G+0  U+5499  uni5499,  CJK UNIFIED IDEOGRAPH-5499
#        '21658' => '0'                , # G+0  U+549A  uni549A,  CJK UNIFIED IDEOGRAPH-549A
#        '21659' => '0'                , # G+0  U+549B  uni549B,  CJK UNIFIED IDEOGRAPH-549B
        '21660' => '8411'             , # G+8411  U+549C  uni549C,  CJK UNIFIED IDEOGRAPH-549C
#        '21661' => '0'                , # G+0  U+549D  uni549D,  CJK UNIFIED IDEOGRAPH-549D
#        '21662' => '0'                , # G+0  U+549E  uni549E,  CJK UNIFIED IDEOGRAPH-549E
        '21663' => '21268'            , # G+21268  U+549F  uni549F,  CJK UNIFIED IDEOGRAPH-549F
        '21664' => '17353'            , # G+17353  U+54A0  uni54A0,  CJK UNIFIED IDEOGRAPH-54A0
        '21665' => '14382'            , # G+14382  U+54A1  uni54A1,  CJK UNIFIED IDEOGRAPH-54A1
        '21666' => '4365'             , # G+4365  U+54A2  uni54A2,  CJK UNIFIED IDEOGRAPH-54A2
#        '21667' => '0'                , # G+0  U+54A3  uni54A3,  CJK UNIFIED IDEOGRAPH-54A3
        '21668' => '4374'             , # G+4374  U+54A4  uni54A4,  CJK UNIFIED IDEOGRAPH-54A4
        '21669' => '4367'             , # G+4367  U+54A5  uni54A5,  CJK UNIFIED IDEOGRAPH-54A5
        '21670' => '17354'            , # G+17354  U+54A6  uni54A6,  CJK UNIFIED IDEOGRAPH-54A6
        '21671' => '19226'            , # G+19226  U+54A7  uni54A7,  CJK UNIFIED IDEOGRAPH-54A7
        '21672' => '4371'             , # G+4371  U+54A8  uni54A8,  CJK UNIFIED IDEOGRAPH-54A8
        '21673' => '8413'             , # G+8413  U+54A9  uni54A9,  CJK UNIFIED IDEOGRAPH-54A9
        '21674' => '19227'            , # G+19227  U+54AA  uni54AA,  CJK UNIFIED IDEOGRAPH-54AA
        '21675' => '4372'             , # G+4372  U+54AB  uni54AB,  CJK UNIFIED IDEOGRAPH-54AB
        '21676' => '4368'             , # G+4368  U+54AC  uni54AC,  CJK UNIFIED IDEOGRAPH-54AC
        '21677' => '14383'            , # G+14383  U+54AD  uni54AD,  CJK UNIFIED IDEOGRAPH-54AD
        '21678' => '17355'            , # G+17355  U+54AE  uni54AE,  CJK UNIFIED IDEOGRAPH-54AE
        '21679' => '4401'             , # G+4401  U+54AF  uni54AF,  CJK UNIFIED IDEOGRAPH-54AF
#        '21680' => '0'                , # G+0  U+54B0  uni54B0,  CJK UNIFIED IDEOGRAPH-54B0
        '21681' => '19228'            , # G+19228  U+54B1  uni54B1,  CJK UNIFIED IDEOGRAPH-54B1
        '21682' => '2137'             , # G+2137  U+54B2  uni54B2,  CJK UNIFIED IDEOGRAPH-54B2
        '21683' => '1423'             , # G+1423  U+54B3  uni54B3,  CJK UNIFIED IDEOGRAPH-54B3
#        '21684' => '0'                , # G+0  U+54B4  uni54B4,  CJK UNIFIED IDEOGRAPH-54B4
#        '21685' => '0'                , # G+0  U+54B5  uni54B5,  CJK UNIFIED IDEOGRAPH-54B5
#        '21686' => '0'                , # G+0  U+54B6  uni54B6,  CJK UNIFIED IDEOGRAPH-54B6
        '21687' => '17356'            , # G+17356  U+54B7  uni54B7,  CJK UNIFIED IDEOGRAPH-54B7
        '21688' => '4366'             , # G+4366  U+54B8  uni54B8,  CJK UNIFIED IDEOGRAPH-54B8
        '21689' => '14384'            , # G+14384  U+54B9  uni54B9,  CJK UNIFIED IDEOGRAPH-54B9
        '21690' => '17357'            , # G+17357  U+54BA  uni54BA,  CJK UNIFIED IDEOGRAPH-54BA
        '21691' => '19229'            , # G+19229  U+54BB  uni54BB,  CJK UNIFIED IDEOGRAPH-54BB
        '21692' => '4376'             , # G+4376  U+54BC  uni54BC,  CJK UNIFIED IDEOGRAPH-54BC
        '21693' => '1210'             , # G+1210  U+54BD  uni54BD,  CJK UNIFIED IDEOGRAPH-54BD
        '21694' => '4375'             , # G+4375  U+54BE  uni54BE,  CJK UNIFIED IDEOGRAPH-54BE
        '21695' => '14385'            , # G+14385  U+54BF  uni54BF,  CJK UNIFIED IDEOGRAPH-54BF
        '21696' => '1129'             , # G+1129  U+54C0  uni54C0,  CJK UNIFIED IDEOGRAPH-54C0
        '21697' => '3516'             , # G+3516  U+54C1  uni54C1,  CJK UNIFIED IDEOGRAPH-54C1
        '21698' => '4373'             , # G+4373  U+54C2  uni54C2,  CJK UNIFIED IDEOGRAPH-54C2
        '21699' => '17358'            , # G+17358  U+54C3  uni54C3,  CJK UNIFIED IDEOGRAPH-54C3
        '21700' => '4369'             , # G+4369  U+54C4  uni54C4,  CJK UNIFIED IDEOGRAPH-54C4
#        '21701' => '0'                , # G+0  U+54C5  uni54C5,  CJK UNIFIED IDEOGRAPH-54C5
        '21702' => '14386'            , # G+14386  U+54C6  uni54C6,  CJK UNIFIED IDEOGRAPH-54C6
        '21703' => '4364'             , # G+4364  U+54C7  uni54C7,  CJK UNIFIED IDEOGRAPH-54C7
        '21704' => '4370'             , # G+4370  U+54C8  uni54C8,  CJK UNIFIED IDEOGRAPH-54C8
        '21705' => '2104'             , # G+2104  U+54C9  uni54C9,  CJK UNIFIED IDEOGRAPH-54C9
        '21706' => '21269'            , # G+21269  U+54CA  uni54CA,  CJK UNIFIED IDEOGRAPH-54CA
#        '21707' => '0'                , # G+0  U+54CB  uni54CB,  CJK UNIFIED IDEOGRAPH-54CB
#        '21708' => '0'                , # G+0  U+54CC  uni54CC,  CJK UNIFIED IDEOGRAPH-54CC
        '21709' => '14387'            , # G+14387  U+54CD  uni54CD,  CJK UNIFIED IDEOGRAPH-54CD
        '21710' => '19230'            , # G+19230  U+54CE  uni54CE,  CJK UNIFIED IDEOGRAPH-54CE
#        '21711' => '0'                , # G+0  U+54CF  uni54CF,  CJK UNIFIED IDEOGRAPH-54CF
#        '21712' => '0'                , # G+0  U+54D0  uni54D0,  CJK UNIFIED IDEOGRAPH-54D0
#        '21713' => '0'                , # G+0  U+54D1  uni54D1,  CJK UNIFIED IDEOGRAPH-54D1
#        '21714' => '0'                , # G+0  U+54D2  uni54D2,  CJK UNIFIED IDEOGRAPH-54D2
#        '21715' => '0'                , # G+0  U+54D3  uni54D3,  CJK UNIFIED IDEOGRAPH-54D3
#        '21716' => '0'                , # G+0  U+54D4  uni54D4,  CJK UNIFIED IDEOGRAPH-54D4
#        '21717' => '0'                , # G+0  U+54D5  uni54D5,  CJK UNIFIED IDEOGRAPH-54D5
#        '21718' => '0'                , # G+0  U+54D6  uni54D6,  CJK UNIFIED IDEOGRAPH-54D6
#        '21719' => '0'                , # G+0  U+54D7  uni54D7,  CJK UNIFIED IDEOGRAPH-54D7
        '21720' => '4377'             , # G+4377  U+54D8  uni54D8,  CJK UNIFIED IDEOGRAPH-54D8
#        '21721' => '0'                , # G+0  U+54D9  uni54D9,  CJK UNIFIED IDEOGRAPH-54D9
#        '21722' => '0'                , # G+0  U+54DA  uni54DA,  CJK UNIFIED IDEOGRAPH-54DA
#        '21723' => '0'                , # G+0  U+54DB  uni54DB,  CJK UNIFIED IDEOGRAPH-54DB
#        '21724' => '0'                , # G+0  U+54DC  uni54DC,  CJK UNIFIED IDEOGRAPH-54DC
#        '21725' => '0'                , # G+0  U+54DD  uni54DD,  CJK UNIFIED IDEOGRAPH-54DD
#        '21726' => '0'                , # G+0  U+54DE  uni54DE,  CJK UNIFIED IDEOGRAPH-54DE
#        '21727' => '0'                , # G+0  U+54DF  uni54DF,  CJK UNIFIED IDEOGRAPH-54DF
        '21728' => '21270'            , # G+21270  U+54E0  uni54E0,  CJK UNIFIED IDEOGRAPH-54E0
        '21729' => '1211'             , # G+1211  U+54E1  uni54E1,  CJK UNIFIED IDEOGRAPH-54E1
        '21730' => '4386'             , # G+4386  U+54E2  uni54E2,  CJK UNIFIED IDEOGRAPH-54E2
#        '21731' => '0'                , # G+0  U+54E3  uni54E3,  CJK UNIFIED IDEOGRAPH-54E3
#        '21732' => '0'                , # G+0  U+54E4  uni54E4,  CJK UNIFIED IDEOGRAPH-54E4
        '21733' => '4378'             , # G+4378  U+54E5  uni54E5,  CJK UNIFIED IDEOGRAPH-54E5
        '21734' => '4379'             , # G+4379  U+54E6  uni54E6,  CJK UNIFIED IDEOGRAPH-54E6
#        '21735' => '0'                , # G+0  U+54E7  uni54E7,  CJK UNIFIED IDEOGRAPH-54E7
        '21736' => '7703'             , # G+7703  U+54E8  uni54E8,  CJK UNIFIED IDEOGRAPH-54E8
        '21737' => '3735'             , # G+3735  U+54E9  uni54E9,  CJK UNIFIED IDEOGRAPH-54E9
        '21738' => '19231'            , # G+19231  U+54EA  uni54EA,  CJK UNIFIED IDEOGRAPH-54EA
#        '21739' => '0'                , # G+0  U+54EB  uni54EB,  CJK UNIFIED IDEOGRAPH-54EB
        '21740' => '17360'            , # G+17360  U+54EC  uni54EC,  CJK UNIFIED IDEOGRAPH-54EC
        '21741' => '4384'             , # G+4384  U+54ED  uni54ED,  CJK UNIFIED IDEOGRAPH-54ED
        '21742' => '4383'             , # G+4383  U+54EE  uni54EE,  CJK UNIFIED IDEOGRAPH-54EE
        '21743' => '17361'            , # G+17361  U+54EF  uni54EF,  CJK UNIFIED IDEOGRAPH-54EF
#        '21744' => '0'                , # G+0  U+54F0  uni54F0,  CJK UNIFIED IDEOGRAPH-54F0
        '21745' => '17362'            , # G+17362  U+54F1  uni54F1,  CJK UNIFIED IDEOGRAPH-54F1
        '21746' => '3113'             , # G+3113  U+54F2  uni54F2,  CJK UNIFIED IDEOGRAPH-54F2
        '21747' => '17363'            , # G+17363  U+54F3  uni54F3,  CJK UNIFIED IDEOGRAPH-54F3
#        '21748' => '0'                , # G+0  U+54F4  uni54F4,  CJK UNIFIED IDEOGRAPH-54F4
#        '21749' => '0'                , # G+0  U+54F5  uni54F5,  CJK UNIFIED IDEOGRAPH-54F5
        '21750' => '21271'            , # G+21271  U+54F6  uni54F6,  CJK UNIFIED IDEOGRAPH-54F6
#        '21751' => '0'                , # G+0  U+54F7  uni54F7,  CJK UNIFIED IDEOGRAPH-54F7
#        '21752' => '0'                , # G+0  U+54F8  uni54F8,  CJK UNIFIED IDEOGRAPH-54F8
#        '21753' => '0'                , # G+0  U+54F9  uni54F9,  CJK UNIFIED IDEOGRAPH-54F9
        '21754' => '4385'             , # G+4385  U+54FA  uni54FA,  CJK UNIFIED IDEOGRAPH-54FA
#        '21755' => '0'                , # G+0  U+54FB  uni54FB,  CJK UNIFIED IDEOGRAPH-54FB
        '21756' => '19232'            , # G+19232  U+54FC  uni54FC,  CJK UNIFIED IDEOGRAPH-54FC
        '21757' => '4382'             , # G+4382  U+54FD  uni54FD,  CJK UNIFIED IDEOGRAPH-54FD
        '21758' => '21272'            , # G+21272  U+54FE  uni54FE,  CJK UNIFIED IDEOGRAPH-54FE
        '21759' => '8414'             , # G+8414  U+54FF  uni54FF,  CJK UNIFIED IDEOGRAPH-54FF
        '21760' => '17364'            , # G+17364  U+5500  uni5500,  CJK UNIFIED IDEOGRAPH-5500
        '21761' => '17365'            , # G+17365  U+5501  uni5501,  CJK UNIFIED IDEOGRAPH-5501
#        '21762' => '0'                , # G+0  U+5502  uni5502,  CJK UNIFIED IDEOGRAPH-5502
#        '21763' => '0'                , # G+0  U+5503  uni5503,  CJK UNIFIED IDEOGRAPH-5503
        '21764' => '1238'             , # G+1238  U+5504  uni5504,  CJK UNIFIED IDEOGRAPH-5504
        '21765' => '19233'            , # G+19233  U+5505  uni5505,  CJK UNIFIED IDEOGRAPH-5505
        '21766' => '2086'             , # G+2086  U+5506  uni5506,  CJK UNIFIED IDEOGRAPH-5506
        '21767' => '2550'             , # G+2550  U+5507  uni5507,  CJK UNIFIED IDEOGRAPH-5507
        '21768' => '19234'            , # G+19234  U+5508  uni5508,  CJK UNIFIED IDEOGRAPH-5508
        '21769' => '17366'            , # G+17366  U+5509  uni5509,  CJK UNIFIED IDEOGRAPH-5509
#        '21770' => '0'                , # G+0  U+550A  uni550A,  CJK UNIFIED IDEOGRAPH-550A
#        '21771' => '0'                , # G+0  U+550B  uni550B,  CJK UNIFIED IDEOGRAPH-550B
        '21772' => '21273'            , # G+21273  U+550C  uni550C,  CJK UNIFIED IDEOGRAPH-550C
        '21773' => '21274'            , # G+21274  U+550D  uni550D,  CJK UNIFIED IDEOGRAPH-550D
        '21774' => '14388'            , # G+14388  U+550E  uni550E,  CJK UNIFIED IDEOGRAPH-550E
        '21775' => '4380'             , # G+4380  U+550F  uni550F,  CJK UNIFIED IDEOGRAPH-550F
        '21776' => '3164'             , # G+3164  U+5510  uni5510,  CJK UNIFIED IDEOGRAPH-5510
#        '21777' => '0'                , # G+0  U+5511  uni5511,  CJK UNIFIED IDEOGRAPH-5511
#        '21778' => '0'                , # G+0  U+5512  uni5512,  CJK UNIFIED IDEOGRAPH-5512
#        '21779' => '0'                , # G+0  U+5513  uni5513,  CJK UNIFIED IDEOGRAPH-5513
        '21780' => '4381'             , # G+4381  U+5514  uni5514,  CJK UNIFIED IDEOGRAPH-5514
        '21781' => '19235'            , # G+19235  U+5515  uni5515,  CJK UNIFIED IDEOGRAPH-5515
        '21782' => '7633'             , # G+7633  U+5516  uni5516,  CJK UNIFIED IDEOGRAPH-5516
#        '21783' => '0'                , # G+0  U+5517  uni5517,  CJK UNIFIED IDEOGRAPH-5517
#        '21784' => '0'                , # G+0  U+5518  uni5518,  CJK UNIFIED IDEOGRAPH-5518
#        '21785' => '0'                , # G+0  U+5519  uni5519,  CJK UNIFIED IDEOGRAPH-5519
#        '21786' => '0'                , # G+0  U+551A  uni551A,  CJK UNIFIED IDEOGRAPH-551A
#        '21787' => '0'                , # G+0  U+551B  uni551B,  CJK UNIFIED IDEOGRAPH-551B
#        '21788' => '0'                , # G+0  U+551C  uni551C,  CJK UNIFIED IDEOGRAPH-551C
#        '21789' => '0'                , # G+0  U+551D  uni551D,  CJK UNIFIED IDEOGRAPH-551D
#        '21790' => '0'                , # G+0  U+551E  uni551E,  CJK UNIFIED IDEOGRAPH-551E
#        '21791' => '0'                , # G+0  U+551F  uni551F,  CJK UNIFIED IDEOGRAPH-551F
#        '21792' => '0'                , # G+0  U+5520  uni5520,  CJK UNIFIED IDEOGRAPH-5520
#        '21793' => '0'                , # G+0  U+5521  uni5521,  CJK UNIFIED IDEOGRAPH-5521
#        '21794' => '0'                , # G+0  U+5522  uni5522,  CJK UNIFIED IDEOGRAPH-5522
#        '21795' => '0'                , # G+0  U+5523  uni5523,  CJK UNIFIED IDEOGRAPH-5523
#        '21796' => '0'                , # G+0  U+5524  uni5524,  CJK UNIFIED IDEOGRAPH-5524
#        '21797' => '0'                , # G+0  U+5525  uni5525,  CJK UNIFIED IDEOGRAPH-5525
#        '21798' => '0'                , # G+0  U+5526  uni5526,  CJK UNIFIED IDEOGRAPH-5526
        '21799' => '19236'            , # G+19236  U+5527  uni5527,  CJK UNIFIED IDEOGRAPH-5527
#        '21800' => '0'                , # G+0  U+5528  uni5528,  CJK UNIFIED IDEOGRAPH-5528
#        '21801' => '0'                , # G+0  U+5529  uni5529,  CJK UNIFIED IDEOGRAPH-5529
        '21802' => '19237'            , # G+19237  U+552A  uni552A,  CJK UNIFIED IDEOGRAPH-552A
        '21803' => '14389'            , # G+14389  U+552B  uni552B,  CJK UNIFIED IDEOGRAPH-552B
#        '21804' => '0'                , # G+0  U+552C  uni552C,  CJK UNIFIED IDEOGRAPH-552C
#        '21805' => '0'                , # G+0  U+552D  uni552D,  CJK UNIFIED IDEOGRAPH-552D
        '21806' => '4391'             , # G+4391  U+552E  uni552E,  CJK UNIFIED IDEOGRAPH-552E
        '21807' => '3853'             , # G+3853  U+552F  uni552F,  CJK UNIFIED IDEOGRAPH-552F
#        '21808' => '0'                , # G+0  U+5530  uni5530,  CJK UNIFIED IDEOGRAPH-5530
        '21809' => '2447'             , # G+2447  U+5531  uni5531,  CJK UNIFIED IDEOGRAPH-5531
        '21810' => '21275'            , # G+21275  U+5532  uni5532,  CJK UNIFIED IDEOGRAPH-5532
        '21811' => '7819'             , # G+7819  U+5533  uni5533,  CJK UNIFIED IDEOGRAPH-5533
#        '21812' => '0'                , # G+0  U+5534  uni5534,  CJK UNIFIED IDEOGRAPH-5534
        '21813' => '14390'            , # G+14390  U+5535  uni5535,  CJK UNIFIED IDEOGRAPH-5535
        '21814' => '19238'            , # G+19238  U+5536  uni5536,  CJK UNIFIED IDEOGRAPH-5536
#        '21815' => '0'                , # G+0  U+5537  uni5537,  CJK UNIFIED IDEOGRAPH-5537
        '21816' => '4396'             , # G+4396  U+5538  uni5538,  CJK UNIFIED IDEOGRAPH-5538
        '21817' => '7818'             , # G+7818  U+5539  uni5539,  CJK UNIFIED IDEOGRAPH-5539
#        '21818' => '0'                , # G+0  U+553A  uni553A,  CJK UNIFIED IDEOGRAPH-553A
        '21819' => '21276'            , # G+21276  U+553B  uni553B,  CJK UNIFIED IDEOGRAPH-553B
        '21820' => '17367'            , # G+17367  U+553C  uni553C,  CJK UNIFIED IDEOGRAPH-553C
        '21821' => '21277'            , # G+21277  U+553D  uni553D,  CJK UNIFIED IDEOGRAPH-553D
        '21822' => '2851'             , # G+2851  U+553E  uni553E,  CJK UNIFIED IDEOGRAPH-553E
#        '21823' => '0'                , # G+0  U+553F  uni553F,  CJK UNIFIED IDEOGRAPH-553F
        '21824' => '4388'             , # G+4388  U+5540  uni5540,  CJK UNIFIED IDEOGRAPH-5540
        '21825' => '17368'            , # G+17368  U+5541  uni5541,  CJK UNIFIED IDEOGRAPH-5541
#        '21826' => '0'                , # G+0  U+5542  uni5542,  CJK UNIFIED IDEOGRAPH-5542
#        '21827' => '0'                , # G+0  U+5543  uni5543,  CJK UNIFIED IDEOGRAPH-5543
        '21828' => '7730'             , # G+7730  U+5544  uni5544,  CJK UNIFIED IDEOGRAPH-5544
        '21829' => '4393'             , # G+4393  U+5545  uni5545,  CJK UNIFIED IDEOGRAPH-5545
        '21830' => '2446'             , # G+2446  U+5546  uni5546,  CJK UNIFIED IDEOGRAPH-5546
        '21831' => '17370'            , # G+17370  U+5547  uni5547,  CJK UNIFIED IDEOGRAPH-5547
#        '21832' => '0'                , # G+0  U+5548  uni5548,  CJK UNIFIED IDEOGRAPH-5548
        '21833' => '21278'            , # G+21278  U+5549  uni5549,  CJK UNIFIED IDEOGRAPH-5549
        '21834' => '14391'            , # G+14391  U+554A  uni554A,  CJK UNIFIED IDEOGRAPH-554A
#        '21835' => '0'                , # G+0  U+554B  uni554B,  CJK UNIFIED IDEOGRAPH-554B
        '21836' => '4390'             , # G+4390  U+554C  uni554C,  CJK UNIFIED IDEOGRAPH-554C
        '21837' => '21279'            , # G+21279  U+554D  uni554D,  CJK UNIFIED IDEOGRAPH-554D
#        '21838' => '0'                , # G+0  U+554E  uni554E,  CJK UNIFIED IDEOGRAPH-554E
        '21839' => '3824'             , # G+3824  U+554F  uni554F,  CJK UNIFIED IDEOGRAPH-554F
        '21840' => '16806'            , # G+16806  U+5550  uni5550,  CJK UNIFIED IDEOGRAPH-5550
        '21841' => '19239'            , # G+19239  U+5551  uni5551,  CJK UNIFIED IDEOGRAPH-5551
#        '21842' => '0'                , # G+0  U+5552  uni5552,  CJK UNIFIED IDEOGRAPH-5552
        '21843' => '1810'             , # G+1810  U+5553  uni5553,  CJK UNIFIED IDEOGRAPH-5553
#        '21844' => '0'                , # G+0  U+5554  uni5554,  CJK UNIFIED IDEOGRAPH-5554
#        '21845' => '0'                , # G+0  U+5555  uni5555,  CJK UNIFIED IDEOGRAPH-5555
        '21846' => '4394'             , # G+4394  U+5556  uni5556,  CJK UNIFIED IDEOGRAPH-5556
        '21847' => '4395'             , # G+4395  U+5557  uni5557,  CJK UNIFIED IDEOGRAPH-5557
        '21848' => '21280'            , # G+21280  U+5558  uni5558,  CJK UNIFIED IDEOGRAPH-5558
#        '21849' => '0'                , # G+0  U+5559  uni5559,  CJK UNIFIED IDEOGRAPH-5559
        '21850' => '21281'            , # G+21281  U+555A  uni555A,  CJK UNIFIED IDEOGRAPH-555A
        '21851' => '21282'            , # G+21282  U+555B  uni555B,  CJK UNIFIED IDEOGRAPH-555B
        '21852' => '4392'             , # G+4392  U+555C  uni555C,  CJK UNIFIED IDEOGRAPH-555C
        '21853' => '4398'             , # G+4398  U+555D  uni555D,  CJK UNIFIED IDEOGRAPH-555D
        '21854' => '7633'             , # G+7633  U+555E  uni555E,  CJK UNIFIED IDEOGRAPH-555E
#        '21855' => '0'                , # G+0  U+555F  uni555F,  CJK UNIFIED IDEOGRAPH-555F
        '21856' => '14392'            , # G+14392  U+5560  uni5560,  CJK UNIFIED IDEOGRAPH-5560
        '21857' => '20308'            , # G+20308  U+5561  uni5561,  CJK UNIFIED IDEOGRAPH-5561
#        '21858' => '0'                , # G+0  U+5562  uni5562,  CJK UNIFIED IDEOGRAPH-5562
        '21859' => '4389'             , # G+4389  U+5563  uni5563,  CJK UNIFIED IDEOGRAPH-5563
        '21860' => '17372'            , # G+17372  U+5564  uni5564,  CJK UNIFIED IDEOGRAPH-5564
#        '21861' => '0'                , # G+0  U+5565  uni5565,  CJK UNIFIED IDEOGRAPH-5565
        '21862' => '19240'            , # G+19240  U+5566  uni5566,  CJK UNIFIED IDEOGRAPH-5566
#        '21863' => '0'                , # G+0  U+5567  uni5567,  CJK UNIFIED IDEOGRAPH-5567
#        '21864' => '0'                , # G+0  U+5568  uni5568,  CJK UNIFIED IDEOGRAPH-5568
#        '21865' => '0'                , # G+0  U+5569  uni5569,  CJK UNIFIED IDEOGRAPH-5569
#        '21866' => '0'                , # G+0  U+556A  uni556A,  CJK UNIFIED IDEOGRAPH-556A
#        '21867' => '0'                , # G+0  U+556B  uni556B,  CJK UNIFIED IDEOGRAPH-556B
#        '21868' => '0'                , # G+0  U+556C  uni556C,  CJK UNIFIED IDEOGRAPH-556C
#        '21869' => '0'                , # G+0  U+556D  uni556D,  CJK UNIFIED IDEOGRAPH-556D
#        '21870' => '0'                , # G+0  U+556E  uni556E,  CJK UNIFIED IDEOGRAPH-556E
#        '21871' => '0'                , # G+0  U+556F  uni556F,  CJK UNIFIED IDEOGRAPH-556F
#        '21872' => '0'                , # G+0  U+5570  uni5570,  CJK UNIFIED IDEOGRAPH-5570
#        '21873' => '0'                , # G+0  U+5571  uni5571,  CJK UNIFIED IDEOGRAPH-5571
#        '21874' => '0'                , # G+0  U+5572  uni5572,  CJK UNIFIED IDEOGRAPH-5572
#        '21875' => '0'                , # G+0  U+5573  uni5573,  CJK UNIFIED IDEOGRAPH-5573
#        '21876' => '0'                , # G+0  U+5574  uni5574,  CJK UNIFIED IDEOGRAPH-5574
#        '21877' => '0'                , # G+0  U+5575  uni5575,  CJK UNIFIED IDEOGRAPH-5575
#        '21878' => '0'                , # G+0  U+5576  uni5576,  CJK UNIFIED IDEOGRAPH-5576
#        '21879' => '0'                , # G+0  U+5577  uni5577,  CJK UNIFIED IDEOGRAPH-5577
#        '21880' => '0'                , # G+0  U+5578  uni5578,  CJK UNIFIED IDEOGRAPH-5578
#        '21881' => '0'                , # G+0  U+5579  uni5579,  CJK UNIFIED IDEOGRAPH-5579
#        '21882' => '0'                , # G+0  U+557A  uni557A,  CJK UNIFIED IDEOGRAPH-557A
        '21883' => '4404'             , # G+4404  U+557B  uni557B,  CJK UNIFIED IDEOGRAPH-557B
        '21884' => '4409'             , # G+4409  U+557C  uni557C,  CJK UNIFIED IDEOGRAPH-557C
        '21885' => '17374'            , # G+17374  U+557D  uni557D,  CJK UNIFIED IDEOGRAPH-557D
        '21886' => '4405'             , # G+4405  U+557E  uni557E,  CJK UNIFIED IDEOGRAPH-557E
        '21887' => '21283'            , # G+21283  U+557F  uni557F,  CJK UNIFIED IDEOGRAPH-557F
        '21888' => '4400'             , # G+4400  U+5580  uni5580,  CJK UNIFIED IDEOGRAPH-5580
        '21889' => '16807'            , # G+16807  U+5581  uni5581,  CJK UNIFIED IDEOGRAPH-5581
        '21890' => '17375'            , # G+17375  U+5582  uni5582,  CJK UNIFIED IDEOGRAPH-5582
        '21891' => '4410'             , # G+4410  U+5583  uni5583,  CJK UNIFIED IDEOGRAPH-5583
        '21892' => '2739'             , # G+2739  U+5584  uni5584,  CJK UNIFIED IDEOGRAPH-5584
#        '21893' => '0'                , # G+0  U+5585  uni5585,  CJK UNIFIED IDEOGRAPH-5585
        '21894' => '8415'             , # G+8415  U+5586  uni5586,  CJK UNIFIED IDEOGRAPH-5586
        '21895' => '4412'             , # G+4412  U+5587  uni5587,  CJK UNIFIED IDEOGRAPH-5587
        '21896' => '14394'            , # G+14394  U+5588  uni5588,  CJK UNIFIED IDEOGRAPH-5588
        '21897' => '1972'             , # G+1972  U+5589  uni5589,  CJK UNIFIED IDEOGRAPH-5589
        '21898' => '4402'             , # G+4402  U+558A  uni558A,  CJK UNIFIED IDEOGRAPH-558A
        '21899' => '3003'             , # G+3003  U+558B  uni558B,  CJK UNIFIED IDEOGRAPH-558B
#        '21900' => '0'                , # G+0  U+558C  uni558C,  CJK UNIFIED IDEOGRAPH-558C
#        '21901' => '0'                , # G+0  U+558D  uni558D,  CJK UNIFIED IDEOGRAPH-558D
        '21902' => '14395'            , # G+14395  U+558E  uni558E,  CJK UNIFIED IDEOGRAPH-558E
        '21903' => '19241'            , # G+19241  U+558F  uni558F,  CJK UNIFIED IDEOGRAPH-558F
#        '21904' => '0'                , # G+0  U+5590  uni5590,  CJK UNIFIED IDEOGRAPH-5590
        '21905' => '17376'            , # G+17376  U+5591  uni5591,  CJK UNIFIED IDEOGRAPH-5591
        '21906' => '19242'            , # G+19242  U+5592  uni5592,  CJK UNIFIED IDEOGRAPH-5592
        '21907' => '21284'            , # G+21284  U+5593  uni5593,  CJK UNIFIED IDEOGRAPH-5593
        '21908' => '19243'            , # G+19243  U+5594  uni5594,  CJK UNIFIED IDEOGRAPH-5594
#        '21909' => '0'                , # G+0  U+5595  uni5595,  CJK UNIFIED IDEOGRAPH-5595
#        '21910' => '0'                , # G+0  U+5596  uni5596,  CJK UNIFIED IDEOGRAPH-5596
        '21911' => '21285'            , # G+21285  U+5597  uni5597,  CJK UNIFIED IDEOGRAPH-5597
        '21912' => '4406'             , # G+4406  U+5598  uni5598,  CJK UNIFIED IDEOGRAPH-5598
        '21913' => '4399'             , # G+4399  U+5599  uni5599,  CJK UNIFIED IDEOGRAPH-5599
        '21914' => '1513'             , # G+1513  U+559A  uni559A,  CJK UNIFIED IDEOGRAPH-559A
#        '21915' => '0'                , # G+0  U+559B  uni559B,  CJK UNIFIED IDEOGRAPH-559B
        '21916' => '1578'             , # G+1578  U+559C  uni559C,  CJK UNIFIED IDEOGRAPH-559C
        '21917' => '7651'             , # G+7651  U+559D  uni559D,  CJK UNIFIED IDEOGRAPH-559D
        '21918' => '4407'             , # G+4407  U+559E  uni559E,  CJK UNIFIED IDEOGRAPH-559E
        '21919' => '4403'             , # G+4403  U+559F  uni559F,  CJK UNIFIED IDEOGRAPH-559F
#        '21920' => '0'                , # G+0  U+55A0  uni55A0,  CJK UNIFIED IDEOGRAPH-55A0
#        '21921' => '0'                , # G+0  U+55A1  uni55A1,  CJK UNIFIED IDEOGRAPH-55A1
#        '21922' => '0'                , # G+0  U+55A2  uni55A2,  CJK UNIFIED IDEOGRAPH-55A2
        '21923' => '21286'            , # G+21286  U+55A3  uni55A3,  CJK UNIFIED IDEOGRAPH-55A3
        '21924' => '19244'            , # G+19244  U+55A4  uni55A4,  CJK UNIFIED IDEOGRAPH-55A4
#        '21925' => '0'                , # G+0  U+55A5  uni55A5,  CJK UNIFIED IDEOGRAPH-55A5
#        '21926' => '0'                , # G+0  U+55A6  uni55A6,  CJK UNIFIED IDEOGRAPH-55A6
        '21927' => '1868'             , # G+1868  U+55A7  uni55A7,  CJK UNIFIED IDEOGRAPH-55A7
        '21928' => '4413'             , # G+4413  U+55A8  uni55A8,  CJK UNIFIED IDEOGRAPH-55A8
        '21929' => '4411'             , # G+4411  U+55A9  uni55A9,  CJK UNIFIED IDEOGRAPH-55A9
        '21930' => '2773'             , # G+2773  U+55AA  uni55AA,  CJK UNIFIED IDEOGRAPH-55AA
        '21931' => '1636'             , # G+1636  U+55AB  uni55AB,  CJK UNIFIED IDEOGRAPH-55AB
        '21932' => '1700'             , # G+1700  U+55AC  uni55AC,  CJK UNIFIED IDEOGRAPH-55AC
        '21933' => '16808'            , # G+16808  U+55AD  uni55AD,  CJK UNIFIED IDEOGRAPH-55AD
        '21934' => '4408'             , # G+4408  U+55AE  uni55AE,  CJK UNIFIED IDEOGRAPH-55AE
#        '21935' => '0'                , # G+0  U+55AF  uni55AF,  CJK UNIFIED IDEOGRAPH-55AF
        '21936' => '7664'             , # G+7664  U+55B0  uni55B0,  CJK UNIFIED IDEOGRAPH-55B0
#        '21937' => '0'                , # G+0  U+55B1  uni55B1,  CJK UNIFIED IDEOGRAPH-55B1
        '21938' => '19245'            , # G+19245  U+55B2  uni55B2,  CJK UNIFIED IDEOGRAPH-55B2
#        '21939' => '0'                , # G+0  U+55B3  uni55B3,  CJK UNIFIED IDEOGRAPH-55B3
#        '21940' => '0'                , # G+0  U+55B4  uni55B4,  CJK UNIFIED IDEOGRAPH-55B4
#        '21941' => '0'                , # G+0  U+55B5  uni55B5,  CJK UNIFIED IDEOGRAPH-55B5
        '21942' => '1254'             , # G+1254  U+55B6  uni55B6,  CJK UNIFIED IDEOGRAPH-55B6
#        '21943' => '0'                , # G+0  U+55B7  uni55B7,  CJK UNIFIED IDEOGRAPH-55B7
#        '21944' => '0'                , # G+0  U+55B8  uni55B8,  CJK UNIFIED IDEOGRAPH-55B8
#        '21945' => '0'                , # G+0  U+55B9  uni55B9,  CJK UNIFIED IDEOGRAPH-55B9
#        '21946' => '0'                , # G+0  U+55BA  uni55BA,  CJK UNIFIED IDEOGRAPH-55BA
#        '21947' => '0'                , # G+0  U+55BB  uni55BB,  CJK UNIFIED IDEOGRAPH-55BB
#        '21948' => '0'                , # G+0  U+55BC  uni55BC,  CJK UNIFIED IDEOGRAPH-55BC
#        '21949' => '0'                , # G+0  U+55BD  uni55BD,  CJK UNIFIED IDEOGRAPH-55BD
#        '21950' => '0'                , # G+0  U+55BE  uni55BE,  CJK UNIFIED IDEOGRAPH-55BE
        '21951' => '17381'            , # G+17381  U+55BF  uni55BF,  CJK UNIFIED IDEOGRAPH-55BF
#        '21952' => '0'                , # G+0  U+55C0  uni55C0,  CJK UNIFIED IDEOGRAPH-55C0
        '21953' => '21287'            , # G+21287  U+55C1  uni55C1,  CJK UNIFIED IDEOGRAPH-55C1
#        '21954' => '0'                , # G+0  U+55C2  uni55C2,  CJK UNIFIED IDEOGRAPH-55C2
        '21955' => '19246'            , # G+19246  U+55C3  uni55C3,  CJK UNIFIED IDEOGRAPH-55C3
        '21956' => '4417'             , # G+4417  U+55C4  uni55C4,  CJK UNIFIED IDEOGRAPH-55C4
        '21957' => '4415'             , # G+4415  U+55C5  uni55C5,  CJK UNIFIED IDEOGRAPH-55C5
        '21958' => '19247'            , # G+19247  U+55C6  uni55C6,  CJK UNIFIED IDEOGRAPH-55C6
        '21959' => '4472'             , # G+4472  U+55C7  uni55C7,  CJK UNIFIED IDEOGRAPH-55C7
#        '21960' => '0'                , # G+0  U+55C8  uni55C8,  CJK UNIFIED IDEOGRAPH-55C8
        '21961' => '17382'            , # G+17382  U+55C9  uni55C9,  CJK UNIFIED IDEOGRAPH-55C9
#        '21962' => '0'                , # G+0  U+55CA  uni55CA,  CJK UNIFIED IDEOGRAPH-55CA
        '21963' => '21288'            , # G+21288  U+55CB  uni55CB,  CJK UNIFIED IDEOGRAPH-55CB
        '21964' => '17383'            , # G+17383  U+55CC  uni55CC,  CJK UNIFIED IDEOGRAPH-55CC
#        '21965' => '0'                , # G+0  U+55CD  uni55CD,  CJK UNIFIED IDEOGRAPH-55CD
        '21966' => '16809'            , # G+16809  U+55CE  uni55CE,  CJK UNIFIED IDEOGRAPH-55CE
#        '21967' => '0'                , # G+0  U+55CF  uni55CF,  CJK UNIFIED IDEOGRAPH-55CF
#        '21968' => '0'                , # G+0  U+55D0  uni55D0,  CJK UNIFIED IDEOGRAPH-55D0
        '21969' => '17384'            , # G+17384  U+55D1  uni55D1,  CJK UNIFIED IDEOGRAPH-55D1
        '21970' => '17378'            , # G+17378  U+55D2  uni55D2,  CJK UNIFIED IDEOGRAPH-55D2
        '21971' => '19248'            , # G+19248  U+55D3  uni55D3,  CJK UNIFIED IDEOGRAPH-55D3
        '21972' => '4420'             , # G+4420  U+55D4  uni55D4,  CJK UNIFIED IDEOGRAPH-55D4
#        '21973' => '0'                , # G+0  U+55D5  uni55D5,  CJK UNIFIED IDEOGRAPH-55D5
#        '21974' => '0'                , # G+0  U+55D6  uni55D6,  CJK UNIFIED IDEOGRAPH-55D6
        '21975' => '21289'            , # G+21289  U+55D7  uni55D7,  CJK UNIFIED IDEOGRAPH-55D7
        '21976' => '21290'            , # G+21290  U+55D8  uni55D8,  CJK UNIFIED IDEOGRAPH-55D8
#        '21977' => '0'                , # G+0  U+55D9  uni55D9,  CJK UNIFIED IDEOGRAPH-55D9
        '21978' => '4414'             , # G+4414  U+55DA  uni55DA,  CJK UNIFIED IDEOGRAPH-55DA
        '21979' => '19249'            , # G+19249  U+55DB  uni55DB,  CJK UNIFIED IDEOGRAPH-55DB
        '21980' => '4418'             , # G+4418  U+55DC  uni55DC,  CJK UNIFIED IDEOGRAPH-55DC
        '21981' => '17385'            , # G+17385  U+55DD  uni55DD,  CJK UNIFIED IDEOGRAPH-55DD
        '21982' => '21291'            , # G+21291  U+55DE  uni55DE,  CJK UNIFIED IDEOGRAPH-55DE
        '21983' => '4416'             , # G+4416  U+55DF  uni55DF,  CJK UNIFIED IDEOGRAPH-55DF
#        '21984' => '0'                , # G+0  U+55E0  uni55E0,  CJK UNIFIED IDEOGRAPH-55E0
#        '21985' => '0'                , # G+0  U+55E1  uni55E1,  CJK UNIFIED IDEOGRAPH-55E1
        '21986' => '17387'            , # G+17387  U+55E2  uni55E2,  CJK UNIFIED IDEOGRAPH-55E2
        '21987' => '2202'             , # G+2202  U+55E3  uni55E3,  CJK UNIFIED IDEOGRAPH-55E3
        '21988' => '7820'             , # G+7820  U+55E4  uni55E4,  CJK UNIFIED IDEOGRAPH-55E4
#        '21989' => '0'                , # G+0  U+55E5  uni55E5,  CJK UNIFIED IDEOGRAPH-55E5
#        '21990' => '0'                , # G+0  U+55E6  uni55E6,  CJK UNIFIED IDEOGRAPH-55E6
#        '21991' => '0'                , # G+0  U+55E7  uni55E7,  CJK UNIFIED IDEOGRAPH-55E7
#        '21992' => '0'                , # G+0  U+55E8  uni55E8,  CJK UNIFIED IDEOGRAPH-55E8
        '21993' => '17389'            , # G+17389  U+55E9  uni55E9,  CJK UNIFIED IDEOGRAPH-55E9
#        '21994' => '0'                , # G+0  U+55EA  uni55EA,  CJK UNIFIED IDEOGRAPH-55EA
#        '21995' => '0'                , # G+0  U+55EB  uni55EB,  CJK UNIFIED IDEOGRAPH-55EB
        '21996' => '19250'            , # G+19250  U+55EC  uni55EC,  CJK UNIFIED IDEOGRAPH-55EC
#        '21997' => '0'                , # G+0  U+55ED  uni55ED,  CJK UNIFIED IDEOGRAPH-55ED
        '21998' => '19251'            , # G+19251  U+55EE  uni55EE,  CJK UNIFIED IDEOGRAPH-55EE
#        '21999' => '0'                , # G+0  U+55EF  uni55EF,  CJK UNIFIED IDEOGRAPH-55EF
#        '22000' => '0'                , # G+0  U+55F0  uni55F0,  CJK UNIFIED IDEOGRAPH-55F0
        '22001' => '19252'            , # G+19252  U+55F1  uni55F1,  CJK UNIFIED IDEOGRAPH-55F1
#        '22002' => '0'                , # G+0  U+55F2  uni55F2,  CJK UNIFIED IDEOGRAPH-55F2
#        '22003' => '0'                , # G+0  U+55F3  uni55F3,  CJK UNIFIED IDEOGRAPH-55F3
#        '22004' => '0'                , # G+0  U+55F4  uni55F4,  CJK UNIFIED IDEOGRAPH-55F4
#        '22005' => '0'                , # G+0  U+55F5  uni55F5,  CJK UNIFIED IDEOGRAPH-55F5
        '22006' => '19253'            , # G+19253  U+55F6  uni55F6,  CJK UNIFIED IDEOGRAPH-55F6
        '22007' => '4422'             , # G+4422  U+55F7  uni55F7,  CJK UNIFIED IDEOGRAPH-55F7
        '22008' => '19254'            , # G+19254  U+55F8  uni55F8,  CJK UNIFIED IDEOGRAPH-55F8
        '22009' => '4427'             , # G+4427  U+55F9  uni55F9,  CJK UNIFIED IDEOGRAPH-55F9
#        '22010' => '0'                , # G+0  U+55FA  uni55FA,  CJK UNIFIED IDEOGRAPH-55FA
#        '22011' => '0'                , # G+0  U+55FB  uni55FB,  CJK UNIFIED IDEOGRAPH-55FB
#        '22012' => '0'                , # G+0  U+55FC  uni55FC,  CJK UNIFIED IDEOGRAPH-55FC
        '22013' => '4425'             , # G+4425  U+55FD  uni55FD,  CJK UNIFIED IDEOGRAPH-55FD
        '22014' => '4424'             , # G+4424  U+55FE  uni55FE,  CJK UNIFIED IDEOGRAPH-55FE
        '22015' => '21292'            , # G+21292  U+55FF  uni55FF,  CJK UNIFIED IDEOGRAPH-55FF
#        '22016' => '0'                , # G+0  U+5600  uni5600,  CJK UNIFIED IDEOGRAPH-5600
#        '22017' => '0'                , # G+0  U+5601  uni5601,  CJK UNIFIED IDEOGRAPH-5601
#        '22018' => '0'                , # G+0  U+5602  uni5602,  CJK UNIFIED IDEOGRAPH-5602
#        '22019' => '0'                , # G+0  U+5603  uni5603,  CJK UNIFIED IDEOGRAPH-5603
#        '22020' => '0'                , # G+0  U+5604  uni5604,  CJK UNIFIED IDEOGRAPH-5604
        '22021' => '19255'            , # G+19255  U+5605  uni5605,  CJK UNIFIED IDEOGRAPH-5605
        '22022' => '2928'             , # G+2928  U+5606  uni5606,  CJK UNIFIED IDEOGRAPH-5606
        '22023' => '17392'            , # G+17392  U+5607  uni5607,  CJK UNIFIED IDEOGRAPH-5607
        '22024' => '14396'            , # G+14396  U+5608  uni5608,  CJK UNIFIED IDEOGRAPH-5608
        '22025' => '1349'             , # G+1349  U+5609  uni5609,  CJK UNIFIED IDEOGRAPH-5609
        '22026' => '21294'            , # G+21294  U+560A  uni560A,  CJK UNIFIED IDEOGRAPH-560A
#        '22027' => '0'                , # G+0  U+560B  uni560B,  CJK UNIFIED IDEOGRAPH-560B
#        '22028' => '0'                , # G+0  U+560C  uni560C,  CJK UNIFIED IDEOGRAPH-560C
        '22029' => '19256'            , # G+19256  U+560D  uni560D,  CJK UNIFIED IDEOGRAPH-560D
        '22030' => '14397'            , # G+14397  U+560E  uni560E,  CJK UNIFIED IDEOGRAPH-560E
        '22031' => '14398'            , # G+14398  U+560F  uni560F,  CJK UNIFIED IDEOGRAPH-560F
        '22032' => '17393'            , # G+17393  U+5610  uni5610,  CJK UNIFIED IDEOGRAPH-5610
        '22033' => '19257'            , # G+19257  U+5611  uni5611,  CJK UNIFIED IDEOGRAPH-5611
        '22034' => '19258'            , # G+19258  U+5612  uni5612,  CJK UNIFIED IDEOGRAPH-5612
#        '22035' => '0'                , # G+0  U+5613  uni5613,  CJK UNIFIED IDEOGRAPH-5613
        '22036' => '4421'             , # G+4421  U+5614  uni5614,  CJK UNIFIED IDEOGRAPH-5614
#        '22037' => '0'                , # G+0  U+5615  uni5615,  CJK UNIFIED IDEOGRAPH-5615
        '22038' => '4423'             , # G+4423  U+5616  uni5616,  CJK UNIFIED IDEOGRAPH-5616
        '22039' => '2448'             , # G+2448  U+5617  uni5617,  CJK UNIFIED IDEOGRAPH-5617
        '22040' => '1237'             , # G+1237  U+5618  uni5618,  CJK UNIFIED IDEOGRAPH-5618
        '22041' => '21295'            , # G+21295  U+5619  uni5619,  CJK UNIFIED IDEOGRAPH-5619
#        '22042' => '0'                , # G+0  U+561A  uni561A,  CJK UNIFIED IDEOGRAPH-561A
        '22043' => '4426'             , # G+4426  U+561B  uni561B,  CJK UNIFIED IDEOGRAPH-561B
#        '22044' => '0'                , # G+0  U+561C  uni561C,  CJK UNIFIED IDEOGRAPH-561C
#        '22045' => '0'                , # G+0  U+561D  uni561D,  CJK UNIFIED IDEOGRAPH-561D
#        '22046' => '0'                , # G+0  U+561E  uni561E,  CJK UNIFIED IDEOGRAPH-561E
#        '22047' => '0'                , # G+0  U+561F  uni561F,  CJK UNIFIED IDEOGRAPH-561F
        '22048' => '15389'            , # G+15389  U+5620  uni5620,  CJK UNIFIED IDEOGRAPH-5620
#        '22049' => '0'                , # G+0  U+5621  uni5621,  CJK UNIFIED IDEOGRAPH-5621
#        '22050' => '0'                , # G+0  U+5622  uni5622,  CJK UNIFIED IDEOGRAPH-5622
#        '22051' => '0'                , # G+0  U+5623  uni5623,  CJK UNIFIED IDEOGRAPH-5623
#        '22052' => '0'                , # G+0  U+5624  uni5624,  CJK UNIFIED IDEOGRAPH-5624
#        '22053' => '0'                , # G+0  U+5625  uni5625,  CJK UNIFIED IDEOGRAPH-5625
#        '22054' => '0'                , # G+0  U+5626  uni5626,  CJK UNIFIED IDEOGRAPH-5626
#        '22055' => '0'                , # G+0  U+5627  uni5627,  CJK UNIFIED IDEOGRAPH-5627
        '22056' => '17390'            , # G+17390  U+5628  uni5628,  CJK UNIFIED IDEOGRAPH-5628
        '22057' => '1374'             , # G+1374  U+5629  uni5629,  CJK UNIFIED IDEOGRAPH-5629
#        '22058' => '0'                , # G+0  U+562A  uni562A,  CJK UNIFIED IDEOGRAPH-562A
#        '22059' => '0'                , # G+0  U+562B  uni562B,  CJK UNIFIED IDEOGRAPH-562B
        '22060' => '19259'            , # G+19259  U+562C  uni562C,  CJK UNIFIED IDEOGRAPH-562C
#        '22061' => '0'                , # G+0  U+562D  uni562D,  CJK UNIFIED IDEOGRAPH-562D
#        '22062' => '0'                , # G+0  U+562E  uni562E,  CJK UNIFIED IDEOGRAPH-562E
        '22063' => '4437'             , # G+4437  U+562F  uni562F,  CJK UNIFIED IDEOGRAPH-562F
        '22064' => '17394'            , # G+17394  U+5630  uni5630,  CJK UNIFIED IDEOGRAPH-5630
        '22065' => '2532'             , # G+2532  U+5631  uni5631,  CJK UNIFIED IDEOGRAPH-5631
        '22066' => '7821'             , # G+7821  U+5632  uni5632,  CJK UNIFIED IDEOGRAPH-5632
        '22067' => '21296'            , # G+21296  U+5633  uni5633,  CJK UNIFIED IDEOGRAPH-5633
        '22068' => '4431'             , # G+4431  U+5634  uni5634,  CJK UNIFIED IDEOGRAPH-5634
        '22069' => '19260'            , # G+19260  U+5635  uni5635,  CJK UNIFIED IDEOGRAPH-5635
        '22070' => '4432'             , # G+4432  U+5636  uni5636,  CJK UNIFIED IDEOGRAPH-5636
        '22071' => '14399'            , # G+14399  U+5637  uni5637,  CJK UNIFIED IDEOGRAPH-5637
        '22072' => '4434'             , # G+4434  U+5638  uni5638,  CJK UNIFIED IDEOGRAPH-5638
        '22073' => '19261'            , # G+19261  U+5639  uni5639,  CJK UNIFIED IDEOGRAPH-5639
#        '22074' => '0'                , # G+0  U+563A  uni563A,  CJK UNIFIED IDEOGRAPH-563A
        '22075' => '16810'            , # G+16810  U+563B  uni563B,  CJK UNIFIED IDEOGRAPH-563B
        '22076' => '21297'            , # G+21297  U+563C  uni563C,  CJK UNIFIED IDEOGRAPH-563C
        '22077' => '17396'            , # G+17396  U+563D  uni563D,  CJK UNIFIED IDEOGRAPH-563D
#        '22078' => '0'                , # G+0  U+563E  uni563E,  CJK UNIFIED IDEOGRAPH-563E
        '22079' => '14400'            , # G+14400  U+563F  uni563F,  CJK UNIFIED IDEOGRAPH-563F
        '22080' => '17397'            , # G+17397  U+5640  uni5640,  CJK UNIFIED IDEOGRAPH-5640
        '22081' => '21298'            , # G+21298  U+5641  uni5641,  CJK UNIFIED IDEOGRAPH-5641
        '22082' => '7642'             , # G+7642  U+5642  uni5642,  CJK UNIFIED IDEOGRAPH-5642
        '22083' => '21299'            , # G+21299  U+5643  uni5643,  CJK UNIFIED IDEOGRAPH-5643
        '22084' => '21300'            , # G+21300  U+5644  uni5644,  CJK UNIFIED IDEOGRAPH-5644
#        '22085' => '0'                , # G+0  U+5645  uni5645,  CJK UNIFIED IDEOGRAPH-5645
        '22086' => '21301'            , # G+21301  U+5646  uni5646,  CJK UNIFIED IDEOGRAPH-5646
        '22087' => '17398'            , # G+17398  U+5647  uni5647,  CJK UNIFIED IDEOGRAPH-5647
#        '22088' => '0'                , # G+0  U+5648  uni5648,  CJK UNIFIED IDEOGRAPH-5648
        '22089' => '14401'            , # G+14401  U+5649  uni5649,  CJK UNIFIED IDEOGRAPH-5649
#        '22090' => '0'                , # G+0  U+564A  uni564A,  CJK UNIFIED IDEOGRAPH-564A
        '22091' => '14402'            , # G+14402  U+564B  uni564B,  CJK UNIFIED IDEOGRAPH-564B
        '22092' => '7721'             , # G+7721  U+564C  uni564C,  CJK UNIFIED IDEOGRAPH-564C
        '22093' => '19262'            , # G+19262  U+564D  uni564D,  CJK UNIFIED IDEOGRAPH-564D
        '22094' => '4428'             , # G+4428  U+564E  uni564E,  CJK UNIFIED IDEOGRAPH-564E
        '22095' => '14403'            , # G+14403  U+564F  uni564F,  CJK UNIFIED IDEOGRAPH-564F
        '22096' => '4429'             , # G+4429  U+5650  uni5650,  CJK UNIFIED IDEOGRAPH-5650
#        '22097' => '0'                , # G+0  U+5651  uni5651,  CJK UNIFIED IDEOGRAPH-5651
#        '22098' => '0'                , # G+0  U+5652  uni5652,  CJK UNIFIED IDEOGRAPH-5652
        '22099' => '7963'             , # G+7963  U+5653  uni5653,  CJK UNIFIED IDEOGRAPH-5653
        '22100' => '19263'            , # G+19263  U+5654  uni5654,  CJK UNIFIED IDEOGRAPH-5654
#        '22101' => '0'                , # G+0  U+5655  uni5655,  CJK UNIFIED IDEOGRAPH-5655
#        '22102' => '0'                , # G+0  U+5656  uni5656,  CJK UNIFIED IDEOGRAPH-5656
#        '22103' => '0'                , # G+0  U+5657  uni5657,  CJK UNIFIED IDEOGRAPH-5657
#        '22104' => '0'                , # G+0  U+5658  uni5658,  CJK UNIFIED IDEOGRAPH-5658
#        '22105' => '0'                , # G+0  U+5659  uni5659,  CJK UNIFIED IDEOGRAPH-5659
#        '22106' => '0'                , # G+0  U+565A  uni565A,  CJK UNIFIED IDEOGRAPH-565A
        '22107' => '7654'             , # G+7654  U+565B  uni565B,  CJK UNIFIED IDEOGRAPH-565B
#        '22108' => '0'                , # G+0  U+565C  uni565C,  CJK UNIFIED IDEOGRAPH-565C
#        '22109' => '0'                , # G+0  U+565D  uni565D,  CJK UNIFIED IDEOGRAPH-565D
        '22110' => '17399'            , # G+17399  U+565E  uni565E,  CJK UNIFIED IDEOGRAPH-565E
#        '22111' => '0'                , # G+0  U+565F  uni565F,  CJK UNIFIED IDEOGRAPH-565F
        '22112' => '17400'            , # G+17400  U+5660  uni5660,  CJK UNIFIED IDEOGRAPH-5660
        '22113' => '21302'            , # G+21302  U+5661  uni5661,  CJK UNIFIED IDEOGRAPH-5661
        '22114' => '21303'            , # G+21303  U+5662  uni5662,  CJK UNIFIED IDEOGRAPH-5662
        '22115' => '21304'            , # G+21304  U+5663  uni5663,  CJK UNIFIED IDEOGRAPH-5663
        '22116' => '4436'             , # G+4436  U+5664  uni5664,  CJK UNIFIED IDEOGRAPH-5664
#        '22117' => '0'                , # G+0  U+5665  uni5665,  CJK UNIFIED IDEOGRAPH-5665
        '22118' => '14404'            , # G+14404  U+5666  uni5666,  CJK UNIFIED IDEOGRAPH-5666
#        '22119' => '0'                , # G+0  U+5667  uni5667,  CJK UNIFIED IDEOGRAPH-5667
        '22120' => '1579'             , # G+1579  U+5668  uni5668,  CJK UNIFIED IDEOGRAPH-5668
        '22121' => '14405'            , # G+14405  U+5669  uni5669,  CJK UNIFIED IDEOGRAPH-5669
        '22122' => '4439'             , # G+4439  U+566A  uni566A,  CJK UNIFIED IDEOGRAPH-566A
        '22123' => '4435'             , # G+4435  U+566B  uni566B,  CJK UNIFIED IDEOGRAPH-566B
        '22124' => '4438'             , # G+4438  U+566C  uni566C,  CJK UNIFIED IDEOGRAPH-566C
        '22125' => '17401'            , # G+17401  U+566D  uni566D,  CJK UNIFIED IDEOGRAPH-566D
#        '22126' => '0'                , # G+0  U+566E  uni566E,  CJK UNIFIED IDEOGRAPH-566E
        '22127' => '14406'            , # G+14406  U+566F  uni566F,  CJK UNIFIED IDEOGRAPH-566F
#        '22128' => '0'                , # G+0  U+5670  uni5670,  CJK UNIFIED IDEOGRAPH-5670
        '22129' => '14407'            , # G+14407  U+5671  uni5671,  CJK UNIFIED IDEOGRAPH-5671
        '22130' => '14408'            , # G+14408  U+5672  uni5672,  CJK UNIFIED IDEOGRAPH-5672
#        '22131' => '0'                , # G+0  U+5673  uni5673,  CJK UNIFIED IDEOGRAPH-5673
        '22132' => '3582'             , # G+3582  U+5674  uni5674,  CJK UNIFIED IDEOGRAPH-5674
        '22133' => '21305'            , # G+21305  U+5675  uni5675,  CJK UNIFIED IDEOGRAPH-5675
        '22134' => '15411'            , # G+15411  U+5676  uni5676,  CJK UNIFIED IDEOGRAPH-5676
#        '22135' => '0'                , # G+0  U+5677  uni5677,  CJK UNIFIED IDEOGRAPH-5677
        '22136' => '7762'             , # G+7762  U+5678  uni5678,  CJK UNIFIED IDEOGRAPH-5678
#        '22137' => '0'                , # G+0  U+5679  uni5679,  CJK UNIFIED IDEOGRAPH-5679
        '22138' => '3404'             , # G+3404  U+567A  uni567A,  CJK UNIFIED IDEOGRAPH-567A
#        '22139' => '0'                , # G+0  U+567B  uni567B,  CJK UNIFIED IDEOGRAPH-567B
#        '22140' => '0'                , # G+0  U+567C  uni567C,  CJK UNIFIED IDEOGRAPH-567C
#        '22141' => '0'                , # G+0  U+567D  uni567D,  CJK UNIFIED IDEOGRAPH-567D
#        '22142' => '0'                , # G+0  U+567E  uni567E,  CJK UNIFIED IDEOGRAPH-567E
#        '22143' => '0'                , # G+0  U+567F  uni567F,  CJK UNIFIED IDEOGRAPH-567F
        '22144' => '4441'             , # G+4441  U+5680  uni5680,  CJK UNIFIED IDEOGRAPH-5680
#        '22145' => '0'                , # G+0  U+5681  uni5681,  CJK UNIFIED IDEOGRAPH-5681
#        '22146' => '0'                , # G+0  U+5682  uni5682,  CJK UNIFIED IDEOGRAPH-5682
#        '22147' => '0'                , # G+0  U+5683  uni5683,  CJK UNIFIED IDEOGRAPH-5683
        '22148' => '21306'            , # G+21306  U+5684  uni5684,  CJK UNIFIED IDEOGRAPH-5684
        '22149' => '19264'            , # G+19264  U+5685  uni5685,  CJK UNIFIED IDEOGRAPH-5685
        '22150' => '4440'             , # G+4440  U+5686  uni5686,  CJK UNIFIED IDEOGRAPH-5686
        '22151' => '1443'             , # G+1443  U+5687  uni5687,  CJK UNIFIED IDEOGRAPH-5687
        '22152' => '17403'            , # G+17403  U+5688  uni5688,  CJK UNIFIED IDEOGRAPH-5688
#        '22153' => '0'                , # G+0  U+5689  uni5689,  CJK UNIFIED IDEOGRAPH-5689
        '22154' => '4442'             , # G+4442  U+568A  uni568A,  CJK UNIFIED IDEOGRAPH-568A
        '22155' => '21307'            , # G+21307  U+568B  uni568B,  CJK UNIFIED IDEOGRAPH-568B
        '22156' => '17404'            , # G+17404  U+568C  uni568C,  CJK UNIFIED IDEOGRAPH-568C
#        '22157' => '0'                , # G+0  U+568D  uni568D,  CJK UNIFIED IDEOGRAPH-568D
#        '22158' => '0'                , # G+0  U+568E  uni568E,  CJK UNIFIED IDEOGRAPH-568E
        '22159' => '4445'             , # G+4445  U+568F  uni568F,  CJK UNIFIED IDEOGRAPH-568F
#        '22160' => '0'                , # G+0  U+5690  uni5690,  CJK UNIFIED IDEOGRAPH-5690
#        '22161' => '0'                , # G+0  U+5691  uni5691,  CJK UNIFIED IDEOGRAPH-5691
#        '22162' => '0'                , # G+0  U+5692  uni5692,  CJK UNIFIED IDEOGRAPH-5692
#        '22163' => '0'                , # G+0  U+5693  uni5693,  CJK UNIFIED IDEOGRAPH-5693
        '22164' => '4444'             , # G+4444  U+5694  uni5694,  CJK UNIFIED IDEOGRAPH-5694
        '22165' => '14409'            , # G+14409  U+5695  uni5695,  CJK UNIFIED IDEOGRAPH-5695
#        '22166' => '0'                , # G+0  U+5696  uni5696,  CJK UNIFIED IDEOGRAPH-5696
#        '22167' => '0'                , # G+0  U+5697  uni5697,  CJK UNIFIED IDEOGRAPH-5697
#        '22168' => '0'                , # G+0  U+5698  uni5698,  CJK UNIFIED IDEOGRAPH-5698
        '22169' => '7654'             , # G+7654  U+5699  uni5699,  CJK UNIFIED IDEOGRAPH-5699
        '22170' => '14410'            , # G+14410  U+569A  uni569A,  CJK UNIFIED IDEOGRAPH-569A
#        '22171' => '0'                , # G+0  U+569B  uni569B,  CJK UNIFIED IDEOGRAPH-569B
#        '22172' => '0'                , # G+0  U+569C  uni569C,  CJK UNIFIED IDEOGRAPH-569C
        '22173' => '17405'            , # G+17405  U+569D  uni569D,  CJK UNIFIED IDEOGRAPH-569D
        '22174' => '16811'            , # G+16811  U+569E  uni569E,  CJK UNIFIED IDEOGRAPH-569E
        '22175' => '19265'            , # G+19265  U+569F  uni569F,  CJK UNIFIED IDEOGRAPH-569F
        '22176' => '4443'             , # G+4443  U+56A0  uni56A0,  CJK UNIFIED IDEOGRAPH-56A0
#        '22177' => '0'                , # G+0  U+56A1  uni56A1,  CJK UNIFIED IDEOGRAPH-56A1
        '22178' => '7770'             , # G+7770  U+56A2  uni56A2,  CJK UNIFIED IDEOGRAPH-56A2
#        '22179' => '0'                , # G+0  U+56A3  uni56A3,  CJK UNIFIED IDEOGRAPH-56A3
#        '22180' => '0'                , # G+0  U+56A4  uni56A4,  CJK UNIFIED IDEOGRAPH-56A4
        '22181' => '7822'             , # G+7822  U+56A5  uni56A5,  CJK UNIFIED IDEOGRAPH-56A5
        '22182' => '19266'            , # G+19266  U+56A6  uni56A6,  CJK UNIFIED IDEOGRAPH-56A6
        '22183' => '21308'            , # G+21308  U+56A7  uni56A7,  CJK UNIFIED IDEOGRAPH-56A7
        '22184' => '17406'            , # G+17406  U+56A8  uni56A8,  CJK UNIFIED IDEOGRAPH-56A8
        '22185' => '16812'            , # G+16812  U+56A9  uni56A9,  CJK UNIFIED IDEOGRAPH-56A9
#        '22186' => '0'                , # G+0  U+56AA  uni56AA,  CJK UNIFIED IDEOGRAPH-56AA
        '22187' => '21309'            , # G+21309  U+56AB  uni56AB,  CJK UNIFIED IDEOGRAPH-56AB
        '22188' => '14411'            , # G+14411  U+56AC  uni56AC,  CJK UNIFIED IDEOGRAPH-56AC
        '22189' => '14412'            , # G+14412  U+56AD  uni56AD,  CJK UNIFIED IDEOGRAPH-56AD
        '22190' => '4447'             , # G+4447  U+56AE  uni56AE,  CJK UNIFIED IDEOGRAPH-56AE
#        '22191' => '0'                , # G+0  U+56AF  uni56AF,  CJK UNIFIED IDEOGRAPH-56AF
#        '22192' => '0'                , # G+0  U+56B0  uni56B0,  CJK UNIFIED IDEOGRAPH-56B0
        '22193' => '14413'            , # G+14413  U+56B1  uni56B1,  CJK UNIFIED IDEOGRAPH-56B1
        '22194' => '17407'            , # G+17407  U+56B2  uni56B2,  CJK UNIFIED IDEOGRAPH-56B2
        '22195' => '16813'            , # G+16813  U+56B3  uni56B3,  CJK UNIFIED IDEOGRAPH-56B3
        '22196' => '4449'             , # G+4449  U+56B4  uni56B4,  CJK UNIFIED IDEOGRAPH-56B4
#        '22197' => '0'                , # G+0  U+56B5  uni56B5,  CJK UNIFIED IDEOGRAPH-56B5
        '22198' => '4448'             , # G+4448  U+56B6  uni56B6,  CJK UNIFIED IDEOGRAPH-56B6
        '22199' => '19267'            , # G+19267  U+56B7  uni56B7,  CJK UNIFIED IDEOGRAPH-56B7
#        '22200' => '0'                , # G+0  U+56B8  uni56B8,  CJK UNIFIED IDEOGRAPH-56B8
#        '22201' => '0'                , # G+0  U+56B9  uni56B9,  CJK UNIFIED IDEOGRAPH-56B9
#        '22202' => '0'                , # G+0  U+56BA  uni56BA,  CJK UNIFIED IDEOGRAPH-56BA
#        '22203' => '0'                , # G+0  U+56BB  uni56BB,  CJK UNIFIED IDEOGRAPH-56BB
        '22204' => '4451'             , # G+4451  U+56BC  uni56BC,  CJK UNIFIED IDEOGRAPH-56BC
#        '22205' => '0'                , # G+0  U+56BD  uni56BD,  CJK UNIFIED IDEOGRAPH-56BD
        '22206' => '21310'            , # G+21310  U+56BE  uni56BE,  CJK UNIFIED IDEOGRAPH-56BE
#        '22207' => '0'                , # G+0  U+56BF  uni56BF,  CJK UNIFIED IDEOGRAPH-56BF
        '22208' => '4454'             , # G+4454  U+56C0  uni56C0,  CJK UNIFIED IDEOGRAPH-56C0
        '22209' => '4452'             , # G+4452  U+56C1  uni56C1,  CJK UNIFIED IDEOGRAPH-56C1
        '22210' => '4450'             , # G+4450  U+56C2  uni56C2,  CJK UNIFIED IDEOGRAPH-56C2
        '22211' => '4453'             , # G+4453  U+56C3  uni56C3,  CJK UNIFIED IDEOGRAPH-56C3
#        '22212' => '0'                , # G+0  U+56C4  uni56C4,  CJK UNIFIED IDEOGRAPH-56C4
        '22213' => '17408'            , # G+17408  U+56C5  uni56C5,  CJK UNIFIED IDEOGRAPH-56C5
#        '22214' => '0'                , # G+0  U+56C6  uni56C6,  CJK UNIFIED IDEOGRAPH-56C6
#        '22215' => '0'                , # G+0  U+56C7  uni56C7,  CJK UNIFIED IDEOGRAPH-56C7
        '22216' => '4455'             , # G+4455  U+56C8  uni56C8,  CJK UNIFIED IDEOGRAPH-56C8
        '22217' => '14414'            , # G+14414  U+56C9  uni56C9,  CJK UNIFIED IDEOGRAPH-56C9
        '22218' => '7770'             , # G+7770  U+56CA  uni56CA,  CJK UNIFIED IDEOGRAPH-56CA
        '22219' => '21311'            , # G+21311  U+56CB  uni56CB,  CJK UNIFIED IDEOGRAPH-56CB
        '22220' => '19268'            , # G+19268  U+56CC  uni56CC,  CJK UNIFIED IDEOGRAPH-56CC
        '22221' => '17409'            , # G+17409  U+56CD  uni56CD,  CJK UNIFIED IDEOGRAPH-56CD
        '22222' => '4456'             , # G+4456  U+56CE  uni56CE,  CJK UNIFIED IDEOGRAPH-56CE
        '22223' => '19269'            , # G+19269  U+56CF  uni56CF,  CJK UNIFIED IDEOGRAPH-56CF
        '22224' => '21312'            , # G+21312  U+56D0  uni56D0,  CJK UNIFIED IDEOGRAPH-56D0
        '22225' => '4457'             , # G+4457  U+56D1  uni56D1,  CJK UNIFIED IDEOGRAPH-56D1
#        '22226' => '0'                , # G+0  U+56D2  uni56D2,  CJK UNIFIED IDEOGRAPH-56D2
        '22227' => '4458'             , # G+4458  U+56D3  uni56D3,  CJK UNIFIED IDEOGRAPH-56D3
#        '22228' => '0'                , # G+0  U+56D4  uni56D4,  CJK UNIFIED IDEOGRAPH-56D4
#        '22229' => '0'                , # G+0  U+56D5  uni56D5,  CJK UNIFIED IDEOGRAPH-56D5
#        '22230' => '0'                , # G+0  U+56D6  uni56D6,  CJK UNIFIED IDEOGRAPH-56D6
        '22231' => '4459'             , # G+4459  U+56D7  uni56D7,  CJK UNIFIED IDEOGRAPH-56D7
        '22232' => '4220'             , # G+4220  U+56D8  uni56D8,  CJK UNIFIED IDEOGRAPH-56D8
        '22233' => '19270'            , # G+19270  U+56D9  uni56D9,  CJK UNIFIED IDEOGRAPH-56D9
        '22234' => '2344'             , # G+2344  U+56DA  uni56DA,  CJK UNIFIED IDEOGRAPH-56DA
        '22235' => '2203'             , # G+2203  U+56DB  uni56DB,  CJK UNIFIED IDEOGRAPH-56DB
        '22236' => '21313'            , # G+21313  U+56DC  uni56DC,  CJK UNIFIED IDEOGRAPH-56DC
        '22237' => '14415'            , # G+14415  U+56DD  uni56DD,  CJK UNIFIED IDEOGRAPH-56DD
        '22238' => '1395'             , # G+1395  U+56DE  uni56DE,  CJK UNIFIED IDEOGRAPH-56DE
        '22239' => '17410'            , # G+17410  U+56DF  uni56DF,  CJK UNIFIED IDEOGRAPH-56DF
        '22240' => '1212'             , # G+1212  U+56E0  uni56E0,  CJK UNIFIED IDEOGRAPH-56E0
        '22241' => '19271'            , # G+19271  U+56E1  uni56E1,  CJK UNIFIED IDEOGRAPH-56E1
#        '22242' => '0'                , # G+0  U+56E2  uni56E2,  CJK UNIFIED IDEOGRAPH-56E2
        '22243' => '2946'             , # G+2946  U+56E3  uni56E3,  CJK UNIFIED IDEOGRAPH-56E3
        '22244' => '14416'            , # G+14416  U+56E4  uni56E4,  CJK UNIFIED IDEOGRAPH-56E4
        '22245' => '21314'            , # G+21314  U+56E5  uni56E5,  CJK UNIFIED IDEOGRAPH-56E5
        '22246' => '21315'            , # G+21315  U+56E6  uni56E6,  CJK UNIFIED IDEOGRAPH-56E6
        '22247' => '21316'            , # G+21316  U+56E7  uni56E7,  CJK UNIFIED IDEOGRAPH-56E7
        '22248' => '17411'            , # G+17411  U+56E8  uni56E8,  CJK UNIFIED IDEOGRAPH-56E8
#        '22249' => '0'                , # G+0  U+56E9  uni56E9,  CJK UNIFIED IDEOGRAPH-56E9
#        '22250' => '0'                , # G+0  U+56EA  uni56EA,  CJK UNIFIED IDEOGRAPH-56EA
        '22251' => '19272'            , # G+19272  U+56EB  uni56EB,  CJK UNIFIED IDEOGRAPH-56EB
#        '22252' => '0'                , # G+0  U+56EC  uni56EC,  CJK UNIFIED IDEOGRAPH-56EC
        '22253' => '19273'            , # G+19273  U+56ED  uni56ED,  CJK UNIFIED IDEOGRAPH-56ED
        '22254' => '4460'             , # G+4460  U+56EE  uni56EE,  CJK UNIFIED IDEOGRAPH-56EE
#        '22255' => '0'                , # G+0  U+56EF  uni56EF,  CJK UNIFIED IDEOGRAPH-56EF
        '22256' => '2068'             , # G+2068  U+56F0  uni56F0,  CJK UNIFIED IDEOGRAPH-56F0
        '22257' => '19274'            , # G+19274  U+56F1  uni56F1,  CJK UNIFIED IDEOGRAPH-56F1
        '22258' => '1171'             , # G+1171  U+56F2  uni56F2,  CJK UNIFIED IDEOGRAPH-56F2
        '22259' => '2596'             , # G+2596  U+56F3  uni56F3,  CJK UNIFIED IDEOGRAPH-56F3
#        '22260' => '0'                , # G+0  U+56F4  uni56F4,  CJK UNIFIED IDEOGRAPH-56F4
#        '22261' => '0'                , # G+0  U+56F5  uni56F5,  CJK UNIFIED IDEOGRAPH-56F5
        '22262' => '17412'            , # G+17412  U+56F6  uni56F6,  CJK UNIFIED IDEOGRAPH-56F6
        '22263' => '17413'            , # G+17413  U+56F7  uni56F7,  CJK UNIFIED IDEOGRAPH-56F7
#        '22264' => '0'                , # G+0  U+56F8  uni56F8,  CJK UNIFIED IDEOGRAPH-56F8
        '22265' => '4461'             , # G+4461  U+56F9  uni56F9,  CJK UNIFIED IDEOGRAPH-56F9
        '22266' => '1915'             , # G+1915  U+56FA  uni56FA,  CJK UNIFIED IDEOGRAPH-56FA
#        '22267' => '0'                , # G+0  U+56FB  uni56FB,  CJK UNIFIED IDEOGRAPH-56FB
#        '22268' => '0'                , # G+0  U+56FC  uni56FC,  CJK UNIFIED IDEOGRAPH-56FC
        '22269' => '2051'             , # G+2051  U+56FD  uni56FD,  CJK UNIFIED IDEOGRAPH-56FD
#        '22270' => '0'                , # G+0  U+56FE  uni56FE,  CJK UNIFIED IDEOGRAPH-56FE
        '22271' => '4463'             , # G+4463  U+56FF  uni56FF,  CJK UNIFIED IDEOGRAPH-56FF
        '22272' => '4462'             , # G+4462  U+5700  uni5700,  CJK UNIFIED IDEOGRAPH-5700
        '22273' => '21317'            , # G+21317  U+5701  uni5701,  CJK UNIFIED IDEOGRAPH-5701
        '22274' => '21318'            , # G+21318  U+5702  uni5702,  CJK UNIFIED IDEOGRAPH-5702
        '22275' => '3632'             , # G+3632  U+5703  uni5703,  CJK UNIFIED IDEOGRAPH-5703
        '22276' => '4464'             , # G+4464  U+5704  uni5704,  CJK UNIFIED IDEOGRAPH-5704
#        '22277' => '0'                , # G+0  U+5705  uni5705,  CJK UNIFIED IDEOGRAPH-5705
#        '22278' => '0'                , # G+0  U+5706  uni5706,  CJK UNIFIED IDEOGRAPH-5706
        '22279' => '19275'            , # G+19275  U+5707  uni5707,  CJK UNIFIED IDEOGRAPH-5707
        '22280' => '4466'             , # G+4466  U+5708  uni5708,  CJK UNIFIED IDEOGRAPH-5708
        '22281' => '4465'             , # G+4465  U+5709  uni5709,  CJK UNIFIED IDEOGRAPH-5709
        '22282' => '14417'            , # G+14417  U+570A  uni570A,  CJK UNIFIED IDEOGRAPH-570A
        '22283' => '4467'             , # G+4467  U+570B  uni570B,  CJK UNIFIED IDEOGRAPH-570B
        '22284' => '19276'            , # G+19276  U+570C  uni570C,  CJK UNIFIED IDEOGRAPH-570C
        '22285' => '4468'             , # G+4468  U+570D  uni570D,  CJK UNIFIED IDEOGRAPH-570D
#        '22286' => '0'                , # G+0  U+570E  uni570E,  CJK UNIFIED IDEOGRAPH-570E
        '22287' => '1869'             , # G+1869  U+570F  uni570F,  CJK UNIFIED IDEOGRAPH-570F
#        '22288' => '0'                , # G+0  U+5710  uni5710,  CJK UNIFIED IDEOGRAPH-5710
        '22289' => '21319'            , # G+21319  U+5711  uni5711,  CJK UNIFIED IDEOGRAPH-5711
        '22290' => '1282'             , # G+1282  U+5712  uni5712,  CJK UNIFIED IDEOGRAPH-5712
        '22291' => '4469'             , # G+4469  U+5713  uni5713,  CJK UNIFIED IDEOGRAPH-5713
#        '22292' => '0'                , # G+0  U+5714  uni5714,  CJK UNIFIED IDEOGRAPH-5714
        '22293' => '14418'            , # G+14418  U+5715  uni5715,  CJK UNIFIED IDEOGRAPH-5715
        '22294' => '4471'             , # G+4471  U+5716  uni5716,  CJK UNIFIED IDEOGRAPH-5716
#        '22295' => '0'                , # G+0  U+5717  uni5717,  CJK UNIFIED IDEOGRAPH-5717
        '22296' => '4470'             , # G+4470  U+5718  uni5718,  CJK UNIFIED IDEOGRAPH-5718
#        '22297' => '0'                , # G+0  U+5719  uni5719,  CJK UNIFIED IDEOGRAPH-5719
        '22298' => '19277'            , # G+19277  U+571A  uni571A,  CJK UNIFIED IDEOGRAPH-571A
        '22299' => '19278'            , # G+19278  U+571B  uni571B,  CJK UNIFIED IDEOGRAPH-571B
        '22300' => '4473'             , # G+4473  U+571C  uni571C,  CJK UNIFIED IDEOGRAPH-571C
        '22301' => '19279'            , # G+19279  U+571D  uni571D,  CJK UNIFIED IDEOGRAPH-571D
#        '22302' => '0'                , # G+0  U+571E  uni571E,  CJK UNIFIED IDEOGRAPH-571E
        '22303' => '3156'             , # G+3156  U+571F  uni571F,  CJK UNIFIED IDEOGRAPH-571F
        '22304' => '21320'            , # G+21320  U+5720  uni5720,  CJK UNIFIED IDEOGRAPH-5720
        '22305' => '13952'            , # G+13952  U+5721  uni5721,  CJK UNIFIED IDEOGRAPH-5721
        '22306' => '21321'            , # G+21321  U+5722  uni5722,  CJK UNIFIED IDEOGRAPH-5722
        '22307' => '14419'            , # G+14419  U+5723  uni5723,  CJK UNIFIED IDEOGRAPH-5723
        '22308' => '21322'            , # G+21322  U+5724  uni5724,  CJK UNIFIED IDEOGRAPH-5724
        '22309' => '21323'            , # G+21323  U+5725  uni5725,  CJK UNIFIED IDEOGRAPH-5725
        '22310' => '4474'             , # G+4474  U+5726  uni5726,  CJK UNIFIED IDEOGRAPH-5726
        '22311' => '1145'             , # G+1145  U+5727  uni5727,  CJK UNIFIED IDEOGRAPH-5727
        '22312' => '2127'             , # G+2127  U+5728  uni5728,  CJK UNIFIED IDEOGRAPH-5728
        '22313' => '17416'            , # G+17416  U+5729  uni5729,  CJK UNIFIED IDEOGRAPH-5729
        '22314' => '21324'            , # G+21324  U+572A  uni572A,  CJK UNIFIED IDEOGRAPH-572A
#        '22315' => '0'                , # G+0  U+572B  uni572B,  CJK UNIFIED IDEOGRAPH-572B
        '22316' => '19280'            , # G+19280  U+572C  uni572C,  CJK UNIFIED IDEOGRAPH-572C
        '22317' => '1811'             , # G+1811  U+572D  uni572D,  CJK UNIFIED IDEOGRAPH-572D
        '22318' => '19281'            , # G+19281  U+572E  uni572E,  CJK UNIFIED IDEOGRAPH-572E
        '22319' => '14420'            , # G+14420  U+572F  uni572F,  CJK UNIFIED IDEOGRAPH-572F
        '22320' => '2957'             , # G+2957  U+5730  uni5730,  CJK UNIFIED IDEOGRAPH-5730
#        '22321' => '0'                , # G+0  U+5731  uni5731,  CJK UNIFIED IDEOGRAPH-5731
#        '22322' => '0'                , # G+0  U+5732  uni5732,  CJK UNIFIED IDEOGRAPH-5732
        '22323' => '14421'            , # G+14421  U+5733  uni5733,  CJK UNIFIED IDEOGRAPH-5733
        '22324' => '14422'            , # G+14422  U+5734  uni5734,  CJK UNIFIED IDEOGRAPH-5734
#        '22325' => '0'                , # G+0  U+5735  uni5735,  CJK UNIFIED IDEOGRAPH-5735
#        '22326' => '0'                , # G+0  U+5736  uni5736,  CJK UNIFIED IDEOGRAPH-5736
        '22327' => '4475'             , # G+4475  U+5737  uni5737,  CJK UNIFIED IDEOGRAPH-5737
        '22328' => '4476'             , # G+4476  U+5738  uni5738,  CJK UNIFIED IDEOGRAPH-5738
#        '22329' => '0'                , # G+0  U+5739  uni5739,  CJK UNIFIED IDEOGRAPH-5739
#        '22330' => '0'                , # G+0  U+573A  uni573A,  CJK UNIFIED IDEOGRAPH-573A
        '22331' => '4478'             , # G+4478  U+573B  uni573B,  CJK UNIFIED IDEOGRAPH-573B
#        '22332' => '0'                , # G+0  U+573C  uni573C,  CJK UNIFIED IDEOGRAPH-573C
        '22333' => '19282'            , # G+19282  U+573D  uni573D,  CJK UNIFIED IDEOGRAPH-573D
        '22334' => '19283'            , # G+19283  U+573E  uni573E,  CJK UNIFIED IDEOGRAPH-573E
        '22335' => '21325'            , # G+21325  U+573F  uni573F,  CJK UNIFIED IDEOGRAPH-573F
        '22336' => '4479'             , # G+4479  U+5740  uni5740,  CJK UNIFIED IDEOGRAPH-5740
#        '22337' => '0'                , # G+0  U+5741  uni5741,  CJK UNIFIED IDEOGRAPH-5741
        '22338' => '2132'             , # G+2132  U+5742  uni5742,  CJK UNIFIED IDEOGRAPH-5742
#        '22339' => '0'                , # G+0  U+5743  uni5743,  CJK UNIFIED IDEOGRAPH-5743
#        '22340' => '0'                , # G+0  U+5744  uni5744,  CJK UNIFIED IDEOGRAPH-5744
        '22341' => '17418'            , # G+17418  U+5745  uni5745,  CJK UNIFIED IDEOGRAPH-5745
        '22342' => '17419'            , # G+17419  U+5746  uni5746,  CJK UNIFIED IDEOGRAPH-5746
        '22343' => '1737'             , # G+1737  U+5747  uni5747,  CJK UNIFIED IDEOGRAPH-5747
#        '22344' => '0'                , # G+0  U+5748  uni5748,  CJK UNIFIED IDEOGRAPH-5748
#        '22345' => '0'                , # G+0  U+5749  uni5749,  CJK UNIFIED IDEOGRAPH-5749
        '22346' => '3685'             , # G+3685  U+574A  uni574A,  CJK UNIFIED IDEOGRAPH-574A
#        '22347' => '0'                , # G+0  U+574B  uni574B,  CJK UNIFIED IDEOGRAPH-574B
        '22348' => '14423'            , # G+14423  U+574C  uni574C,  CJK UNIFIED IDEOGRAPH-574C
        '22349' => '17420'            , # G+17420  U+574D  uni574D,  CJK UNIFIED IDEOGRAPH-574D
        '22350' => '4477'             , # G+4477  U+574E  uni574E,  CJK UNIFIED IDEOGRAPH-574E
        '22351' => '4480'             , # G+4480  U+574F  uni574F,  CJK UNIFIED IDEOGRAPH-574F
        '22352' => '2097'             , # G+2097  U+5750  uni5750,  CJK UNIFIED IDEOGRAPH-5750
        '22353' => '1973'             , # G+1973  U+5751  uni5751,  CJK UNIFIED IDEOGRAPH-5751
        '22354' => '21326'            , # G+21326  U+5752  uni5752,  CJK UNIFIED IDEOGRAPH-5752
#        '22355' => '0'                , # G+0  U+5753  uni5753,  CJK UNIFIED IDEOGRAPH-5753
#        '22356' => '0'                , # G+0  U+5754  uni5754,  CJK UNIFIED IDEOGRAPH-5754
#        '22357' => '0'                , # G+0  U+5755  uni5755,  CJK UNIFIED IDEOGRAPH-5755
#        '22358' => '0'                , # G+0  U+5756  uni5756,  CJK UNIFIED IDEOGRAPH-5756
#        '22359' => '0'                , # G+0  U+5757  uni5757,  CJK UNIFIED IDEOGRAPH-5757
#        '22360' => '0'                , # G+0  U+5758  uni5758,  CJK UNIFIED IDEOGRAPH-5758
        '22361' => '8416'             , # G+8416  U+5759  uni5759,  CJK UNIFIED IDEOGRAPH-5759
#        '22362' => '0'                , # G+0  U+575A  uni575A,  CJK UNIFIED IDEOGRAPH-575A
#        '22363' => '0'                , # G+0  U+575B  uni575B,  CJK UNIFIED IDEOGRAPH-575B
#        '22364' => '0'                , # G+0  U+575C  uni575C,  CJK UNIFIED IDEOGRAPH-575C
#        '22365' => '0'                , # G+0  U+575D  uni575D,  CJK UNIFIED IDEOGRAPH-575D
#        '22366' => '0'                , # G+0  U+575E  uni575E,  CJK UNIFIED IDEOGRAPH-575E
        '22367' => '19284'            , # G+19284  U+575F  uni575F,  CJK UNIFIED IDEOGRAPH-575F
#        '22368' => '0'                , # G+0  U+5760  uni5760,  CJK UNIFIED IDEOGRAPH-5760
        '22369' => '4484'             , # G+4484  U+5761  uni5761,  CJK UNIFIED IDEOGRAPH-5761
        '22370' => '21327'            , # G+21327  U+5762  uni5762,  CJK UNIFIED IDEOGRAPH-5762
#        '22371' => '0'                , # G+0  U+5763  uni5763,  CJK UNIFIED IDEOGRAPH-5763
        '22372' => '2069'             , # G+2069  U+5764  uni5764,  CJK UNIFIED IDEOGRAPH-5764
        '22373' => '8417'             , # G+8417  U+5765  uni5765,  CJK UNIFIED IDEOGRAPH-5765
        '22374' => '2929'             , # G+2929  U+5766  uni5766,  CJK UNIFIED IDEOGRAPH-5766
        '22375' => '21328'            , # G+21328  U+5767  uni5767,  CJK UNIFIED IDEOGRAPH-5767
        '22376' => '17422'            , # G+17422  U+5768  uni5768,  CJK UNIFIED IDEOGRAPH-5768
        '22377' => '4481'             , # G+4481  U+5769  uni5769,  CJK UNIFIED IDEOGRAPH-5769
        '22378' => '3062'             , # G+3062  U+576A  uni576A,  CJK UNIFIED IDEOGRAPH-576A
        '22379' => '19285'            , # G+19285  U+576B  uni576B,  CJK UNIFIED IDEOGRAPH-576B
#        '22380' => '0'                , # G+0  U+576C  uni576C,  CJK UNIFIED IDEOGRAPH-576C
        '22381' => '19286'            , # G+19286  U+576D  uni576D,  CJK UNIFIED IDEOGRAPH-576D
        '22382' => '21329'            , # G+21329  U+576E  uni576E,  CJK UNIFIED IDEOGRAPH-576E
        '22383' => '17423'            , # G+17423  U+576F  uni576F,  CJK UNIFIED IDEOGRAPH-576F
        '22384' => '14424'            , # G+14424  U+5770  uni5770,  CJK UNIFIED IDEOGRAPH-5770
        '22385' => '21330'            , # G+21330  U+5771  uni5771,  CJK UNIFIED IDEOGRAPH-5771
#        '22386' => '0'                , # G+0  U+5772  uni5772,  CJK UNIFIED IDEOGRAPH-5772
        '22387' => '17424'            , # G+17424  U+5773  uni5773,  CJK UNIFIED IDEOGRAPH-5773
        '22388' => '17425'            , # G+17425  U+5774  uni5774,  CJK UNIFIED IDEOGRAPH-5774
        '22389' => '17426'            , # G+17426  U+5775  uni5775,  CJK UNIFIED IDEOGRAPH-5775
#        '22390' => '0'                , # G+0  U+5776  uni5776,  CJK UNIFIED IDEOGRAPH-5776
        '22391' => '16814'            , # G+16814  U+5777  uni5777,  CJK UNIFIED IDEOGRAPH-5777
#        '22392' => '0'                , # G+0  U+5778  uni5778,  CJK UNIFIED IDEOGRAPH-5778
        '22393' => '21331'            , # G+21331  U+5779  uni5779,  CJK UNIFIED IDEOGRAPH-5779
        '22394' => '19287'            , # G+19287  U+577A  uni577A,  CJK UNIFIED IDEOGRAPH-577A
        '22395' => '17427'            , # G+17427  U+577B  uni577B,  CJK UNIFIED IDEOGRAPH-577B
        '22396' => '16815'            , # G+16815  U+577C  uni577C,  CJK UNIFIED IDEOGRAPH-577C
#        '22397' => '0'                , # G+0  U+577D  uni577D,  CJK UNIFIED IDEOGRAPH-577D
        '22398' => '21332'            , # G+21332  U+577E  uni577E,  CJK UNIFIED IDEOGRAPH-577E
        '22399' => '4485'             , # G+4485  U+577F  uni577F,  CJK UNIFIED IDEOGRAPH-577F
#        '22400' => '0'                , # G+0  U+5780  uni5780,  CJK UNIFIED IDEOGRAPH-5780
        '22401' => '21333'            , # G+21333  U+5781  uni5781,  CJK UNIFIED IDEOGRAPH-5781
        '22402' => '2600'             , # G+2600  U+5782  uni5782,  CJK UNIFIED IDEOGRAPH-5782
        '22403' => '19288'            , # G+19288  U+5783  uni5783,  CJK UNIFIED IDEOGRAPH-5783
#        '22404' => '0'                , # G+0  U+5784  uni5784,  CJK UNIFIED IDEOGRAPH-5784
#        '22405' => '0'                , # G+0  U+5785  uni5785,  CJK UNIFIED IDEOGRAPH-5785
#        '22406' => '0'                , # G+0  U+5786  uni5786,  CJK UNIFIED IDEOGRAPH-5786
#        '22407' => '0'                , # G+0  U+5787  uni5787,  CJK UNIFIED IDEOGRAPH-5787
        '22408' => '4483'             , # G+4483  U+5788  uni5788,  CJK UNIFIED IDEOGRAPH-5788
        '22409' => '4486'             , # G+4486  U+5789  uni5789,  CJK UNIFIED IDEOGRAPH-5789
#        '22410' => '0'                , # G+0  U+578A  uni578A,  CJK UNIFIED IDEOGRAPH-578A
        '22411' => '1813'             , # G+1813  U+578B  uni578B,  CJK UNIFIED IDEOGRAPH-578B
        '22412' => '14425'            , # G+14425  U+578C  uni578C,  CJK UNIFIED IDEOGRAPH-578C
#        '22413' => '0'                , # G+0  U+578D  uni578D,  CJK UNIFIED IDEOGRAPH-578D
#        '22414' => '0'                , # G+0  U+578E  uni578E,  CJK UNIFIED IDEOGRAPH-578E
#        '22415' => '0'                , # G+0  U+578F  uni578F,  CJK UNIFIED IDEOGRAPH-578F
#        '22416' => '0'                , # G+0  U+5790  uni5790,  CJK UNIFIED IDEOGRAPH-5790
#        '22417' => '0'                , # G+0  U+5791  uni5791,  CJK UNIFIED IDEOGRAPH-5791
#        '22418' => '0'                , # G+0  U+5792  uni5792,  CJK UNIFIED IDEOGRAPH-5792
        '22419' => '4487'             , # G+4487  U+5793  uni5793,  CJK UNIFIED IDEOGRAPH-5793
        '22420' => '21334'            , # G+21334  U+5794  uni5794,  CJK UNIFIED IDEOGRAPH-5794
        '22421' => '21338'            , # G+21338  U+5795  uni5795,  CJK UNIFIED IDEOGRAPH-5795
#        '22422' => '0'                , # G+0  U+5796  uni5796,  CJK UNIFIED IDEOGRAPH-5796
        '22423' => '19289'            , # G+19289  U+5797  uni5797,  CJK UNIFIED IDEOGRAPH-5797
#        '22424' => '0'                , # G+0  U+5798  uni5798,  CJK UNIFIED IDEOGRAPH-5798
        '22425' => '21335'            , # G+21335  U+5799  uni5799,  CJK UNIFIED IDEOGRAPH-5799
        '22426' => '17430'            , # G+17430  U+579A  uni579A,  CJK UNIFIED IDEOGRAPH-579A
#        '22427' => '0'                , # G+0  U+579B  uni579B,  CJK UNIFIED IDEOGRAPH-579B
        '22428' => '14426'            , # G+14426  U+579C  uni579C,  CJK UNIFIED IDEOGRAPH-579C
        '22429' => '17431'            , # G+17431  U+579D  uni579D,  CJK UNIFIED IDEOGRAPH-579D
        '22430' => '17432'            , # G+17432  U+579E  uni579E,  CJK UNIFIED IDEOGRAPH-579E
        '22431' => '21336'            , # G+21336  U+579F  uni579F,  CJK UNIFIED IDEOGRAPH-579F
        '22432' => '4488'             , # G+4488  U+57A0  uni57A0,  CJK UNIFIED IDEOGRAPH-57A0
        '22433' => '21337'            , # G+21337  U+57A1  uni57A1,  CJK UNIFIED IDEOGRAPH-57A1
        '22434' => '1974'             , # G+1974  U+57A2  uni57A2,  CJK UNIFIED IDEOGRAPH-57A2
        '22435' => '1438'             , # G+1438  U+57A3  uni57A3,  CJK UNIFIED IDEOGRAPH-57A3
        '22436' => '4490'             , # G+4490  U+57A4  uni57A4,  CJK UNIFIED IDEOGRAPH-57A4
#        '22437' => '0'                , # G+0  U+57A5  uni57A5,  CJK UNIFIED IDEOGRAPH-57A5
#        '22438' => '0'                , # G+0  U+57A6  uni57A6,  CJK UNIFIED IDEOGRAPH-57A6
        '22439' => '21339'            , # G+21339  U+57A7  uni57A7,  CJK UNIFIED IDEOGRAPH-57A7
        '22440' => '17433'            , # G+17433  U+57A8  uni57A8,  CJK UNIFIED IDEOGRAPH-57A8
        '22441' => '21340'            , # G+21340  U+57A9  uni57A9,  CJK UNIFIED IDEOGRAPH-57A9
        '22442' => '4491'             , # G+4491  U+57AA  uni57AA,  CJK UNIFIED IDEOGRAPH-57AA
#        '22443' => '0'                , # G+0  U+57AB  uni57AB,  CJK UNIFIED IDEOGRAPH-57AB
        '22444' => '8418'             , # G+8418  U+57AC  uni57AC,  CJK UNIFIED IDEOGRAPH-57AC
#        '22445' => '0'                , # G+0  U+57AD  uni57AD,  CJK UNIFIED IDEOGRAPH-57AD
        '22446' => '19290'            , # G+19290  U+57AE  uni57AE,  CJK UNIFIED IDEOGRAPH-57AE
#        '22447' => '0'                , # G+0  U+57AF  uni57AF,  CJK UNIFIED IDEOGRAPH-57AF
        '22448' => '4492'             , # G+4492  U+57B0  uni57B0,  CJK UNIFIED IDEOGRAPH-57B0
#        '22449' => '0'                , # G+0  U+57B1  uni57B1,  CJK UNIFIED IDEOGRAPH-57B1
#        '22450' => '0'                , # G+0  U+57B2  uni57B2,  CJK UNIFIED IDEOGRAPH-57B2
        '22451' => '4489'             , # G+4489  U+57B3  uni57B3,  CJK UNIFIED IDEOGRAPH-57B3
#        '22452' => '0'                , # G+0  U+57B4  uni57B4,  CJK UNIFIED IDEOGRAPH-57B4
#        '22453' => '0'                , # G+0  U+57B5  uni57B5,  CJK UNIFIED IDEOGRAPH-57B5
#        '22454' => '0'                , # G+0  U+57B6  uni57B6,  CJK UNIFIED IDEOGRAPH-57B6
#        '22455' => '0'                , # G+0  U+57B7  uni57B7,  CJK UNIFIED IDEOGRAPH-57B7
        '22456' => '14427'            , # G+14427  U+57B8  uni57B8,  CJK UNIFIED IDEOGRAPH-57B8
#        '22457' => '0'                , # G+0  U+57B9  uni57B9,  CJK UNIFIED IDEOGRAPH-57B9
#        '22458' => '0'                , # G+0  U+57BA  uni57BA,  CJK UNIFIED IDEOGRAPH-57BA
#        '22459' => '0'                , # G+0  U+57BB  uni57BB,  CJK UNIFIED IDEOGRAPH-57BB
#        '22460' => '0'                , # G+0  U+57BC  uni57BC,  CJK UNIFIED IDEOGRAPH-57BC
        '22461' => '21341'            , # G+21341  U+57BD  uni57BD,  CJK UNIFIED IDEOGRAPH-57BD
#        '22462' => '0'                , # G+0  U+57BE  uni57BE,  CJK UNIFIED IDEOGRAPH-57BE
#        '22463' => '0'                , # G+0  U+57BF  uni57BF,  CJK UNIFIED IDEOGRAPH-57BF
        '22464' => '4482'             , # G+4482  U+57C0  uni57C0,  CJK UNIFIED IDEOGRAPH-57C0
#        '22465' => '0'                , # G+0  U+57C1  uni57C1,  CJK UNIFIED IDEOGRAPH-57C1
#        '22466' => '0'                , # G+0  U+57C2  uni57C2,  CJK UNIFIED IDEOGRAPH-57C2
        '22467' => '4493'             , # G+4493  U+57C3  uni57C3,  CJK UNIFIED IDEOGRAPH-57C3
#        '22468' => '0'                , # G+0  U+57C4  uni57C4,  CJK UNIFIED IDEOGRAPH-57C4
#        '22469' => '0'                , # G+0  U+57C5  uni57C5,  CJK UNIFIED IDEOGRAPH-57C5
        '22470' => '4494'             , # G+4494  U+57C6  uni57C6,  CJK UNIFIED IDEOGRAPH-57C6
        '22471' => '8420'             , # G+8420  U+57C7  uni57C7,  CJK UNIFIED IDEOGRAPH-57C7
        '22472' => '8419'             , # G+8419  U+57C8  uni57C8,  CJK UNIFIED IDEOGRAPH-57C8
#        '22473' => '0'                , # G+0  U+57C9  uni57C9,  CJK UNIFIED IDEOGRAPH-57C9
#        '22474' => '0'                , # G+0  U+57CA  uni57CA,  CJK UNIFIED IDEOGRAPH-57CA
        '22475' => '3730'             , # G+3730  U+57CB  uni57CB,  CJK UNIFIED IDEOGRAPH-57CB
        '22476' => '17436'            , # G+17436  U+57CC  uni57CC,  CJK UNIFIED IDEOGRAPH-57CC
#        '22477' => '0'                , # G+0  U+57CD  uni57CD,  CJK UNIFIED IDEOGRAPH-57CD
        '22478' => '2515'             , # G+2515  U+57CE  uni57CE,  CJK UNIFIED IDEOGRAPH-57CE
        '22479' => '16817'            , # G+16817  U+57CF  uni57CF,  CJK UNIFIED IDEOGRAPH-57CF
#        '22480' => '0'                , # G+0  U+57D0  uni57D0,  CJK UNIFIED IDEOGRAPH-57D0
#        '22481' => '0'                , # G+0  U+57D1  uni57D1,  CJK UNIFIED IDEOGRAPH-57D1
        '22482' => '4496'             , # G+4496  U+57D2  uni57D2,  CJK UNIFIED IDEOGRAPH-57D2
        '22483' => '4497'             , # G+4497  U+57D3  uni57D3,  CJK UNIFIED IDEOGRAPH-57D3
        '22484' => '4495'             , # G+4495  U+57D4  uni57D4,  CJK UNIFIED IDEOGRAPH-57D4
        '22485' => '19291'            , # G+19291  U+57D5  uni57D5,  CJK UNIFIED IDEOGRAPH-57D5
        '22486' => '4499'             , # G+4499  U+57D6  uni57D6,  CJK UNIFIED IDEOGRAPH-57D6
        '22487' => '17434'            , # G+17434  U+57D7  uni57D7,  CJK UNIFIED IDEOGRAPH-57D7
#        '22488' => '0'                , # G+0  U+57D8  uni57D8,  CJK UNIFIED IDEOGRAPH-57D8
#        '22489' => '0'                , # G+0  U+57D9  uni57D9,  CJK UNIFIED IDEOGRAPH-57D9
#        '22490' => '0'                , # G+0  U+57DA  uni57DA,  CJK UNIFIED IDEOGRAPH-57DA
#        '22491' => '0'                , # G+0  U+57DB  uni57DB,  CJK UNIFIED IDEOGRAPH-57DB
        '22492' => '3310'             , # G+3310  U+57DC  uni57DC,  CJK UNIFIED IDEOGRAPH-57DC
        '22493' => '21342'            , # G+21342  U+57DD  uni57DD,  CJK UNIFIED IDEOGRAPH-57DD
        '22494' => '17439'            , # G+17439  U+57DE  uni57DE,  CJK UNIFIED IDEOGRAPH-57DE
        '22495' => '1196'             , # G+1196  U+57DF  uni57DF,  CJK UNIFIED IDEOGRAPH-57DF
        '22496' => '3528'             , # G+3528  U+57E0  uni57E0,  CJK UNIFIED IDEOGRAPH-57E0
        '22497' => '21347'            , # G+21347  U+57E1  uni57E1,  CJK UNIFIED IDEOGRAPH-57E1
#        '22498' => '0'                , # G+0  U+57E2  uni57E2,  CJK UNIFIED IDEOGRAPH-57E2
        '22499' => '4500'             , # G+4500  U+57E3  uni57E3,  CJK UNIFIED IDEOGRAPH-57E3
        '22500' => '16818'            , # G+16818  U+57E4  uni57E4,  CJK UNIFIED IDEOGRAPH-57E4
#        '22501' => '0'                , # G+0  U+57E5  uni57E5,  CJK UNIFIED IDEOGRAPH-57E5
        '22502' => '14428'            , # G+14428  U+57E6  uni57E6,  CJK UNIFIED IDEOGRAPH-57E6
        '22503' => '19292'            , # G+19292  U+57E7  uni57E7,  CJK UNIFIED IDEOGRAPH-57E7
#        '22504' => '0'                , # G+0  U+57E8  uni57E8,  CJK UNIFIED IDEOGRAPH-57E8
        '22505' => '21343'            , # G+21343  U+57E9  uni57E9,  CJK UNIFIED IDEOGRAPH-57E9
#        '22506' => '0'                , # G+0  U+57EA  uni57EA,  CJK UNIFIED IDEOGRAPH-57EA
#        '22507' => '0'                , # G+0  U+57EB  uni57EB,  CJK UNIFIED IDEOGRAPH-57EB
#        '22508' => '0'                , # G+0  U+57EC  uni57EC,  CJK UNIFIED IDEOGRAPH-57EC
        '22509' => '14429'            , # G+14429  U+57ED  uni57ED,  CJK UNIFIED IDEOGRAPH-57ED
#        '22510' => '0'                , # G+0  U+57EE  uni57EE,  CJK UNIFIED IDEOGRAPH-57EE
#        '22511' => '0'                , # G+0  U+57EF  uni57EF,  CJK UNIFIED IDEOGRAPH-57EF
        '22512' => '17440'            , # G+17440  U+57F0  uni57F0,  CJK UNIFIED IDEOGRAPH-57F0
#        '22513' => '0'                , # G+0  U+57F1  uni57F1,  CJK UNIFIED IDEOGRAPH-57F1
#        '22514' => '0'                , # G+0  U+57F2  uni57F2,  CJK UNIFIED IDEOGRAPH-57F2
#        '22515' => '0'                , # G+0  U+57F3  uni57F3,  CJK UNIFIED IDEOGRAPH-57F3
        '22516' => '2533'             , # G+2533  U+57F4  uni57F4,  CJK UNIFIED IDEOGRAPH-57F4
        '22517' => '14430'            , # G+14430  U+57F5  uni57F5,  CJK UNIFIED IDEOGRAPH-57F5
        '22518' => '14431'            , # G+14431  U+57F6  uni57F6,  CJK UNIFIED IDEOGRAPH-57F6
        '22519' => '2277'             , # G+2277  U+57F7  uni57F7,  CJK UNIFIED IDEOGRAPH-57F7
        '22520' => '17442'            , # G+17442  U+57F8  uni57F8,  CJK UNIFIED IDEOGRAPH-57F8
        '22521' => '3347'             , # G+3347  U+57F9  uni57F9,  CJK UNIFIED IDEOGRAPH-57F9
        '22522' => '1580'             , # G+1580  U+57FA  uni57FA,  CJK UNIFIED IDEOGRAPH-57FA
        '22523' => '17443'            , # G+17443  U+57FB  uni57FB,  CJK UNIFIED IDEOGRAPH-57FB
        '22524' => '2139'             , # G+2139  U+57FC  uni57FC,  CJK UNIFIED IDEOGRAPH-57FC
        '22525' => '17444'            , # G+17444  U+57FD  uni57FD,  CJK UNIFIED IDEOGRAPH-57FD
        '22526' => '21344'            , # G+21344  U+57FE  uni57FE,  CJK UNIFIED IDEOGRAPH-57FE
        '22527' => '14432'            , # G+14432  U+57FF  uni57FF,  CJK UNIFIED IDEOGRAPH-57FF
        '22528' => '3719'             , # G+3719  U+5800  uni5800,  CJK UNIFIED IDEOGRAPH-5800
#        '22529' => '0'                , # G+0  U+5801  uni5801,  CJK UNIFIED IDEOGRAPH-5801
        '22530' => '3210'             , # G+3210  U+5802  uni5802,  CJK UNIFIED IDEOGRAPH-5802
        '22531' => '21345'            , # G+21345  U+5803  uni5803,  CJK UNIFIED IDEOGRAPH-5803
        '22532' => '17445'            , # G+17445  U+5804  uni5804,  CJK UNIFIED IDEOGRAPH-5804
        '22533' => '1870'             , # G+1870  U+5805  uni5805,  CJK UNIFIED IDEOGRAPH-5805
        '22534' => '2863'             , # G+2863  U+5806  uni5806,  CJK UNIFIED IDEOGRAPH-5806
#        '22535' => '0'                , # G+0  U+5807  uni5807,  CJK UNIFIED IDEOGRAPH-5807
        '22536' => '21346'            , # G+21346  U+5808  uni5808,  CJK UNIFIED IDEOGRAPH-5808
        '22537' => '14433'            , # G+14433  U+5809  uni5809,  CJK UNIFIED IDEOGRAPH-5809
        '22538' => '4498'             , # G+4498  U+580A  uni580A,  CJK UNIFIED IDEOGRAPH-580A
        '22539' => '7823'             , # G+7823  U+580B  uni580B,  CJK UNIFIED IDEOGRAPH-580B
        '22540' => '21348'            , # G+21348  U+580C  uni580C,  CJK UNIFIED IDEOGRAPH-580C
        '22541' => '19293'            , # G+19293  U+580D  uni580D,  CJK UNIFIED IDEOGRAPH-580D
#        '22542' => '0'                , # G+0  U+580E  uni580E,  CJK UNIFIED IDEOGRAPH-580E
#        '22543' => '0'                , # G+0  U+580F  uni580F,  CJK UNIFIED IDEOGRAPH-580F
#        '22544' => '0'                , # G+0  U+5810  uni5810,  CJK UNIFIED IDEOGRAPH-5810
#        '22545' => '0'                , # G+0  U+5811  uni5811,  CJK UNIFIED IDEOGRAPH-5811
#        '22546' => '0'                , # G+0  U+5812  uni5812,  CJK UNIFIED IDEOGRAPH-5812
#        '22547' => '0'                , # G+0  U+5813  uni5813,  CJK UNIFIED IDEOGRAPH-5813
#        '22548' => '0'                , # G+0  U+5814  uni5814,  CJK UNIFIED IDEOGRAPH-5814
        '22549' => '2852'             , # G+2852  U+5815  uni5815,  CJK UNIFIED IDEOGRAPH-5815
#        '22550' => '0'                , # G+0  U+5816  uni5816,  CJK UNIFIED IDEOGRAPH-5816
#        '22551' => '0'                , # G+0  U+5817  uni5817,  CJK UNIFIED IDEOGRAPH-5817
#        '22552' => '0'                , # G+0  U+5818  uni5818,  CJK UNIFIED IDEOGRAPH-5818
        '22553' => '4502'             , # G+4502  U+5819  uni5819,  CJK UNIFIED IDEOGRAPH-5819
#        '22554' => '0'                , # G+0  U+581A  uni581A,  CJK UNIFIED IDEOGRAPH-581A
        '22555' => '21349'            , # G+21349  U+581B  uni581B,  CJK UNIFIED IDEOGRAPH-581B
#        '22556' => '0'                , # G+0  U+581C  uni581C,  CJK UNIFIED IDEOGRAPH-581C
        '22557' => '4503'             , # G+4503  U+581D  uni581D,  CJK UNIFIED IDEOGRAPH-581D
        '22558' => '17446'            , # G+17446  U+581E  uni581E,  CJK UNIFIED IDEOGRAPH-581E
        '22559' => '21350'            , # G+21350  U+581F  uni581F,  CJK UNIFIED IDEOGRAPH-581F
        '22560' => '14434'            , # G+14434  U+5820  uni5820,  CJK UNIFIED IDEOGRAPH-5820
        '22561' => '4505'             , # G+4505  U+5821  uni5821,  CJK UNIFIED IDEOGRAPH-5821
#        '22562' => '0'                , # G+0  U+5822  uni5822,  CJK UNIFIED IDEOGRAPH-5822
#        '22563' => '0'                , # G+0  U+5823  uni5823,  CJK UNIFIED IDEOGRAPH-5823
        '22564' => '3077'             , # G+3077  U+5824  uni5824,  CJK UNIFIED IDEOGRAPH-5824
#        '22565' => '0'                , # G+0  U+5825  uni5825,  CJK UNIFIED IDEOGRAPH-5825
        '22566' => '19294'            , # G+19294  U+5826  uni5826,  CJK UNIFIED IDEOGRAPH-5826
        '22567' => '17447'            , # G+17447  U+5827  uni5827,  CJK UNIFIED IDEOGRAPH-5827
#        '22568' => '0'                , # G+0  U+5828  uni5828,  CJK UNIFIED IDEOGRAPH-5828
#        '22569' => '0'                , # G+0  U+5829  uni5829,  CJK UNIFIED IDEOGRAPH-5829
        '22570' => '1514'             , # G+1514  U+582A  uni582A,  CJK UNIFIED IDEOGRAPH-582A
#        '22571' => '0'                , # G+0  U+582B  uni582B,  CJK UNIFIED IDEOGRAPH-582B
#        '22572' => '0'                , # G+0  U+582C  uni582C,  CJK UNIFIED IDEOGRAPH-582C
        '22573' => '21351'            , # G+21351  U+582D  uni582D,  CJK UNIFIED IDEOGRAPH-582D
#        '22574' => '0'                , # G+0  U+582E  uni582E,  CJK UNIFIED IDEOGRAPH-582E
        '22575' => '7474'             , # G+7474  U+582F  uni582F,  CJK UNIFIED IDEOGRAPH-582F
        '22576' => '1283'             , # G+1283  U+5830  uni5830,  CJK UNIFIED IDEOGRAPH-5830
        '22577' => '3651'             , # G+3651  U+5831  uni5831,  CJK UNIFIED IDEOGRAPH-5831
        '22578' => '14435'            , # G+14435  U+5832  uni5832,  CJK UNIFIED IDEOGRAPH-5832
#        '22579' => '0'                , # G+0  U+5833  uni5833,  CJK UNIFIED IDEOGRAPH-5833
        '22580' => '2516'             , # G+2516  U+5834  uni5834,  CJK UNIFIED IDEOGRAPH-5834
        '22581' => '7753'             , # G+7753  U+5835  uni5835,  CJK UNIFIED IDEOGRAPH-5835
#        '22582' => '0'                , # G+0  U+5836  uni5836,  CJK UNIFIED IDEOGRAPH-5836
#        '22583' => '0'                , # G+0  U+5837  uni5837,  CJK UNIFIED IDEOGRAPH-5837
#        '22584' => '0'                , # G+0  U+5838  uni5838,  CJK UNIFIED IDEOGRAPH-5838
        '22585' => '17448'            , # G+17448  U+5839  uni5839,  CJK UNIFIED IDEOGRAPH-5839
        '22586' => '2134'             , # G+2134  U+583A  uni583A,  CJK UNIFIED IDEOGRAPH-583A
#        '22587' => '0'                , # G+0  U+583B  uni583B,  CJK UNIFIED IDEOGRAPH-583B
#        '22588' => '0'                , # G+0  U+583C  uni583C,  CJK UNIFIED IDEOGRAPH-583C
        '22589' => '4511'             , # G+4511  U+583D  uni583D,  CJK UNIFIED IDEOGRAPH-583D
#        '22590' => '0'                , # G+0  U+583E  uni583E,  CJK UNIFIED IDEOGRAPH-583E
        '22591' => '21352'            , # G+21352  U+583F  uni583F,  CJK UNIFIED IDEOGRAPH-583F
        '22592' => '3597'             , # G+3597  U+5840  uni5840,  CJK UNIFIED IDEOGRAPH-5840
        '22593' => '4005'             , # G+4005  U+5841  uni5841,  CJK UNIFIED IDEOGRAPH-5841
#        '22594' => '0'                , # G+0  U+5842  uni5842,  CJK UNIFIED IDEOGRAPH-5842
#        '22595' => '0'                , # G+0  U+5843  uni5843,  CJK UNIFIED IDEOGRAPH-5843
#        '22596' => '0'                , # G+0  U+5844  uni5844,  CJK UNIFIED IDEOGRAPH-5844
#        '22597' => '0'                , # G+0  U+5845  uni5845,  CJK UNIFIED IDEOGRAPH-5845
#        '22598' => '0'                , # G+0  U+5846  uni5846,  CJK UNIFIED IDEOGRAPH-5846
#        '22599' => '0'                , # G+0  U+5847  uni5847,  CJK UNIFIED IDEOGRAPH-5847
#        '22600' => '0'                , # G+0  U+5848  uni5848,  CJK UNIFIED IDEOGRAPH-5848
        '22601' => '17450'            , # G+17450  U+5849  uni5849,  CJK UNIFIED IDEOGRAPH-5849
        '22602' => '1396'             , # G+1396  U+584A  uni584A,  CJK UNIFIED IDEOGRAPH-584A
        '22603' => '4507'             , # G+4507  U+584B  uni584B,  CJK UNIFIED IDEOGRAPH-584B
        '22604' => '17451'            , # G+17451  U+584C  uni584C,  CJK UNIFIED IDEOGRAPH-584C
        '22605' => '19295'            , # G+19295  U+584D  uni584D,  CJK UNIFIED IDEOGRAPH-584D
#        '22606' => '0'                , # G+0  U+584E  uni584E,  CJK UNIFIED IDEOGRAPH-584E
        '22607' => '19296'            , # G+19296  U+584F  uni584F,  CJK UNIFIED IDEOGRAPH-584F
        '22608' => '21353'            , # G+21353  U+5850  uni5850,  CJK UNIFIED IDEOGRAPH-5850
        '22609' => '2748'             , # G+2748  U+5851  uni5851,  CJK UNIFIED IDEOGRAPH-5851
        '22610' => '4510'             , # G+4510  U+5852  uni5852,  CJK UNIFIED IDEOGRAPH-5852
#        '22611' => '0'                , # G+0  U+5853  uni5853,  CJK UNIFIED IDEOGRAPH-5853
        '22612' => '3165'             , # G+3165  U+5854  uni5854,  CJK UNIFIED IDEOGRAPH-5854
        '22613' => '21354'            , # G+21354  U+5855  uni5855,  CJK UNIFIED IDEOGRAPH-5855
#        '22614' => '0'                , # G+0  U+5856  uni5856,  CJK UNIFIED IDEOGRAPH-5856
        '22615' => '3139'             , # G+3139  U+5857  uni5857,  CJK UNIFIED IDEOGRAPH-5857
        '22616' => '7757'             , # G+7757  U+5858  uni5858,  CJK UNIFIED IDEOGRAPH-5858
        '22617' => '3405'             , # G+3405  U+5859  uni5859,  CJK UNIFIED IDEOGRAPH-5859
        '22618' => '7746'             , # G+7746  U+585A  uni585A,  CJK UNIFIED IDEOGRAPH-585A
#        '22619' => '0'                , # G+0  U+585B  uni585B,  CJK UNIFIED IDEOGRAPH-585B
#        '22620' => '0'                , # G+0  U+585C  uni585C,  CJK UNIFIED IDEOGRAPH-585C
#        '22621' => '0'                , # G+0  U+585D  uni585D,  CJK UNIFIED IDEOGRAPH-585D
        '22622' => '2105'             , # G+2105  U+585E  uni585E,  CJK UNIFIED IDEOGRAPH-585E
        '22623' => '19297'            , # G+19297  U+585F  uni585F,  CJK UNIFIED IDEOGRAPH-585F
#        '22624' => '0'                , # G+0  U+5860  uni5860,  CJK UNIFIED IDEOGRAPH-5860
        '22625' => '7751'             , # G+7751  U+5861  uni5861,  CJK UNIFIED IDEOGRAPH-5861
        '22626' => '4506'             , # G+4506  U+5862  uni5862,  CJK UNIFIED IDEOGRAPH-5862
#        '22627' => '0'                , # G+0  U+5863  uni5863,  CJK UNIFIED IDEOGRAPH-5863
        '22628' => '16819'            , # G+16819  U+5864  uni5864,  CJK UNIFIED IDEOGRAPH-5864
#        '22629' => '0'                , # G+0  U+5865  uni5865,  CJK UNIFIED IDEOGRAPH-5865
#        '22630' => '0'                , # G+0  U+5866  uni5866,  CJK UNIFIED IDEOGRAPH-5866
        '22631' => '17452'            , # G+17452  U+5867  uni5867,  CJK UNIFIED IDEOGRAPH-5867
        '22632' => '21355'            , # G+21355  U+5868  uni5868,  CJK UNIFIED IDEOGRAPH-5868
        '22633' => '1304'             , # G+1304  U+5869  uni5869,  CJK UNIFIED IDEOGRAPH-5869
#        '22634' => '0'                , # G+0  U+586A  uni586A,  CJK UNIFIED IDEOGRAPH-586A
        '22635' => '7751'             , # G+7751  U+586B  uni586B,  CJK UNIFIED IDEOGRAPH-586B
#        '22636' => '0'                , # G+0  U+586C  uni586C,  CJK UNIFIED IDEOGRAPH-586C
        '22637' => '19298'            , # G+19298  U+586D  uni586D,  CJK UNIFIED IDEOGRAPH-586D
#        '22638' => '0'                , # G+0  U+586E  uni586E,  CJK UNIFIED IDEOGRAPH-586E
#        '22639' => '0'                , # G+0  U+586F  uni586F,  CJK UNIFIED IDEOGRAPH-586F
        '22640' => '4508'             , # G+4508  U+5870  uni5870,  CJK UNIFIED IDEOGRAPH-5870
#        '22641' => '0'                , # G+0  U+5871  uni5871,  CJK UNIFIED IDEOGRAPH-5871
        '22642' => '4504'             , # G+4504  U+5872  uni5872,  CJK UNIFIED IDEOGRAPH-5872
#        '22643' => '0'                , # G+0  U+5873  uni5873,  CJK UNIFIED IDEOGRAPH-5873
#        '22644' => '0'                , # G+0  U+5874  uni5874,  CJK UNIFIED IDEOGRAPH-5874
        '22645' => '2582'             , # G+2582  U+5875  uni5875,  CJK UNIFIED IDEOGRAPH-5875
#        '22646' => '0'                , # G+0  U+5876  uni5876,  CJK UNIFIED IDEOGRAPH-5876
#        '22647' => '0'                , # G+0  U+5877  uni5877,  CJK UNIFIED IDEOGRAPH-5877
        '22648' => '21356'            , # G+21356  U+5878  uni5878,  CJK UNIFIED IDEOGRAPH-5878
        '22649' => '4512'             , # G+4512  U+5879  uni5879,  CJK UNIFIED IDEOGRAPH-5879
#        '22650' => '0'                , # G+0  U+587A  uni587A,  CJK UNIFIED IDEOGRAPH-587A
#        '22651' => '0'                , # G+0  U+587B  uni587B,  CJK UNIFIED IDEOGRAPH-587B
        '22652' => '14436'            , # G+14436  U+587C  uni587C,  CJK UNIFIED IDEOGRAPH-587C
#        '22653' => '0'                , # G+0  U+587D  uni587D,  CJK UNIFIED IDEOGRAPH-587D
        '22654' => '2392'             , # G+2392  U+587E  uni587E,  CJK UNIFIED IDEOGRAPH-587E
        '22655' => '19299'            , # G+19299  U+587F  uni587F,  CJK UNIFIED IDEOGRAPH-587F
        '22656' => '14437'            , # G+14437  U+5880  uni5880,  CJK UNIFIED IDEOGRAPH-5880
        '22657' => '19300'            , # G+19300  U+5881  uni5881,  CJK UNIFIED IDEOGRAPH-5881
#        '22658' => '0'                , # G+0  U+5882  uni5882,  CJK UNIFIED IDEOGRAPH-5882
        '22659' => '1701'             , # G+1701  U+5883  uni5883,  CJK UNIFIED IDEOGRAPH-5883
#        '22660' => '0'                , # G+0  U+5884  uni5884,  CJK UNIFIED IDEOGRAPH-5884
        '22661' => '4513'             , # G+4513  U+5885  uni5885,  CJK UNIFIED IDEOGRAPH-5885
#        '22662' => '0'                , # G+0  U+5886  uni5886,  CJK UNIFIED IDEOGRAPH-5886
        '22663' => '21357'            , # G+21357  U+5887  uni5887,  CJK UNIFIED IDEOGRAPH-5887
        '22664' => '21358'            , # G+21358  U+5888  uni5888,  CJK UNIFIED IDEOGRAPH-5888
        '22665' => '16820'            , # G+16820  U+5889  uni5889,  CJK UNIFIED IDEOGRAPH-5889
        '22666' => '17453'            , # G+17453  U+588A  uni588A,  CJK UNIFIED IDEOGRAPH-588A
        '22667' => '17454'            , # G+17454  U+588B  uni588B,  CJK UNIFIED IDEOGRAPH-588B
        '22668' => '21359'            , # G+21359  U+588C  uni588C,  CJK UNIFIED IDEOGRAPH-588C
        '22669' => '17455'            , # G+17455  U+588D  uni588D,  CJK UNIFIED IDEOGRAPH-588D
#        '22670' => '0'                , # G+0  U+588E  uni588E,  CJK UNIFIED IDEOGRAPH-588E
        '22671' => '17456'            , # G+17456  U+588F  uni588F,  CJK UNIFIED IDEOGRAPH-588F
        '22672' => '17457'            , # G+17457  U+5890  uni5890,  CJK UNIFIED IDEOGRAPH-5890
#        '22673' => '0'                , # G+0  U+5891  uni5891,  CJK UNIFIED IDEOGRAPH-5891
#        '22674' => '0'                , # G+0  U+5892  uni5892,  CJK UNIFIED IDEOGRAPH-5892
        '22675' => '3640'             , # G+3640  U+5893  uni5893,  CJK UNIFIED IDEOGRAPH-5893
        '22676' => '17458'            , # G+17458  U+5894  uni5894,  CJK UNIFIED IDEOGRAPH-5894
#        '22677' => '0'                , # G+0  U+5895  uni5895,  CJK UNIFIED IDEOGRAPH-5895
        '22678' => '21360'            , # G+21360  U+5896  uni5896,  CJK UNIFIED IDEOGRAPH-5896
        '22679' => '2815'             , # G+2815  U+5897  uni5897,  CJK UNIFIED IDEOGRAPH-5897
        '22680' => '19301'            , # G+19301  U+5898  uni5898,  CJK UNIFIED IDEOGRAPH-5898
#        '22681' => '0'                , # G+0  U+5899  uni5899,  CJK UNIFIED IDEOGRAPH-5899
#        '22682' => '0'                , # G+0  U+589A  uni589A,  CJK UNIFIED IDEOGRAPH-589A
#        '22683' => '0'                , # G+0  U+589B  uni589B,  CJK UNIFIED IDEOGRAPH-589B
        '22684' => '3042'             , # G+3042  U+589C  uni589C,  CJK UNIFIED IDEOGRAPH-589C
        '22685' => '17459'            , # G+17459  U+589D  uni589D,  CJK UNIFIED IDEOGRAPH-589D
        '22686' => '8423'             , # G+8423  U+589E  uni589E,  CJK UNIFIED IDEOGRAPH-589E
        '22687' => '4515'             , # G+4515  U+589F  uni589F,  CJK UNIFIED IDEOGRAPH-589F
        '22688' => '21361'            , # G+21361  U+58A0  uni58A0,  CJK UNIFIED IDEOGRAPH-58A0
        '22689' => '21362'            , # G+21362  U+58A1  uni58A1,  CJK UNIFIED IDEOGRAPH-58A1
        '22690' => '21363'            , # G+21363  U+58A2  uni58A2,  CJK UNIFIED IDEOGRAPH-58A2
#        '22691' => '0'                , # G+0  U+58A3  uni58A3,  CJK UNIFIED IDEOGRAPH-58A3
#        '22692' => '0'                , # G+0  U+58A4  uni58A4,  CJK UNIFIED IDEOGRAPH-58A4
#        '22693' => '0'                , # G+0  U+58A5  uni58A5,  CJK UNIFIED IDEOGRAPH-58A5
        '22694' => '21364'            , # G+21364  U+58A6  uni58A6,  CJK UNIFIED IDEOGRAPH-58A6
#        '22695' => '0'                , # G+0  U+58A7  uni58A7,  CJK UNIFIED IDEOGRAPH-58A7
        '22696' => '3709'             , # G+3709  U+58A8  uni58A8,  CJK UNIFIED IDEOGRAPH-58A8
        '22697' => '14438'            , # G+14438  U+58A9  uni58A9,  CJK UNIFIED IDEOGRAPH-58A9
        '22698' => '17460'            , # G+17460  U+58AA  uni58AA,  CJK UNIFIED IDEOGRAPH-58AA
        '22699' => '4516'             , # G+4516  U+58AB  uni58AB,  CJK UNIFIED IDEOGRAPH-58AB
#        '22700' => '0'                , # G+0  U+58AC  uni58AC,  CJK UNIFIED IDEOGRAPH-58AC
#        '22701' => '0'                , # G+0  U+58AD  uni58AD,  CJK UNIFIED IDEOGRAPH-58AD
        '22702' => '4521'             , # G+4521  U+58AE  uni58AE,  CJK UNIFIED IDEOGRAPH-58AE
#        '22703' => '0'                , # G+0  U+58AF  uni58AF,  CJK UNIFIED IDEOGRAPH-58AF
#        '22704' => '0'                , # G+0  U+58B0  uni58B0,  CJK UNIFIED IDEOGRAPH-58B0
        '22705' => '17461'            , # G+17461  U+58B1  uni58B1,  CJK UNIFIED IDEOGRAPH-58B1
        '22706' => '8424'             , # G+8424  U+58B2  uni58B2,  CJK UNIFIED IDEOGRAPH-58B2
        '22707' => '3583'             , # G+3583  U+58B3  uni58B3,  CJK UNIFIED IDEOGRAPH-58B3
#        '22708' => '0'                , # G+0  U+58B4  uni58B4,  CJK UNIFIED IDEOGRAPH-58B4
#        '22709' => '0'                , # G+0  U+58B5  uni58B5,  CJK UNIFIED IDEOGRAPH-58B5
#        '22710' => '0'                , # G+0  U+58B6  uni58B6,  CJK UNIFIED IDEOGRAPH-58B6
#        '22711' => '0'                , # G+0  U+58B7  uni58B7,  CJK UNIFIED IDEOGRAPH-58B7
        '22712' => '4520'             , # G+4520  U+58B8  uni58B8,  CJK UNIFIED IDEOGRAPH-58B8
        '22713' => '4514'             , # G+4514  U+58B9  uni58B9,  CJK UNIFIED IDEOGRAPH-58B9
        '22714' => '4517'             , # G+4517  U+58BA  uni58BA,  CJK UNIFIED IDEOGRAPH-58BA
        '22715' => '4519'             , # G+4519  U+58BB  uni58BB,  CJK UNIFIED IDEOGRAPH-58BB
        '22716' => '19302'            , # G+19302  U+58BC  uni58BC,  CJK UNIFIED IDEOGRAPH-58BC
#        '22717' => '0'                , # G+0  U+58BD  uni58BD,  CJK UNIFIED IDEOGRAPH-58BD
        '22718' => '2070'             , # G+2070  U+58BE  uni58BE,  CJK UNIFIED IDEOGRAPH-58BE
#        '22719' => '0'                , # G+0  U+58BF  uni58BF,  CJK UNIFIED IDEOGRAPH-58BF
#        '22720' => '0'                , # G+0  U+58C0  uni58C0,  CJK UNIFIED IDEOGRAPH-58C0
        '22721' => '3609'             , # G+3609  U+58C1  uni58C1,  CJK UNIFIED IDEOGRAPH-58C1
        '22722' => '21366'            , # G+21366  U+58C2  uni58C2,  CJK UNIFIED IDEOGRAPH-58C2
        '22723' => '17463'            , # G+17463  U+58C3  uni58C3,  CJK UNIFIED IDEOGRAPH-58C3
        '22724' => '21365'            , # G+21365  U+58C4  uni58C4,  CJK UNIFIED IDEOGRAPH-58C4
        '22725' => '4522'             , # G+4522  U+58C5  uni58C5,  CJK UNIFIED IDEOGRAPH-58C5
#        '22726' => '0'                , # G+0  U+58C6  uni58C6,  CJK UNIFIED IDEOGRAPH-58C6
        '22727' => '2947'             , # G+2947  U+58C7  uni58C7,  CJK UNIFIED IDEOGRAPH-58C7
        '22728' => '21367'            , # G+21367  U+58C8  uni58C8,  CJK UNIFIED IDEOGRAPH-58C8
#        '22729' => '0'                , # G+0  U+58C9  uni58C9,  CJK UNIFIED IDEOGRAPH-58C9
        '22730' => '1397'             , # G+1397  U+58CA  uni58CA,  CJK UNIFIED IDEOGRAPH-58CA
#        '22731' => '0'                , # G+0  U+58CB  uni58CB,  CJK UNIFIED IDEOGRAPH-58CB
        '22732' => '2517'             , # G+2517  U+58CC  uni58CC,  CJK UNIFIED IDEOGRAPH-58CC
        '22733' => '17464'            , # G+17464  U+58CD  uni58CD,  CJK UNIFIED IDEOGRAPH-58CD
        '22734' => '14439'            , # G+14439  U+58CE  uni58CE,  CJK UNIFIED IDEOGRAPH-58CE
#        '22735' => '0'                , # G+0  U+58CF  uni58CF,  CJK UNIFIED IDEOGRAPH-58CF
        '22736' => '14440'            , # G+14440  U+58D0  uni58D0,  CJK UNIFIED IDEOGRAPH-58D0
        '22737' => '4524'             , # G+4524  U+58D1  uni58D1,  CJK UNIFIED IDEOGRAPH-58D1
        '22738' => '16822'            , # G+16822  U+58D2  uni58D2,  CJK UNIFIED IDEOGRAPH-58D2
        '22739' => '4523'             , # G+4523  U+58D3  uni58D3,  CJK UNIFIED IDEOGRAPH-58D3
        '22740' => '14441'            , # G+14441  U+58D4  uni58D4,  CJK UNIFIED IDEOGRAPH-58D4
        '22741' => '2042'             , # G+2042  U+58D5  uni58D5,  CJK UNIFIED IDEOGRAPH-58D5
        '22742' => '21368'            , # G+21368  U+58D6  uni58D6,  CJK UNIFIED IDEOGRAPH-58D6
        '22743' => '4525'             , # G+4525  U+58D7  uni58D7,  CJK UNIFIED IDEOGRAPH-58D7
        '22744' => '4527'             , # G+4527  U+58D8  uni58D8,  CJK UNIFIED IDEOGRAPH-58D8
        '22745' => '4526'             , # G+4526  U+58D9  uni58D9,  CJK UNIFIED IDEOGRAPH-58D9
        '22746' => '14442'            , # G+14442  U+58DA  uni58DA,  CJK UNIFIED IDEOGRAPH-58DA
#        '22747' => '0'                , # G+0  U+58DB  uni58DB,  CJK UNIFIED IDEOGRAPH-58DB
        '22748' => '4529'             , # G+4529  U+58DC  uni58DC,  CJK UNIFIED IDEOGRAPH-58DC
        '22749' => '21369'            , # G+21369  U+58DD  uni58DD,  CJK UNIFIED IDEOGRAPH-58DD
        '22750' => '4518'             , # G+4518  U+58DE  uni58DE,  CJK UNIFIED IDEOGRAPH-58DE
        '22751' => '4531'             , # G+4531  U+58DF  uni58DF,  CJK UNIFIED IDEOGRAPH-58DF
        '22752' => '16823'            , # G+16823  U+58E0  uni58E0,  CJK UNIFIED IDEOGRAPH-58E0
        '22753' => '21370'            , # G+21370  U+58E1  uni58E1,  CJK UNIFIED IDEOGRAPH-58E1
        '22754' => '17465'            , # G+17465  U+58E2  uni58E2,  CJK UNIFIED IDEOGRAPH-58E2
#        '22755' => '0'                , # G+0  U+58E3  uni58E3,  CJK UNIFIED IDEOGRAPH-58E3
        '22756' => '4530'             , # G+4530  U+58E4  uni58E4,  CJK UNIFIED IDEOGRAPH-58E4
        '22757' => '4528'             , # G+4528  U+58E5  uni58E5,  CJK UNIFIED IDEOGRAPH-58E5
#        '22758' => '0'                , # G+0  U+58E6  uni58E6,  CJK UNIFIED IDEOGRAPH-58E6
#        '22759' => '0'                , # G+0  U+58E7  uni58E7,  CJK UNIFIED IDEOGRAPH-58E7
#        '22760' => '0'                , # G+0  U+58E8  uni58E8,  CJK UNIFIED IDEOGRAPH-58E8
        '22761' => '14443'            , # G+14443  U+58E9  uni58E9,  CJK UNIFIED IDEOGRAPH-58E9
#        '22762' => '0'                , # G+0  U+58EA  uni58EA,  CJK UNIFIED IDEOGRAPH-58EA
        '22763' => '2204'             , # G+2204  U+58EB  uni58EB,  CJK UNIFIED IDEOGRAPH-58EB
        '22764' => '2583'             , # G+2583  U+58EC  uni58EC,  CJK UNIFIED IDEOGRAPH-58EC
#        '22765' => '0'                , # G+0  U+58ED  uni58ED,  CJK UNIFIED IDEOGRAPH-58ED
        '22766' => '2774'             , # G+2774  U+58EE  uni58EE,  CJK UNIFIED IDEOGRAPH-58EE
        '22767' => '4532'             , # G+4532  U+58EF  uni58EF,  CJK UNIFIED IDEOGRAPH-58EF
        '22768' => '2656'             , # G+2656  U+58F0  uni58F0,  CJK UNIFIED IDEOGRAPH-58F0
        '22769' => '1201'             , # G+1201  U+58F1  uni58F1,  CJK UNIFIED IDEOGRAPH-58F1
        '22770' => '3354'             , # G+3354  U+58F2  uni58F2,  CJK UNIFIED IDEOGRAPH-58F2
        '22771' => '17466'            , # G+17466  U+58F3  uni58F3,  CJK UNIFIED IDEOGRAPH-58F3
        '22772' => '17467'            , # G+17467  U+58F4  uni58F4,  CJK UNIFIED IDEOGRAPH-58F4
#        '22773' => '0'                , # G+0  U+58F5  uni58F5,  CJK UNIFIED IDEOGRAPH-58F5
#        '22774' => '0'                , # G+0  U+58F6  uni58F6,  CJK UNIFIED IDEOGRAPH-58F6
        '22775' => '4533'             , # G+4533  U+58F7  uni58F7,  CJK UNIFIED IDEOGRAPH-58F7
#        '22776' => '0'                , # G+0  U+58F8  uni58F8,  CJK UNIFIED IDEOGRAPH-58F8
        '22777' => '4534'             , # G+4534  U+58F9  uni58F9,  CJK UNIFIED IDEOGRAPH-58F9
        '22778' => '3063'             , # G+3063  U+58FA  uni58FA,  CJK UNIFIED IDEOGRAPH-58FA
        '22779' => '4535'             , # G+4535  U+58FB  uni58FB,  CJK UNIFIED IDEOGRAPH-58FB
        '22780' => '4536'             , # G+4536  U+58FC  uni58FC,  CJK UNIFIED IDEOGRAPH-58FC
        '22781' => '4537'             , # G+4537  U+58FD  uni58FD,  CJK UNIFIED IDEOGRAPH-58FD
#        '22782' => '0'                , # G+0  U+58FE  uni58FE,  CJK UNIFIED IDEOGRAPH-58FE
#        '22783' => '0'                , # G+0  U+58FF  uni58FF,  CJK UNIFIED IDEOGRAPH-58FF
#        '22784' => '0'                , # G+0  U+5900  uni5900,  CJK UNIFIED IDEOGRAPH-5900
#        '22785' => '0'                , # G+0  U+5901  uni5901,  CJK UNIFIED IDEOGRAPH-5901
        '22786' => '4538'             , # G+4538  U+5902  uni5902,  CJK UNIFIED IDEOGRAPH-5902
#        '22787' => '0'                , # G+0  U+5903  uni5903,  CJK UNIFIED IDEOGRAPH-5903
#        '22788' => '0'                , # G+0  U+5904  uni5904,  CJK UNIFIED IDEOGRAPH-5904
        '22789' => '17468'            , # G+17468  U+5905  uni5905,  CJK UNIFIED IDEOGRAPH-5905
        '22790' => '17469'            , # G+17469  U+5906  uni5906,  CJK UNIFIED IDEOGRAPH-5906
#        '22791' => '0'                , # G+0  U+5907  uni5907,  CJK UNIFIED IDEOGRAPH-5907
#        '22792' => '0'                , # G+0  U+5908  uni5908,  CJK UNIFIED IDEOGRAPH-5908
        '22793' => '3617'             , # G+3617  U+5909  uni5909,  CJK UNIFIED IDEOGRAPH-5909
        '22794' => '4539'             , # G+4539  U+590A  uni590A,  CJK UNIFIED IDEOGRAPH-590A
        '22795' => '8425'             , # G+8425  U+590B  uni590B,  CJK UNIFIED IDEOGRAPH-590B
        '22796' => '14444'            , # G+14444  U+590C  uni590C,  CJK UNIFIED IDEOGRAPH-590C
        '22797' => '17470'            , # G+17470  U+590D  uni590D,  CJK UNIFIED IDEOGRAPH-590D
#        '22798' => '0'                , # G+0  U+590E  uni590E,  CJK UNIFIED IDEOGRAPH-590E
        '22799' => '1350'             , # G+1350  U+590F  uni590F,  CJK UNIFIED IDEOGRAPH-590F
        '22800' => '4540'             , # G+4540  U+5910  uni5910,  CJK UNIFIED IDEOGRAPH-5910
#        '22801' => '0'                , # G+0  U+5911  uni5911,  CJK UNIFIED IDEOGRAPH-5911
        '22802' => '21372'            , # G+21372  U+5912  uni5912,  CJK UNIFIED IDEOGRAPH-5912
        '22803' => '21373'            , # G+21373  U+5913  uni5913,  CJK UNIFIED IDEOGRAPH-5913
        '22804' => '17471'            , # G+17471  U+5914  uni5914,  CJK UNIFIED IDEOGRAPH-5914
        '22805' => '3878'             , # G+3878  U+5915  uni5915,  CJK UNIFIED IDEOGRAPH-5915
        '22806' => '1422'             , # G+1422  U+5916  uni5916,  CJK UNIFIED IDEOGRAPH-5916
#        '22807' => '0'                , # G+0  U+5917  uni5917,  CJK UNIFIED IDEOGRAPH-5917
        '22808' => '4318'             , # G+4318  U+5918  uni5918,  CJK UNIFIED IDEOGRAPH-5918
        '22809' => '2386'             , # G+2386  U+5919  uni5919,  CJK UNIFIED IDEOGRAPH-5919
        '22810' => '2847'             , # G+2847  U+591A  uni591A,  CJK UNIFIED IDEOGRAPH-591A
        '22811' => '4541'             , # G+4541  U+591B  uni591B,  CJK UNIFIED IDEOGRAPH-591B
        '22812' => '3831'             , # G+3831  U+591C  uni591C,  CJK UNIFIED IDEOGRAPH-591C
        '22813' => '21374'            , # G+21374  U+591D  uni591D,  CJK UNIFIED IDEOGRAPH-591D
#        '22814' => '0'                , # G+0  U+591E  uni591E,  CJK UNIFIED IDEOGRAPH-591E
        '22815' => '19303'            , # G+19303  U+591F  uni591F,  CJK UNIFIED IDEOGRAPH-591F
#        '22816' => '0'                , # G+0  U+5920  uni5920,  CJK UNIFIED IDEOGRAPH-5920
        '22817' => '21375'            , # G+21375  U+5921  uni5921,  CJK UNIFIED IDEOGRAPH-5921
        '22818' => '3776'             , # G+3776  U+5922  uni5922,  CJK UNIFIED IDEOGRAPH-5922
        '22819' => '19304'            , # G+19304  U+5923  uni5923,  CJK UNIFIED IDEOGRAPH-5923
        '22820' => '14445'            , # G+14445  U+5924  uni5924,  CJK UNIFIED IDEOGRAPH-5924
        '22821' => '4543'             , # G+4543  U+5925  uni5925,  CJK UNIFIED IDEOGRAPH-5925
#        '22822' => '0'                , # G+0  U+5926  uni5926,  CJK UNIFIED IDEOGRAPH-5926
        '22823' => '2887'             , # G+2887  U+5927  uni5927,  CJK UNIFIED IDEOGRAPH-5927
        '22824' => '21376'            , # G+21376  U+5928  uni5928,  CJK UNIFIED IDEOGRAPH-5928
        '22825' => '3121'             , # G+3121  U+5929  uni5929,  CJK UNIFIED IDEOGRAPH-5929
        '22826' => '2848'             , # G+2848  U+592A  uni592A,  CJK UNIFIED IDEOGRAPH-592A
        '22827' => '3529'             , # G+3529  U+592B  uni592B,  CJK UNIFIED IDEOGRAPH-592B
        '22828' => '4544'             , # G+4544  U+592C  uni592C,  CJK UNIFIED IDEOGRAPH-592C
        '22829' => '4545'             , # G+4545  U+592D  uni592D,  CJK UNIFIED IDEOGRAPH-592D
        '22830' => '1309'             , # G+1309  U+592E  uni592E,  CJK UNIFIED IDEOGRAPH-592E
        '22831' => '14446'            , # G+14446  U+592F  uni592F,  CJK UNIFIED IDEOGRAPH-592F
        '22832' => '21377'            , # G+21377  U+5930  uni5930,  CJK UNIFIED IDEOGRAPH-5930
        '22833' => '2278'             , # G+2278  U+5931  uni5931,  CJK UNIFIED IDEOGRAPH-5931
        '22834' => '4546'             , # G+4546  U+5932  uni5932,  CJK UNIFIED IDEOGRAPH-5932
        '22835' => '21378'            , # G+21378  U+5933  uni5933,  CJK UNIFIED IDEOGRAPH-5933
#        '22836' => '0'                , # G+0  U+5934  uni5934,  CJK UNIFIED IDEOGRAPH-5934
        '22837' => '21379'            , # G+21379  U+5935  uni5935,  CJK UNIFIED IDEOGRAPH-5935
        '22838' => '21380'            , # G+21380  U+5936  uni5936,  CJK UNIFIED IDEOGRAPH-5936
        '22839' => '1172'             , # G+1172  U+5937  uni5937,  CJK UNIFIED IDEOGRAPH-5937
        '22840' => '4547'             , # G+4547  U+5938  uni5938,  CJK UNIFIED IDEOGRAPH-5938
        '22841' => '14117'            , # G+14117  U+5939  uni5939,  CJK UNIFIED IDEOGRAPH-5939
#        '22842' => '0'                , # G+0  U+593A  uni593A,  CJK UNIFIED IDEOGRAPH-593A
#        '22843' => '0'                , # G+0  U+593B  uni593B,  CJK UNIFIED IDEOGRAPH-593B
#        '22844' => '0'                , # G+0  U+593C  uni593C,  CJK UNIFIED IDEOGRAPH-593C
        '22845' => '17474'            , # G+17474  U+593D  uni593D,  CJK UNIFIED IDEOGRAPH-593D
        '22846' => '4548'             , # G+4548  U+593E  uni593E,  CJK UNIFIED IDEOGRAPH-593E
        '22847' => '21381'            , # G+21381  U+593F  uni593F,  CJK UNIFIED IDEOGRAPH-593F
#        '22848' => '0'                , # G+0  U+5940  uni5940,  CJK UNIFIED IDEOGRAPH-5940
#        '22849' => '0'                , # G+0  U+5941  uni5941,  CJK UNIFIED IDEOGRAPH-5941
#        '22850' => '0'                , # G+0  U+5942  uni5942,  CJK UNIFIED IDEOGRAPH-5942
        '22851' => '21382'            , # G+21382  U+5943  uni5943,  CJK UNIFIED IDEOGRAPH-5943
        '22852' => '1284'             , # G+1284  U+5944  uni5944,  CJK UNIFIED IDEOGRAPH-5944
#        '22853' => '0'                , # G+0  U+5945  uni5945,  CJK UNIFIED IDEOGRAPH-5945
        '22854' => '17476'            , # G+17476  U+5946  uni5946,  CJK UNIFIED IDEOGRAPH-5946
        '22855' => '1581'             , # G+1581  U+5947  uni5947,  CJK UNIFIED IDEOGRAPH-5947
        '22856' => '3256'             , # G+3256  U+5948  uni5948,  CJK UNIFIED IDEOGRAPH-5948
        '22857' => '3652'             , # G+3652  U+5949  uni5949,  CJK UNIFIED IDEOGRAPH-5949
#        '22858' => '0'                , # G+0  U+594A  uni594A,  CJK UNIFIED IDEOGRAPH-594A
#        '22859' => '0'                , # G+0  U+594B  uni594B,  CJK UNIFIED IDEOGRAPH-594B
#        '22860' => '0'                , # G+0  U+594C  uni594C,  CJK UNIFIED IDEOGRAPH-594C
#        '22861' => '0'                , # G+0  U+594D  uni594D,  CJK UNIFIED IDEOGRAPH-594D
        '22862' => '4552'             , # G+4552  U+594E  uni594E,  CJK UNIFIED IDEOGRAPH-594E
        '22863' => '2775'             , # G+2775  U+594F  uni594F,  CJK UNIFIED IDEOGRAPH-594F
        '22864' => '4551'             , # G+4551  U+5950  uni5950,  CJK UNIFIED IDEOGRAPH-5950
        '22865' => '1814'             , # G+1814  U+5951  uni5951,  CJK UNIFIED IDEOGRAPH-5951
        '22866' => '21383'            , # G+21383  U+5952  uni5952,  CJK UNIFIED IDEOGRAPH-5952
        '22867' => '8426'             , # G+8426  U+5953  uni5953,  CJK UNIFIED IDEOGRAPH-5953
        '22868' => '3721'             , # G+3721  U+5954  uni5954,  CJK UNIFIED IDEOGRAPH-5954
        '22869' => '4550'             , # G+4550  U+5955  uni5955,  CJK UNIFIED IDEOGRAPH-5955
#        '22870' => '0'                , # G+0  U+5956  uni5956,  CJK UNIFIED IDEOGRAPH-5956
        '22871' => '3167'             , # G+3167  U+5957  uni5957,  CJK UNIFIED IDEOGRAPH-5957
        '22872' => '4554'             , # G+4554  U+5958  uni5958,  CJK UNIFIED IDEOGRAPH-5958
        '22873' => '19305'            , # G+19305  U+5959  uni5959,  CJK UNIFIED IDEOGRAPH-5959
        '22874' => '4553'             , # G+4553  U+595A  uni595A,  CJK UNIFIED IDEOGRAPH-595A
        '22875' => '8427'             , # G+8427  U+595B  uni595B,  CJK UNIFIED IDEOGRAPH-595B
#        '22876' => '0'                , # G+0  U+595C  uni595C,  CJK UNIFIED IDEOGRAPH-595C
        '22877' => '8428'             , # G+8428  U+595D  uni595D,  CJK UNIFIED IDEOGRAPH-595D
        '22878' => '21384'            , # G+21384  U+595E  uni595E,  CJK UNIFIED IDEOGRAPH-595E
        '22879' => '17479'            , # G+17479  U+595F  uni595F,  CJK UNIFIED IDEOGRAPH-595F
        '22880' => '4556'             , # G+4556  U+5960  uni5960,  CJK UNIFIED IDEOGRAPH-5960
        '22881' => '14447'            , # G+14447  U+5961  uni5961,  CJK UNIFIED IDEOGRAPH-5961
        '22882' => '4555'             , # G+4555  U+5962  uni5962,  CJK UNIFIED IDEOGRAPH-5962
        '22883' => '8429'             , # G+8429  U+5963  uni5963,  CJK UNIFIED IDEOGRAPH-5963
#        '22884' => '0'                , # G+0  U+5964  uni5964,  CJK UNIFIED IDEOGRAPH-5964
        '22885' => '1310'             , # G+1310  U+5965  uni5965,  CJK UNIFIED IDEOGRAPH-5965
#        '22886' => '0'                , # G+0  U+5966  uni5966,  CJK UNIFIED IDEOGRAPH-5966
        '22887' => '4557'             , # G+4557  U+5967  uni5967,  CJK UNIFIED IDEOGRAPH-5967
        '22888' => '2449'             , # G+2449  U+5968  uni5968,  CJK UNIFIED IDEOGRAPH-5968
        '22889' => '4559'             , # G+4559  U+5969  uni5969,  CJK UNIFIED IDEOGRAPH-5969
        '22890' => '2915'             , # G+2915  U+596A  uni596A,  CJK UNIFIED IDEOGRAPH-596A
        '22891' => '21385'            , # G+21385  U+596B  uni596B,  CJK UNIFIED IDEOGRAPH-596B
        '22892' => '4558'             , # G+4558  U+596C  uni596C,  CJK UNIFIED IDEOGRAPH-596C
        '22893' => '14448'            , # G+14448  U+596D  uni596D,  CJK UNIFIED IDEOGRAPH-596D
        '22894' => '3587'             , # G+3587  U+596E  uni596E,  CJK UNIFIED IDEOGRAPH-596E
        '22895' => '21386'            , # G+21386  U+596F  uni596F,  CJK UNIFIED IDEOGRAPH-596F
#        '22896' => '0'                , # G+0  U+5970  uni5970,  CJK UNIFIED IDEOGRAPH-5970
#        '22897' => '0'                , # G+0  U+5971  uni5971,  CJK UNIFIED IDEOGRAPH-5971
        '22898' => '21387'            , # G+21387  U+5972  uni5972,  CJK UNIFIED IDEOGRAPH-5972
        '22899' => '2433'             , # G+2433  U+5973  uni5973,  CJK UNIFIED IDEOGRAPH-5973
        '22900' => '3157'             , # G+3157  U+5974  uni5974,  CJK UNIFIED IDEOGRAPH-5974
        '22901' => '17481'            , # G+17481  U+5975  uni5975,  CJK UNIFIED IDEOGRAPH-5975
        '22902' => '17482'            , # G+17482  U+5976  uni5976,  CJK UNIFIED IDEOGRAPH-5976
#        '22903' => '0'                , # G+0  U+5977  uni5977,  CJK UNIFIED IDEOGRAPH-5977
        '22904' => '4560'             , # G+4560  U+5978  uni5978,  CJK UNIFIED IDEOGRAPH-5978
        '22905' => '19306'            , # G+19306  U+5979  uni5979,  CJK UNIFIED IDEOGRAPH-5979
#        '22906' => '0'                , # G+0  U+597A  uni597A,  CJK UNIFIED IDEOGRAPH-597A
        '22907' => '21388'            , # G+21388  U+597B  uni597B,  CJK UNIFIED IDEOGRAPH-597B
        '22908' => '17483'            , # G+17483  U+597C  uni597C,  CJK UNIFIED IDEOGRAPH-597C
        '22909' => '1975'             , # G+1975  U+597D  uni597D,  CJK UNIFIED IDEOGRAPH-597D
#        '22910' => '0'                , # G+0  U+597E  uni597E,  CJK UNIFIED IDEOGRAPH-597E
#        '22911' => '0'                , # G+0  U+597F  uni597F,  CJK UNIFIED IDEOGRAPH-597F
#        '22912' => '0'                , # G+0  U+5980  uni5980,  CJK UNIFIED IDEOGRAPH-5980
        '22913' => '4561'             , # G+4561  U+5981  uni5981,  CJK UNIFIED IDEOGRAPH-5981
        '22914' => '3287'             , # G+3287  U+5982  uni5982,  CJK UNIFIED IDEOGRAPH-5982
        '22915' => '3442'             , # G+3442  U+5983  uni5983,  CJK UNIFIED IDEOGRAPH-5983
        '22916' => '3805'             , # G+3805  U+5984  uni5984,  CJK UNIFIED IDEOGRAPH-5984
#        '22917' => '0'                , # G+0  U+5985  uni5985,  CJK UNIFIED IDEOGRAPH-5985
#        '22918' => '0'                , # G+0  U+5986  uni5986,  CJK UNIFIED IDEOGRAPH-5986
#        '22919' => '0'                , # G+0  U+5987  uni5987,  CJK UNIFIED IDEOGRAPH-5987
#        '22920' => '0'                , # G+0  U+5988  uni5988,  CJK UNIFIED IDEOGRAPH-5988
#        '22921' => '0'                , # G+0  U+5989  uni5989,  CJK UNIFIED IDEOGRAPH-5989
        '22922' => '3291'             , # G+3291  U+598A  uni598A,  CJK UNIFIED IDEOGRAPH-598A
        '22923' => '16825'            , # G+16825  U+598B  uni598B,  CJK UNIFIED IDEOGRAPH-598B
        '22924' => '21389'            , # G+21389  U+598C  uni598C,  CJK UNIFIED IDEOGRAPH-598C
        '22925' => '4570'             , # G+4570  U+598D  uni598D,  CJK UNIFIED IDEOGRAPH-598D
        '22926' => '21390'            , # G+21390  U+598E  uni598E,  CJK UNIFIED IDEOGRAPH-598E
#        '22927' => '0'                , # G+0  U+598F  uni598F,  CJK UNIFIED IDEOGRAPH-598F
#        '22928' => '0'                , # G+0  U+5990  uni5990,  CJK UNIFIED IDEOGRAPH-5990
#        '22929' => '0'                , # G+0  U+5991  uni5991,  CJK UNIFIED IDEOGRAPH-5991
        '22930' => '16826'            , # G+16826  U+5992  uni5992,  CJK UNIFIED IDEOGRAPH-5992
        '22931' => '1618'             , # G+1618  U+5993  uni5993,  CJK UNIFIED IDEOGRAPH-5993
#        '22932' => '0'                , # G+0  U+5994  uni5994,  CJK UNIFIED IDEOGRAPH-5994
        '22933' => '21391'            , # G+21391  U+5995  uni5995,  CJK UNIFIED IDEOGRAPH-5995
        '22934' => '3887'             , # G+3887  U+5996  uni5996,  CJK UNIFIED IDEOGRAPH-5996
        '22935' => '19307'            , # G+19307  U+5997  uni5997,  CJK UNIFIED IDEOGRAPH-5997
#        '22936' => '0'                , # G+0  U+5998  uni5998,  CJK UNIFIED IDEOGRAPH-5998
        '22937' => '3771'             , # G+3771  U+5999  uni5999,  CJK UNIFIED IDEOGRAPH-5999
#        '22938' => '0'                , # G+0  U+599A  uni599A,  CJK UNIFIED IDEOGRAPH-599A
        '22939' => '4665'             , # G+4665  U+599B  uni599B,  CJK UNIFIED IDEOGRAPH-599B
#        '22940' => '0'                , # G+0  U+599C  uni599C,  CJK UNIFIED IDEOGRAPH-599C
        '22941' => '4562'             , # G+4562  U+599D  uni599D,  CJK UNIFIED IDEOGRAPH-599D
#        '22942' => '0'                , # G+0  U+599E  uni599E,  CJK UNIFIED IDEOGRAPH-599E
        '22943' => '17484'            , # G+17484  U+599F  uni599F,  CJK UNIFIED IDEOGRAPH-599F
#        '22944' => '0'                , # G+0  U+59A0  uni59A0,  CJK UNIFIED IDEOGRAPH-59A0
#        '22945' => '0'                , # G+0  U+59A1  uni59A1,  CJK UNIFIED IDEOGRAPH-59A1
#        '22946' => '0'                , # G+0  U+59A2  uni59A2,  CJK UNIFIED IDEOGRAPH-59A2
        '22947' => '4565'             , # G+4565  U+59A3  uni59A3,  CJK UNIFIED IDEOGRAPH-59A3
        '22948' => '8430'             , # G+8430  U+59A4  uni59A4,  CJK UNIFIED IDEOGRAPH-59A4
        '22949' => '2853'             , # G+2853  U+59A5  uni59A5,  CJK UNIFIED IDEOGRAPH-59A5
#        '22950' => '0'                , # G+0  U+59A6  uni59A6,  CJK UNIFIED IDEOGRAPH-59A6
        '22951' => '21392'            , # G+21392  U+59A7  uni59A7,  CJK UNIFIED IDEOGRAPH-59A7
        '22952' => '3686'             , # G+3686  U+59A8  uni59A8,  CJK UNIFIED IDEOGRAPH-59A8
#        '22953' => '0'                , # G+0  U+59A9  uni59A9,  CJK UNIFIED IDEOGRAPH-59A9
#        '22954' => '0'                , # G+0  U+59AA  uni59AA,  CJK UNIFIED IDEOGRAPH-59AA
#        '22955' => '0'                , # G+0  U+59AB  uni59AB,  CJK UNIFIED IDEOGRAPH-59AB
        '22956' => '3140'             , # G+3140  U+59AC  uni59AC,  CJK UNIFIED IDEOGRAPH-59AC
        '22957' => '21393'            , # G+21393  U+59AD  uni59AD,  CJK UNIFIED IDEOGRAPH-59AD
        '22958' => '17485'            , # G+17485  U+59AE  uni59AE,  CJK UNIFIED IDEOGRAPH-59AE
        '22959' => '19308'            , # G+19308  U+59AF  uni59AF,  CJK UNIFIED IDEOGRAPH-59AF
        '22960' => '21394'            , # G+21394  U+59B0  uni59B0,  CJK UNIFIED IDEOGRAPH-59B0
#        '22961' => '0'                , # G+0  U+59B1  uni59B1,  CJK UNIFIED IDEOGRAPH-59B1
        '22962' => '4566'             , # G+4566  U+59B2  uni59B2,  CJK UNIFIED IDEOGRAPH-59B2
        '22963' => '19309'            , # G+19309  U+59B3  uni59B3,  CJK UNIFIED IDEOGRAPH-59B3
#        '22964' => '0'                , # G+0  U+59B4  uni59B4,  CJK UNIFIED IDEOGRAPH-59B4
#        '22965' => '0'                , # G+0  U+59B5  uni59B5,  CJK UNIFIED IDEOGRAPH-59B5
#        '22966' => '0'                , # G+0  U+59B6  uni59B6,  CJK UNIFIED IDEOGRAPH-59B6
        '22967' => '21395'            , # G+21395  U+59B7  uni59B7,  CJK UNIFIED IDEOGRAPH-59B7
#        '22968' => '0'                , # G+0  U+59B8  uni59B8,  CJK UNIFIED IDEOGRAPH-59B8
        '22969' => '3731'             , # G+3731  U+59B9  uni59B9,  CJK UNIFIED IDEOGRAPH-59B9
        '22970' => '8431'             , # G+8431  U+59BA  uni59BA,  CJK UNIFIED IDEOGRAPH-59BA
        '22971' => '2106'             , # G+2106  U+59BB  uni59BB,  CJK UNIFIED IDEOGRAPH-59BB
        '22972' => '17486'            , # G+17486  U+59BC  uni59BC,  CJK UNIFIED IDEOGRAPH-59BC
#        '22973' => '0'                , # G+0  U+59BD  uni59BD,  CJK UNIFIED IDEOGRAPH-59BD
        '22974' => '2450'             , # G+2450  U+59BE  uni59BE,  CJK UNIFIED IDEOGRAPH-59BE
#        '22975' => '0'                , # G+0  U+59BF  uni59BF,  CJK UNIFIED IDEOGRAPH-59BF
#        '22976' => '0'                , # G+0  U+59C0  uni59C0,  CJK UNIFIED IDEOGRAPH-59C0
        '22977' => '21396'            , # G+21396  U+59C1  uni59C1,  CJK UNIFIED IDEOGRAPH-59C1
#        '22978' => '0'                , # G+0  U+59C2  uni59C2,  CJK UNIFIED IDEOGRAPH-59C2
        '22979' => '16827'            , # G+16827  U+59C3  uni59C3,  CJK UNIFIED IDEOGRAPH-59C3
        '22980' => '21397'            , # G+21397  U+59C4  uni59C4,  CJK UNIFIED IDEOGRAPH-59C4
#        '22981' => '0'                , # G+0  U+59C5  uni59C5,  CJK UNIFIED IDEOGRAPH-59C5
        '22982' => '4567'             , # G+4567  U+59C6  uni59C6,  CJK UNIFIED IDEOGRAPH-59C6
#        '22983' => '0'                , # G+0  U+59C7  uni59C7,  CJK UNIFIED IDEOGRAPH-59C7
        '22984' => '17487'            , # G+17487  U+59C8  uni59C8,  CJK UNIFIED IDEOGRAPH-59C8
        '22985' => '2206'             , # G+2206  U+59C9  uni59C9,  CJK UNIFIED IDEOGRAPH-59C9
        '22986' => '14449'            , # G+14449  U+59CA  uni59CA,  CJK UNIFIED IDEOGRAPH-59CA
        '22987' => '2205'             , # G+2205  U+59CB  uni59CB,  CJK UNIFIED IDEOGRAPH-59CB
#        '22988' => '0'                , # G+0  U+59CC  uni59CC,  CJK UNIFIED IDEOGRAPH-59CC
        '22989' => '17488'            , # G+17488  U+59CD  uni59CD,  CJK UNIFIED IDEOGRAPH-59CD
#        '22990' => '0'                , # G+0  U+59CE  uni59CE,  CJK UNIFIED IDEOGRAPH-59CE
#        '22991' => '0'                , # G+0  U+59CF  uni59CF,  CJK UNIFIED IDEOGRAPH-59CF
        '22992' => '1149'             , # G+1149  U+59D0  uni59D0,  CJK UNIFIED IDEOGRAPH-59D0
        '22993' => '1916'             , # G+1916  U+59D1  uni59D1,  CJK UNIFIED IDEOGRAPH-59D1
        '22994' => '14450'            , # G+14450  U+59D2  uni59D2,  CJK UNIFIED IDEOGRAPH-59D2
        '22995' => '2639'             , # G+2639  U+59D3  uni59D3,  CJK UNIFIED IDEOGRAPH-59D3
        '22996' => '1173'             , # G+1173  U+59D4  uni59D4,  CJK UNIFIED IDEOGRAPH-59D4
#        '22997' => '0'                , # G+0  U+59D5  uni59D5,  CJK UNIFIED IDEOGRAPH-59D5
#        '22998' => '0'                , # G+0  U+59D6  uni59D6,  CJK UNIFIED IDEOGRAPH-59D6
#        '22999' => '0'                , # G+0  U+59D7  uni59D7,  CJK UNIFIED IDEOGRAPH-59D7
#        '23000' => '0'                , # G+0  U+59D8  uni59D8,  CJK UNIFIED IDEOGRAPH-59D8
        '23001' => '4571'             , # G+4571  U+59D9  uni59D9,  CJK UNIFIED IDEOGRAPH-59D9
        '23002' => '4572'             , # G+4572  U+59DA  uni59DA,  CJK UNIFIED IDEOGRAPH-59DA
#        '23003' => '0'                , # G+0  U+59DB  uni59DB,  CJK UNIFIED IDEOGRAPH-59DB
        '23004' => '4569'             , # G+4569  U+59DC  uni59DC,  CJK UNIFIED IDEOGRAPH-59DC
        '23005' => '14451'            , # G+14451  U+59DD  uni59DD,  CJK UNIFIED IDEOGRAPH-59DD
        '23006' => '17489'            , # G+17489  U+59DE  uni59DE,  CJK UNIFIED IDEOGRAPH-59DE
        '23007' => '19310'            , # G+19310  U+59DF  uni59DF,  CJK UNIFIED IDEOGRAPH-59DF
#        '23008' => '0'                , # G+0  U+59E0  uni59E0,  CJK UNIFIED IDEOGRAPH-59E0
#        '23009' => '0'                , # G+0  U+59E1  uni59E1,  CJK UNIFIED IDEOGRAPH-59E1
#        '23010' => '0'                , # G+0  U+59E2  uni59E2,  CJK UNIFIED IDEOGRAPH-59E2
        '23011' => '14452'            , # G+14452  U+59E3  uni59E3,  CJK UNIFIED IDEOGRAPH-59E3
        '23012' => '14453'            , # G+14453  U+59E4  uni59E4,  CJK UNIFIED IDEOGRAPH-59E4
        '23013' => '1242'             , # G+1242  U+59E5  uni59E5,  CJK UNIFIED IDEOGRAPH-59E5
        '23014' => '1515'             , # G+1515  U+59E6  uni59E6,  CJK UNIFIED IDEOGRAPH-59E6
        '23015' => '17490'            , # G+17490  U+59E7  uni59E7,  CJK UNIFIED IDEOGRAPH-59E7
        '23016' => '4568'             , # G+4568  U+59E8  uni59E8,  CJK UNIFIED IDEOGRAPH-59E8
#        '23017' => '0'                , # G+0  U+59E9  uni59E9,  CJK UNIFIED IDEOGRAPH-59E9
        '23018' => '3793'             , # G+3793  U+59EA  uni59EA,  CJK UNIFIED IDEOGRAPH-59EA
        '23019' => '3491'             , # G+3491  U+59EB  uni59EB,  CJK UNIFIED IDEOGRAPH-59EB
        '23020' => '13997'            , # G+13997  U+59EC  uni59EC,  CJK UNIFIED IDEOGRAPH-59EC
#        '23021' => '0'                , # G+0  U+59ED  uni59ED,  CJK UNIFIED IDEOGRAPH-59ED
        '23022' => '17491'            , # G+17491  U+59EE  uni59EE,  CJK UNIFIED IDEOGRAPH-59EE
        '23023' => '21398'            , # G+21398  U+59EF  uni59EF,  CJK UNIFIED IDEOGRAPH-59EF
#        '23024' => '0'                , # G+0  U+59F0  uni59F0,  CJK UNIFIED IDEOGRAPH-59F0
        '23025' => '19311'            , # G+19311  U+59F1  uni59F1,  CJK UNIFIED IDEOGRAPH-59F1
        '23026' => '21399'            , # G+21399  U+59F2  uni59F2,  CJK UNIFIED IDEOGRAPH-59F2
#        '23027' => '0'                , # G+0  U+59F3  uni59F3,  CJK UNIFIED IDEOGRAPH-59F3
        '23028' => '21400'            , # G+21400  U+59F4  uni59F4,  CJK UNIFIED IDEOGRAPH-59F4
#        '23029' => '0'                , # G+0  U+59F5  uni59F5,  CJK UNIFIED IDEOGRAPH-59F5
        '23030' => '1132'             , # G+1132  U+59F6  uni59F6,  CJK UNIFIED IDEOGRAPH-59F6
        '23031' => '21401'            , # G+21401  U+59F7  uni59F7,  CJK UNIFIED IDEOGRAPH-59F7
        '23032' => '19312'            , # G+19312  U+59F8  uni59F8,  CJK UNIFIED IDEOGRAPH-59F8
#        '23033' => '0'                , # G+0  U+59F9  uni59F9,  CJK UNIFIED IDEOGRAPH-59F9
#        '23034' => '0'                , # G+0  U+59FA  uni59FA,  CJK UNIFIED IDEOGRAPH-59FA
        '23035' => '1213'             , # G+1213  U+59FB  uni59FB,  CJK UNIFIED IDEOGRAPH-59FB
#        '23036' => '0'                , # G+0  U+59FC  uni59FC,  CJK UNIFIED IDEOGRAPH-59FC
#        '23037' => '0'                , # G+0  U+59FD  uni59FD,  CJK UNIFIED IDEOGRAPH-59FD
#        '23038' => '0'                , # G+0  U+59FE  uni59FE,  CJK UNIFIED IDEOGRAPH-59FE
        '23039' => '2207'             , # G+2207  U+59FF  uni59FF,  CJK UNIFIED IDEOGRAPH-59FF
        '23040' => '21402'            , # G+21402  U+5A00  uni5A00,  CJK UNIFIED IDEOGRAPH-5A00
        '23041' => '1174'             , # G+1174  U+5A01  uni5A01,  CJK UNIFIED IDEOGRAPH-5A01
#        '23042' => '0'                , # G+0  U+5A02  uni5A02,  CJK UNIFIED IDEOGRAPH-5A02
        '23043' => '1127'             , # G+1127  U+5A03  uni5A03,  CJK UNIFIED IDEOGRAPH-5A03
        '23044' => '14454'            , # G+14454  U+5A04  uni5A04,  CJK UNIFIED IDEOGRAPH-5A04
#        '23045' => '0'                , # G+0  U+5A05  uni5A05,  CJK UNIFIED IDEOGRAPH-5A05
#        '23046' => '0'                , # G+0  U+5A06  uni5A06,  CJK UNIFIED IDEOGRAPH-5A06
#        '23047' => '0'                , # G+0  U+5A07  uni5A07,  CJK UNIFIED IDEOGRAPH-5A07
#        '23048' => '0'                , # G+0  U+5A08  uni5A08,  CJK UNIFIED IDEOGRAPH-5A08
        '23049' => '4577'             , # G+4577  U+5A09  uni5A09,  CJK UNIFIED IDEOGRAPH-5A09
#        '23050' => '0'                , # G+0  U+5A0A  uni5A0A,  CJK UNIFIED IDEOGRAPH-5A0A
#        '23051' => '0'                , # G+0  U+5A0B  uni5A0B,  CJK UNIFIED IDEOGRAPH-5A0B
        '23052' => '14455'            , # G+14455  U+5A0C  uni5A0C,  CJK UNIFIED IDEOGRAPH-5A0C
        '23053' => '17495'            , # G+17495  U+5A0D  uni5A0D,  CJK UNIFIED IDEOGRAPH-5A0D
        '23054' => '21403'            , # G+21403  U+5A0E  uni5A0E,  CJK UNIFIED IDEOGRAPH-5A0E
#        '23055' => '0'                , # G+0  U+5A0F  uni5A0F,  CJK UNIFIED IDEOGRAPH-5A0F
#        '23056' => '0'                , # G+0  U+5A10  uni5A10,  CJK UNIFIED IDEOGRAPH-5A10
        '23057' => '4575'             , # G+4575  U+5A11  uni5A11,  CJK UNIFIED IDEOGRAPH-5A11
        '23058' => '21404'            , # G+21404  U+5A12  uni5A12,  CJK UNIFIED IDEOGRAPH-5A12
        '23059' => '16828'            , # G+16828  U+5A13  uni5A13,  CJK UNIFIED IDEOGRAPH-5A13
#        '23060' => '0'                , # G+0  U+5A14  uni5A14,  CJK UNIFIED IDEOGRAPH-5A14
#        '23061' => '0'                , # G+0  U+5A15  uni5A15,  CJK UNIFIED IDEOGRAPH-5A15
#        '23062' => '0'                , # G+0  U+5A16  uni5A16,  CJK UNIFIED IDEOGRAPH-5A16
        '23063' => '17496'            , # G+17496  U+5A17  uni5A17,  CJK UNIFIED IDEOGRAPH-5A17
        '23064' => '3784'             , # G+3784  U+5A18  uni5A18,  CJK UNIFIED IDEOGRAPH-5A18
#        '23065' => '0'                , # G+0  U+5A19  uni5A19,  CJK UNIFIED IDEOGRAPH-5A19
        '23066' => '4578'             , # G+4578  U+5A1A  uni5A1A,  CJK UNIFIED IDEOGRAPH-5A1A
        '23067' => '13761'            , # G+13761  U+5A1B  uni5A1B,  CJK UNIFIED IDEOGRAPH-5A1B
        '23068' => '4576'             , # G+4576  U+5A1C  uni5A1C,  CJK UNIFIED IDEOGRAPH-5A1C
#        '23069' => '0'                , # G+0  U+5A1D  uni5A1D,  CJK UNIFIED IDEOGRAPH-5A1D
        '23070' => '21405'            , # G+21405  U+5A1E  uni5A1E,  CJK UNIFIED IDEOGRAPH-5A1E
        '23071' => '4574'             , # G+4574  U+5A1F  uni5A1F,  CJK UNIFIED IDEOGRAPH-5A1F
        '23072' => '2551'             , # G+2551  U+5A20  uni5A20,  CJK UNIFIED IDEOGRAPH-5A20
#        '23073' => '0'                , # G+0  U+5A21  uni5A21,  CJK UNIFIED IDEOGRAPH-5A21
#        '23074' => '0'                , # G+0  U+5A22  uni5A22,  CJK UNIFIED IDEOGRAPH-5A22
        '23075' => '14456'            , # G+14456  U+5A23  uni5A23,  CJK UNIFIED IDEOGRAPH-5A23
        '23076' => '21406'            , # G+21406  U+5A24  uni5A24,  CJK UNIFIED IDEOGRAPH-5A24
        '23077' => '4573'             , # G+4573  U+5A25  uni5A25,  CJK UNIFIED IDEOGRAPH-5A25
#        '23078' => '0'                , # G+0  U+5A26  uni5A26,  CJK UNIFIED IDEOGRAPH-5A26
        '23079' => '17497'            , # G+17497  U+5A27  uni5A27,  CJK UNIFIED IDEOGRAPH-5A27
        '23080' => '21407'            , # G+21407  U+5A28  uni5A28,  CJK UNIFIED IDEOGRAPH-5A28
        '23081' => '7791'             , # G+7791  U+5A29  uni5A29,  CJK UNIFIED IDEOGRAPH-5A29
        '23082' => '21408'            , # G+21408  U+5A2A  uni5A2A,  CJK UNIFIED IDEOGRAPH-5A2A
#        '23083' => '0'                , # G+0  U+5A2B  uni5A2B,  CJK UNIFIED IDEOGRAPH-5A2B
#        '23084' => '0'                , # G+0  U+5A2C  uni5A2C,  CJK UNIFIED IDEOGRAPH-5A2C
        '23085' => '17498'            , # G+17498  U+5A2D  uni5A2D,  CJK UNIFIED IDEOGRAPH-5A2D
#        '23086' => '0'                , # G+0  U+5A2E  uni5A2E,  CJK UNIFIED IDEOGRAPH-5A2E
        '23087' => '1944'             , # G+1944  U+5A2F  uni5A2F,  CJK UNIFIED IDEOGRAPH-5A2F
        '23088' => '21409'            , # G+21409  U+5A30  uni5A30,  CJK UNIFIED IDEOGRAPH-5A30
#        '23089' => '0'                , # G+0  U+5A31  uni5A31,  CJK UNIFIED IDEOGRAPH-5A31
#        '23090' => '0'                , # G+0  U+5A32  uni5A32,  CJK UNIFIED IDEOGRAPH-5A32
#        '23091' => '0'                , # G+0  U+5A33  uni5A33,  CJK UNIFIED IDEOGRAPH-5A33
#        '23092' => '0'                , # G+0  U+5A34  uni5A34,  CJK UNIFIED IDEOGRAPH-5A34
        '23093' => '4582'             , # G+4582  U+5A35  uni5A35,  CJK UNIFIED IDEOGRAPH-5A35
        '23094' => '4583'             , # G+4583  U+5A36  uni5A36,  CJK UNIFIED IDEOGRAPH-5A36
#        '23095' => '0'                , # G+0  U+5A37  uni5A37,  CJK UNIFIED IDEOGRAPH-5A37
#        '23096' => '0'                , # G+0  U+5A38  uni5A38,  CJK UNIFIED IDEOGRAPH-5A38
#        '23097' => '0'                , # G+0  U+5A39  uni5A39,  CJK UNIFIED IDEOGRAPH-5A39
#        '23098' => '0'                , # G+0  U+5A3A  uni5A3A,  CJK UNIFIED IDEOGRAPH-5A3A
#        '23099' => '0'                , # G+0  U+5A3B  uni5A3B,  CJK UNIFIED IDEOGRAPH-5A3B
        '23100' => '2451'             , # G+2451  U+5A3C  uni5A3C,  CJK UNIFIED IDEOGRAPH-5A3C
#        '23101' => '0'                , # G+0  U+5A3D  uni5A3D,  CJK UNIFIED IDEOGRAPH-5A3D
#        '23102' => '0'                , # G+0  U+5A3E  uni5A3E,  CJK UNIFIED IDEOGRAPH-5A3E
#        '23103' => '0'                , # G+0  U+5A3F  uni5A3F,  CJK UNIFIED IDEOGRAPH-5A3F
        '23104' => '4579'             , # G+4579  U+5A40  uni5A40,  CJK UNIFIED IDEOGRAPH-5A40
        '23105' => '4050'             , # G+4050  U+5A41  uni5A41,  CJK UNIFIED IDEOGRAPH-5A41
#        '23106' => '0'                , # G+0  U+5A42  uni5A42,  CJK UNIFIED IDEOGRAPH-5A42
#        '23107' => '0'                , # G+0  U+5A43  uni5A43,  CJK UNIFIED IDEOGRAPH-5A43
        '23108' => '21410'            , # G+21410  U+5A44  uni5A44,  CJK UNIFIED IDEOGRAPH-5A44
        '23109' => '21411'            , # G+21411  U+5A45  uni5A45,  CJK UNIFIED IDEOGRAPH-5A45
        '23110' => '3330'             , # G+3330  U+5A46  uni5A46,  CJK UNIFIED IDEOGRAPH-5A46
        '23111' => '14457'            , # G+14457  U+5A47  uni5A47,  CJK UNIFIED IDEOGRAPH-5A47
        '23112' => '21412'            , # G+21412  U+5A48  uni5A48,  CJK UNIFIED IDEOGRAPH-5A48
        '23113' => '4581'             , # G+4581  U+5A49  uni5A49,  CJK UNIFIED IDEOGRAPH-5A49
#        '23114' => '0'                , # G+0  U+5A4A  uni5A4A,  CJK UNIFIED IDEOGRAPH-5A4A
#        '23115' => '0'                , # G+0  U+5A4B  uni5A4B,  CJK UNIFIED IDEOGRAPH-5A4B
        '23116' => '21413'            , # G+21413  U+5A4C  uni5A4C,  CJK UNIFIED IDEOGRAPH-5A4C
#        '23117' => '0'                , # G+0  U+5A4D  uni5A4D,  CJK UNIFIED IDEOGRAPH-5A4D
#        '23118' => '0'                , # G+0  U+5A4E  uni5A4E,  CJK UNIFIED IDEOGRAPH-5A4E
#        '23119' => '0'                , # G+0  U+5A4F  uni5A4F,  CJK UNIFIED IDEOGRAPH-5A4F
        '23120' => '21414'            , # G+21414  U+5A50  uni5A50,  CJK UNIFIED IDEOGRAPH-5A50
#        '23121' => '0'                , # G+0  U+5A51  uni5A51,  CJK UNIFIED IDEOGRAPH-5A51
#        '23122' => '0'                , # G+0  U+5A52  uni5A52,  CJK UNIFIED IDEOGRAPH-5A52
#        '23123' => '0'                , # G+0  U+5A53  uni5A53,  CJK UNIFIED IDEOGRAPH-5A53
#        '23124' => '0'                , # G+0  U+5A54  uni5A54,  CJK UNIFIED IDEOGRAPH-5A54
        '23125' => '14458'            , # G+14458  U+5A55  uni5A55,  CJK UNIFIED IDEOGRAPH-5A55
#        '23126' => '0'                , # G+0  U+5A56  uni5A56,  CJK UNIFIED IDEOGRAPH-5A56
#        '23127' => '0'                , # G+0  U+5A57  uni5A57,  CJK UNIFIED IDEOGRAPH-5A57
#        '23128' => '0'                , # G+0  U+5A58  uni5A58,  CJK UNIFIED IDEOGRAPH-5A58
#        '23129' => '0'                , # G+0  U+5A59  uni5A59,  CJK UNIFIED IDEOGRAPH-5A59
        '23130' => '2071'             , # G+2071  U+5A5A  uni5A5A,  CJK UNIFIED IDEOGRAPH-5A5A
#        '23131' => '0'                , # G+0  U+5A5B  uni5A5B,  CJK UNIFIED IDEOGRAPH-5A5B
#        '23132' => '0'                , # G+0  U+5A5C  uni5A5C,  CJK UNIFIED IDEOGRAPH-5A5C
#        '23133' => '0'                , # G+0  U+5A5D  uni5A5D,  CJK UNIFIED IDEOGRAPH-5A5D
        '23134' => '21415'            , # G+21415  U+5A5E  uni5A5E,  CJK UNIFIED IDEOGRAPH-5A5E
#        '23135' => '0'                , # G+0  U+5A5F  uni5A5F,  CJK UNIFIED IDEOGRAPH-5A5F
#        '23136' => '0'                , # G+0  U+5A60  uni5A60,  CJK UNIFIED IDEOGRAPH-5A60
#        '23137' => '0'                , # G+0  U+5A61  uni5A61,  CJK UNIFIED IDEOGRAPH-5A61
        '23138' => '4584'             , # G+4584  U+5A62  uni5A62,  CJK UNIFIED IDEOGRAPH-5A62
        '23139' => '14459'            , # G+14459  U+5A63  uni5A63,  CJK UNIFIED IDEOGRAPH-5A63
#        '23140' => '0'                , # G+0  U+5A64  uni5A64,  CJK UNIFIED IDEOGRAPH-5A64
        '23141' => '17499'            , # G+17499  U+5A65  uni5A65,  CJK UNIFIED IDEOGRAPH-5A65
        '23142' => '3530'             , # G+3530  U+5A66  uni5A66,  CJK UNIFIED IDEOGRAPH-5A66
        '23143' => '16829'            , # G+16829  U+5A67  uni5A67,  CJK UNIFIED IDEOGRAPH-5A67
#        '23144' => '0'                , # G+0  U+5A68  uni5A68,  CJK UNIFIED IDEOGRAPH-5A68
#        '23145' => '0'                , # G+0  U+5A69  uni5A69,  CJK UNIFIED IDEOGRAPH-5A69
        '23146' => '4585'             , # G+4585  U+5A6A  uni5A6A,  CJK UNIFIED IDEOGRAPH-5A6A
#        '23147' => '0'                , # G+0  U+5A6B  uni5A6B,  CJK UNIFIED IDEOGRAPH-5A6B
        '23148' => '4580'             , # G+4580  U+5A6C  uni5A6C,  CJK UNIFIED IDEOGRAPH-5A6C
        '23149' => '14460'            , # G+14460  U+5A6D  uni5A6D,  CJK UNIFIED IDEOGRAPH-5A6D
#        '23150' => '0'                , # G+0  U+5A6E  uni5A6E,  CJK UNIFIED IDEOGRAPH-5A6E
#        '23151' => '0'                , # G+0  U+5A6F  uni5A6F,  CJK UNIFIED IDEOGRAPH-5A6F
#        '23152' => '0'                , # G+0  U+5A70  uni5A70,  CJK UNIFIED IDEOGRAPH-5A70
#        '23153' => '0'                , # G+0  U+5A71  uni5A71,  CJK UNIFIED IDEOGRAPH-5A71
#        '23154' => '0'                , # G+0  U+5A72  uni5A72,  CJK UNIFIED IDEOGRAPH-5A72
#        '23155' => '0'                , # G+0  U+5A73  uni5A73,  CJK UNIFIED IDEOGRAPH-5A73
#        '23156' => '0'                , # G+0  U+5A74  uni5A74,  CJK UNIFIED IDEOGRAPH-5A74
#        '23157' => '0'                , # G+0  U+5A75  uni5A75,  CJK UNIFIED IDEOGRAPH-5A75
#        '23158' => '0'                , # G+0  U+5A76  uni5A76,  CJK UNIFIED IDEOGRAPH-5A76
        '23159' => '16830'            , # G+16830  U+5A77  uni5A77,  CJK UNIFIED IDEOGRAPH-5A77
#        '23160' => '0'                , # G+0  U+5A78  uni5A78,  CJK UNIFIED IDEOGRAPH-5A78
#        '23161' => '0'                , # G+0  U+5A79  uni5A79,  CJK UNIFIED IDEOGRAPH-5A79
        '23162' => '17500'            , # G+17500  U+5A7A  uni5A7A,  CJK UNIFIED IDEOGRAPH-5A7A
        '23163' => '21416'            , # G+21416  U+5A7B  uni5A7B,  CJK UNIFIED IDEOGRAPH-5A7B
#        '23164' => '0'                , # G+0  U+5A7C  uni5A7C,  CJK UNIFIED IDEOGRAPH-5A7C
#        '23165' => '0'                , # G+0  U+5A7D  uni5A7D,  CJK UNIFIED IDEOGRAPH-5A7D
        '23166' => '14461'            , # G+14461  U+5A7E  uni5A7E,  CJK UNIFIED IDEOGRAPH-5A7E
        '23167' => '3783'             , # G+3783  U+5A7F  uni5A7F,  CJK UNIFIED IDEOGRAPH-5A7F
#        '23168' => '0'                , # G+0  U+5A80  uni5A80,  CJK UNIFIED IDEOGRAPH-5A80
#        '23169' => '0'                , # G+0  U+5A81  uni5A81,  CJK UNIFIED IDEOGRAPH-5A81
#        '23170' => '0'                , # G+0  U+5A82  uni5A82,  CJK UNIFIED IDEOGRAPH-5A82
#        '23171' => '0'                , # G+0  U+5A83  uni5A83,  CJK UNIFIED IDEOGRAPH-5A83
        '23172' => '16831'            , # G+16831  U+5A84  uni5A84,  CJK UNIFIED IDEOGRAPH-5A84
#        '23173' => '0'                , # G+0  U+5A85  uni5A85,  CJK UNIFIED IDEOGRAPH-5A85
#        '23174' => '0'                , # G+0  U+5A86  uni5A86,  CJK UNIFIED IDEOGRAPH-5A86
#        '23175' => '0'                , # G+0  U+5A87  uni5A87,  CJK UNIFIED IDEOGRAPH-5A87
#        '23176' => '0'                , # G+0  U+5A88  uni5A88,  CJK UNIFIED IDEOGRAPH-5A88
#        '23177' => '0'                , # G+0  U+5A89  uni5A89,  CJK UNIFIED IDEOGRAPH-5A89
#        '23178' => '0'                , # G+0  U+5A8A  uni5A8A,  CJK UNIFIED IDEOGRAPH-5A8A
        '23179' => '17501'            , # G+17501  U+5A8B  uni5A8B,  CJK UNIFIED IDEOGRAPH-5A8B
#        '23180' => '0'                , # G+0  U+5A8C  uni5A8C,  CJK UNIFIED IDEOGRAPH-5A8C
#        '23181' => '0'                , # G+0  U+5A8D  uni5A8D,  CJK UNIFIED IDEOGRAPH-5A8D
#        '23182' => '0'                , # G+0  U+5A8E  uni5A8E,  CJK UNIFIED IDEOGRAPH-5A8E
#        '23183' => '0'                , # G+0  U+5A8F  uni5A8F,  CJK UNIFIED IDEOGRAPH-5A8F
        '23184' => '21417'            , # G+21417  U+5A90  uni5A90,  CJK UNIFIED IDEOGRAPH-5A90
#        '23185' => '0'                , # G+0  U+5A91  uni5A91,  CJK UNIFIED IDEOGRAPH-5A91
        '23186' => '3348'             , # G+3348  U+5A92  uni5A92,  CJK UNIFIED IDEOGRAPH-5A92
        '23187' => '21418'            , # G+21418  U+5A93  uni5A93,  CJK UNIFIED IDEOGRAPH-5A93
#        '23188' => '0'                , # G+0  U+5A94  uni5A94,  CJK UNIFIED IDEOGRAPH-5A94
#        '23189' => '0'                , # G+0  U+5A95  uni5A95,  CJK UNIFIED IDEOGRAPH-5A95
        '23190' => '21419'            , # G+21419  U+5A96  uni5A96,  CJK UNIFIED IDEOGRAPH-5A96
#        '23191' => '0'                , # G+0  U+5A97  uni5A97,  CJK UNIFIED IDEOGRAPH-5A97
#        '23192' => '0'                , # G+0  U+5A98  uni5A98,  CJK UNIFIED IDEOGRAPH-5A98
        '23193' => '21420'            , # G+21420  U+5A99  uni5A99,  CJK UNIFIED IDEOGRAPH-5A99
        '23194' => '4586'             , # G+4586  U+5A9A  uni5A9A,  CJK UNIFIED IDEOGRAPH-5A9A
        '23195' => '7784'             , # G+7784  U+5A9B  uni5A9B,  CJK UNIFIED IDEOGRAPH-5A9B
        '23196' => '17502'            , # G+17502  U+5A9C  uni5A9C,  CJK UNIFIED IDEOGRAPH-5A9C
#        '23197' => '0'                , # G+0  U+5A9D  uni5A9D,  CJK UNIFIED IDEOGRAPH-5A9D
        '23198' => '14462'            , # G+14462  U+5A9E  uni5A9E,  CJK UNIFIED IDEOGRAPH-5A9E
        '23199' => '17503'            , # G+17503  U+5A9F  uni5A9F,  CJK UNIFIED IDEOGRAPH-5A9F
        '23200' => '17504'            , # G+17504  U+5AA0  uni5AA0,  CJK UNIFIED IDEOGRAPH-5AA0
#        '23201' => '0'                , # G+0  U+5AA1  uni5AA1,  CJK UNIFIED IDEOGRAPH-5AA1
        '23202' => '17505'            , # G+17505  U+5AA2  uni5AA2,  CJK UNIFIED IDEOGRAPH-5AA2
#        '23203' => '0'                , # G+0  U+5AA3  uni5AA3,  CJK UNIFIED IDEOGRAPH-5AA3
#        '23204' => '0'                , # G+0  U+5AA4  uni5AA4,  CJK UNIFIED IDEOGRAPH-5AA4
#        '23205' => '0'                , # G+0  U+5AA5  uni5AA5,  CJK UNIFIED IDEOGRAPH-5AA5
#        '23206' => '0'                , # G+0  U+5AA6  uni5AA6,  CJK UNIFIED IDEOGRAPH-5AA6
        '23207' => '14463'            , # G+14463  U+5AA7  uni5AA7,  CJK UNIFIED IDEOGRAPH-5AA7
#        '23208' => '0'                , # G+0  U+5AA8  uni5AA8,  CJK UNIFIED IDEOGRAPH-5AA8
#        '23209' => '0'                , # G+0  U+5AA9  uni5AA9,  CJK UNIFIED IDEOGRAPH-5AA9
#        '23210' => '0'                , # G+0  U+5AAA  uni5AAA,  CJK UNIFIED IDEOGRAPH-5AAA
#        '23211' => '0'                , # G+0  U+5AAB  uni5AAB,  CJK UNIFIED IDEOGRAPH-5AAB
        '23212' => '14464'            , # G+14464  U+5AAC  uni5AAC,  CJK UNIFIED IDEOGRAPH-5AAC
#        '23213' => '0'                , # G+0  U+5AAD  uni5AAD,  CJK UNIFIED IDEOGRAPH-5AAD
#        '23214' => '0'                , # G+0  U+5AAE  uni5AAE,  CJK UNIFIED IDEOGRAPH-5AAE
#        '23215' => '0'                , # G+0  U+5AAF  uni5AAF,  CJK UNIFIED IDEOGRAPH-5AAF
#        '23216' => '0'                , # G+0  U+5AB0  uni5AB0,  CJK UNIFIED IDEOGRAPH-5AB0
        '23217' => '17506'            , # G+17506  U+5AB1  uni5AB1,  CJK UNIFIED IDEOGRAPH-5AB1
        '23218' => '19313'            , # G+19313  U+5AB2  uni5AB2,  CJK UNIFIED IDEOGRAPH-5AB2
        '23219' => '14465'            , # G+14465  U+5AB3  uni5AB3,  CJK UNIFIED IDEOGRAPH-5AB3
#        '23220' => '0'                , # G+0  U+5AB4  uni5AB4,  CJK UNIFIED IDEOGRAPH-5AB4
        '23221' => '17507'            , # G+17507  U+5AB5  uni5AB5,  CJK UNIFIED IDEOGRAPH-5AB5
#        '23222' => '0'                , # G+0  U+5AB6  uni5AB6,  CJK UNIFIED IDEOGRAPH-5AB6
#        '23223' => '0'                , # G+0  U+5AB7  uni5AB7,  CJK UNIFIED IDEOGRAPH-5AB7
        '23224' => '19314'            , # G+19314  U+5AB8  uni5AB8,  CJK UNIFIED IDEOGRAPH-5AB8
#        '23225' => '0'                , # G+0  U+5AB9  uni5AB9,  CJK UNIFIED IDEOGRAPH-5AB9
        '23226' => '17508'            , # G+17508  U+5ABA  uni5ABA,  CJK UNIFIED IDEOGRAPH-5ABA
        '23227' => '21421'            , # G+21421  U+5ABB  uni5ABB,  CJK UNIFIED IDEOGRAPH-5ABB
        '23228' => '4587'             , # G+4587  U+5ABC  uni5ABC,  CJK UNIFIED IDEOGRAPH-5ABC
        '23229' => '4591'             , # G+4591  U+5ABD  uni5ABD,  CJK UNIFIED IDEOGRAPH-5ABD
        '23230' => '7824'             , # G+7824  U+5ABE  uni5ABE,  CJK UNIFIED IDEOGRAPH-5ABE
        '23231' => '17509'            , # G+17509  U+5ABF  uni5ABF,  CJK UNIFIED IDEOGRAPH-5ABF
#        '23232' => '0'                , # G+0  U+5AC0  uni5AC0,  CJK UNIFIED IDEOGRAPH-5AC0
        '23233' => '1351'             , # G+1351  U+5AC1  uni5AC1,  CJK UNIFIED IDEOGRAPH-5AC1
        '23234' => '4590'             , # G+4590  U+5AC2  uni5AC2,  CJK UNIFIED IDEOGRAPH-5AC2
#        '23235' => '0'                , # G+0  U+5AC3  uni5AC3,  CJK UNIFIED IDEOGRAPH-5AC3
        '23236' => '16832'            , # G+16832  U+5AC4  uni5AC4,  CJK UNIFIED IDEOGRAPH-5AC4
#        '23237' => '0'                , # G+0  U+5AC5  uni5AC5,  CJK UNIFIED IDEOGRAPH-5AC5
        '23238' => '21422'            , # G+21422  U+5AC6  uni5AC6,  CJK UNIFIED IDEOGRAPH-5AC6
#        '23239' => '0'                , # G+0  U+5AC7  uni5AC7,  CJK UNIFIED IDEOGRAPH-5AC7
        '23240' => '21423'            , # G+21423  U+5AC8  uni5AC8,  CJK UNIFIED IDEOGRAPH-5AC8
        '23241' => '2279'             , # G+2279  U+5AC9  uni5AC9,  CJK UNIFIED IDEOGRAPH-5AC9
#        '23242' => '0'                , # G+0  U+5ACA  uni5ACA,  CJK UNIFIED IDEOGRAPH-5ACA
        '23243' => '4589'             , # G+4589  U+5ACB  uni5ACB,  CJK UNIFIED IDEOGRAPH-5ACB
        '23244' => '7675'             , # G+7675  U+5ACC  uni5ACC,  CJK UNIFIED IDEOGRAPH-5ACC
#        '23245' => '0'                , # G+0  U+5ACD  uni5ACD,  CJK UNIFIED IDEOGRAPH-5ACD
#        '23246' => '0'                , # G+0  U+5ACE  uni5ACE,  CJK UNIFIED IDEOGRAPH-5ACE
        '23247' => '21424'            , # G+21424  U+5ACF  uni5ACF,  CJK UNIFIED IDEOGRAPH-5ACF
        '23248' => '4603'             , # G+4603  U+5AD0  uni5AD0,  CJK UNIFIED IDEOGRAPH-5AD0
#        '23249' => '0'                , # G+0  U+5AD1  uni5AD1,  CJK UNIFIED IDEOGRAPH-5AD1
#        '23250' => '0'                , # G+0  U+5AD2  uni5AD2,  CJK UNIFIED IDEOGRAPH-5AD2
#        '23251' => '0'                , # G+0  U+5AD3  uni5AD3,  CJK UNIFIED IDEOGRAPH-5AD3
#        '23252' => '0'                , # G+0  U+5AD4  uni5AD4,  CJK UNIFIED IDEOGRAPH-5AD4
#        '23253' => '0'                , # G+0  U+5AD5  uni5AD5,  CJK UNIFIED IDEOGRAPH-5AD5
        '23254' => '4596'             , # G+4596  U+5AD6  uni5AD6,  CJK UNIFIED IDEOGRAPH-5AD6
        '23255' => '4593'             , # G+4593  U+5AD7  uni5AD7,  CJK UNIFIED IDEOGRAPH-5AD7
#        '23256' => '0'                , # G+0  U+5AD8  uni5AD8,  CJK UNIFIED IDEOGRAPH-5AD8
#        '23257' => '0'                , # G+0  U+5AD9  uni5AD9,  CJK UNIFIED IDEOGRAPH-5AD9
        '23258' => '17510'            , # G+17510  U+5ADA  uni5ADA,  CJK UNIFIED IDEOGRAPH-5ADA
#        '23259' => '0'                , # G+0  U+5ADB  uni5ADB,  CJK UNIFIED IDEOGRAPH-5ADB
        '23260' => '17511'            , # G+17511  U+5ADC  uni5ADC,  CJK UNIFIED IDEOGRAPH-5ADC
#        '23261' => '0'                , # G+0  U+5ADD  uni5ADD,  CJK UNIFIED IDEOGRAPH-5ADD
#        '23262' => '0'                , # G+0  U+5ADE  uni5ADE,  CJK UNIFIED IDEOGRAPH-5ADE
#        '23263' => '0'                , # G+0  U+5ADF  uni5ADF,  CJK UNIFIED IDEOGRAPH-5ADF
        '23264' => '14466'            , # G+14466  U+5AE0  uni5AE0,  CJK UNIFIED IDEOGRAPH-5AE0
        '23265' => '2978'             , # G+2978  U+5AE1  uni5AE1,  CJK UNIFIED IDEOGRAPH-5AE1
#        '23266' => '0'                , # G+0  U+5AE2  uni5AE2,  CJK UNIFIED IDEOGRAPH-5AE2
        '23267' => '4592'             , # G+4592  U+5AE3  uni5AE3,  CJK UNIFIED IDEOGRAPH-5AE3
#        '23268' => '0'                , # G+0  U+5AE4  uni5AE4,  CJK UNIFIED IDEOGRAPH-5AE4
        '23269' => '17512'            , # G+17512  U+5AE5  uni5AE5,  CJK UNIFIED IDEOGRAPH-5AE5
        '23270' => '4594'             , # G+4594  U+5AE6  uni5AE6,  CJK UNIFIED IDEOGRAPH-5AE6
#        '23271' => '0'                , # G+0  U+5AE7  uni5AE7,  CJK UNIFIED IDEOGRAPH-5AE7
#        '23272' => '0'                , # G+0  U+5AE8  uni5AE8,  CJK UNIFIED IDEOGRAPH-5AE8
        '23273' => '4595'             , # G+4595  U+5AE9  uni5AE9,  CJK UNIFIED IDEOGRAPH-5AE9
        '23274' => '19315'            , # G+19315  U+5AEA  uni5AEA,  CJK UNIFIED IDEOGRAPH-5AEA
#        '23275' => '0'                , # G+0  U+5AEB  uni5AEB,  CJK UNIFIED IDEOGRAPH-5AEB
#        '23276' => '0'                , # G+0  U+5AEC  uni5AEC,  CJK UNIFIED IDEOGRAPH-5AEC
#        '23277' => '0'                , # G+0  U+5AED  uni5AED,  CJK UNIFIED IDEOGRAPH-5AED
        '23278' => '17514'            , # G+17514  U+5AEE  uni5AEE,  CJK UNIFIED IDEOGRAPH-5AEE
#        '23279' => '0'                , # G+0  U+5AEF  uni5AEF,  CJK UNIFIED IDEOGRAPH-5AEF
        '23280' => '17513'            , # G+17513  U+5AF0  uni5AF0,  CJK UNIFIED IDEOGRAPH-5AF0
#        '23281' => '0'                , # G+0  U+5AF1  uni5AF1,  CJK UNIFIED IDEOGRAPH-5AF1
#        '23282' => '0'                , # G+0  U+5AF2  uni5AF2,  CJK UNIFIED IDEOGRAPH-5AF2
#        '23283' => '0'                , # G+0  U+5AF3  uni5AF3,  CJK UNIFIED IDEOGRAPH-5AF3
#        '23284' => '0'                , # G+0  U+5AF4  uni5AF4,  CJK UNIFIED IDEOGRAPH-5AF4
        '23285' => '17515'            , # G+17515  U+5AF5  uni5AF5,  CJK UNIFIED IDEOGRAPH-5AF5
        '23286' => '19316'            , # G+19316  U+5AF6  uni5AF6,  CJK UNIFIED IDEOGRAPH-5AF6
#        '23287' => '0'                , # G+0  U+5AF7  uni5AF7,  CJK UNIFIED IDEOGRAPH-5AF7
#        '23288' => '0'                , # G+0  U+5AF8  uni5AF8,  CJK UNIFIED IDEOGRAPH-5AF8
#        '23289' => '0'                , # G+0  U+5AF9  uni5AF9,  CJK UNIFIED IDEOGRAPH-5AF9
        '23290' => '4597'             , # G+4597  U+5AFA  uni5AFA,  CJK UNIFIED IDEOGRAPH-5AFA
        '23291' => '4598'             , # G+4598  U+5AFB  uni5AFB,  CJK UNIFIED IDEOGRAPH-5AFB
#        '23292' => '0'                , # G+0  U+5AFC  uni5AFC,  CJK UNIFIED IDEOGRAPH-5AFC
        '23293' => '21425'            , # G+21425  U+5AFD  uni5AFD,  CJK UNIFIED IDEOGRAPH-5AFD
#        '23294' => '0'                , # G+0  U+5AFE  uni5AFE,  CJK UNIFIED IDEOGRAPH-5AFE
#        '23295' => '0'                , # G+0  U+5AFF  uni5AFF,  CJK UNIFIED IDEOGRAPH-5AFF
        '23296' => '14467'            , # G+14467  U+5B00  uni5B00,  CJK UNIFIED IDEOGRAPH-5B00
        '23297' => '21426'            , # G+21426  U+5B01  uni5B01,  CJK UNIFIED IDEOGRAPH-5B01
#        '23298' => '0'                , # G+0  U+5B02  uni5B02,  CJK UNIFIED IDEOGRAPH-5B02
#        '23299' => '0'                , # G+0  U+5B03  uni5B03,  CJK UNIFIED IDEOGRAPH-5B03
#        '23300' => '0'                , # G+0  U+5B04  uni5B04,  CJK UNIFIED IDEOGRAPH-5B04
#        '23301' => '0'                , # G+0  U+5B05  uni5B05,  CJK UNIFIED IDEOGRAPH-5B05
#        '23302' => '0'                , # G+0  U+5B06  uni5B06,  CJK UNIFIED IDEOGRAPH-5B06
#        '23303' => '0'                , # G+0  U+5B07  uni5B07,  CJK UNIFIED IDEOGRAPH-5B07
        '23304' => '17516'            , # G+17516  U+5B08  uni5B08,  CJK UNIFIED IDEOGRAPH-5B08
        '23305' => '1582'             , # G+1582  U+5B09  uni5B09,  CJK UNIFIED IDEOGRAPH-5B09
#        '23306' => '0'                , # G+0  U+5B0A  uni5B0A,  CJK UNIFIED IDEOGRAPH-5B0A
        '23307' => '4600'             , # G+4600  U+5B0B  uni5B0B,  CJK UNIFIED IDEOGRAPH-5B0B
        '23308' => '4599'             , # G+4599  U+5B0C  uni5B0C,  CJK UNIFIED IDEOGRAPH-5B0C
#        '23309' => '0'                , # G+0  U+5B0D  uni5B0D,  CJK UNIFIED IDEOGRAPH-5B0D
#        '23310' => '0'                , # G+0  U+5B0E  uni5B0E,  CJK UNIFIED IDEOGRAPH-5B0E
#        '23311' => '0'                , # G+0  U+5B0F  uni5B0F,  CJK UNIFIED IDEOGRAPH-5B0F
#        '23312' => '0'                , # G+0  U+5B10  uni5B10,  CJK UNIFIED IDEOGRAPH-5B10
#        '23313' => '0'                , # G+0  U+5B11  uni5B11,  CJK UNIFIED IDEOGRAPH-5B11
#        '23314' => '0'                , # G+0  U+5B12  uni5B12,  CJK UNIFIED IDEOGRAPH-5B12
#        '23315' => '0'                , # G+0  U+5B13  uni5B13,  CJK UNIFIED IDEOGRAPH-5B13
#        '23316' => '0'                , # G+0  U+5B14  uni5B14,  CJK UNIFIED IDEOGRAPH-5B14
#        '23317' => '0'                , # G+0  U+5B15  uni5B15,  CJK UNIFIED IDEOGRAPH-5B15
        '23318' => '4601'             , # G+4601  U+5B16  uni5B16,  CJK UNIFIED IDEOGRAPH-5B16
        '23319' => '17517'            , # G+17517  U+5B17  uni5B17,  CJK UNIFIED IDEOGRAPH-5B17
#        '23320' => '0'                , # G+0  U+5B18  uni5B18,  CJK UNIFIED IDEOGRAPH-5B18
        '23321' => '14468'            , # G+14468  U+5B19  uni5B19,  CJK UNIFIED IDEOGRAPH-5B19
#        '23322' => '0'                , # G+0  U+5B1A  uni5B1A,  CJK UNIFIED IDEOGRAPH-5B1A
        '23323' => '19317'            , # G+19317  U+5B1B  uni5B1B,  CJK UNIFIED IDEOGRAPH-5B1B
#        '23324' => '0'                , # G+0  U+5B1C  uni5B1C,  CJK UNIFIED IDEOGRAPH-5B1C
        '23325' => '19318'            , # G+19318  U+5B1D  uni5B1D,  CJK UNIFIED IDEOGRAPH-5B1D
#        '23326' => '0'                , # G+0  U+5B1E  uni5B1E,  CJK UNIFIED IDEOGRAPH-5B1E
#        '23327' => '0'                , # G+0  U+5B1F  uni5B1F,  CJK UNIFIED IDEOGRAPH-5B1F
#        '23328' => '0'                , # G+0  U+5B20  uni5B20,  CJK UNIFIED IDEOGRAPH-5B20
        '23329' => '19319'            , # G+19319  U+5B21  uni5B21,  CJK UNIFIED IDEOGRAPH-5B21
        '23330' => '2518'             , # G+2518  U+5B22  uni5B22,  CJK UNIFIED IDEOGRAPH-5B22
#        '23331' => '0'                , # G+0  U+5B23  uni5B23,  CJK UNIFIED IDEOGRAPH-5B23
#        '23332' => '0'                , # G+0  U+5B24  uni5B24,  CJK UNIFIED IDEOGRAPH-5B24
        '23333' => '14469'            , # G+14469  U+5B25  uni5B25,  CJK UNIFIED IDEOGRAPH-5B25
#        '23334' => '0'                , # G+0  U+5B26  uni5B26,  CJK UNIFIED IDEOGRAPH-5B26
#        '23335' => '0'                , # G+0  U+5B27  uni5B27,  CJK UNIFIED IDEOGRAPH-5B27
#        '23336' => '0'                , # G+0  U+5B28  uni5B28,  CJK UNIFIED IDEOGRAPH-5B28
#        '23337' => '0'                , # G+0  U+5B29  uni5B29,  CJK UNIFIED IDEOGRAPH-5B29
        '23338' => '4604'             , # G+4604  U+5B2A  uni5B2A,  CJK UNIFIED IDEOGRAPH-5B2A
#        '23339' => '0'                , # G+0  U+5B2B  uni5B2B,  CJK UNIFIED IDEOGRAPH-5B2B
        '23340' => '3064'             , # G+3064  U+5B2C  uni5B2C,  CJK UNIFIED IDEOGRAPH-5B2C
        '23341' => '14470'            , # G+14470  U+5B2D  uni5B2D,  CJK UNIFIED IDEOGRAPH-5B2D
#        '23342' => '0'                , # G+0  U+5B2E  uni5B2E,  CJK UNIFIED IDEOGRAPH-5B2E
#        '23343' => '0'                , # G+0  U+5B2F  uni5B2F,  CJK UNIFIED IDEOGRAPH-5B2F
        '23344' => '1255'             , # G+1255  U+5B30  uni5B30,  CJK UNIFIED IDEOGRAPH-5B30
#        '23345' => '0'                , # G+0  U+5B31  uni5B31,  CJK UNIFIED IDEOGRAPH-5B31
        '23346' => '4602'             , # G+4602  U+5B32  uni5B32,  CJK UNIFIED IDEOGRAPH-5B32
#        '23347' => '0'                , # G+0  U+5B33  uni5B33,  CJK UNIFIED IDEOGRAPH-5B33
        '23348' => '17518'            , # G+17518  U+5B34  uni5B34,  CJK UNIFIED IDEOGRAPH-5B34
#        '23349' => '0'                , # G+0  U+5B35  uni5B35,  CJK UNIFIED IDEOGRAPH-5B35
        '23350' => '4605'             , # G+4605  U+5B36  uni5B36,  CJK UNIFIED IDEOGRAPH-5B36
#        '23351' => '0'                , # G+0  U+5B37  uni5B37,  CJK UNIFIED IDEOGRAPH-5B37
        '23352' => '19320'            , # G+19320  U+5B38  uni5B38,  CJK UNIFIED IDEOGRAPH-5B38
#        '23353' => '0'                , # G+0  U+5B39  uni5B39,  CJK UNIFIED IDEOGRAPH-5B39
#        '23354' => '0'                , # G+0  U+5B3A  uni5B3A,  CJK UNIFIED IDEOGRAPH-5B3A
#        '23355' => '0'                , # G+0  U+5B3B  uni5B3B,  CJK UNIFIED IDEOGRAPH-5B3B
#        '23356' => '0'                , # G+0  U+5B3C  uni5B3C,  CJK UNIFIED IDEOGRAPH-5B3C
#        '23357' => '0'                , # G+0  U+5B3D  uni5B3D,  CJK UNIFIED IDEOGRAPH-5B3D
        '23358' => '4606'             , # G+4606  U+5B3E  uni5B3E,  CJK UNIFIED IDEOGRAPH-5B3E
#        '23359' => '0'                , # G+0  U+5B3F  uni5B3F,  CJK UNIFIED IDEOGRAPH-5B3F
        '23360' => '4609'             , # G+4609  U+5B40  uni5B40,  CJK UNIFIED IDEOGRAPH-5B40
        '23361' => '14471'            , # G+14471  U+5B41  uni5B41,  CJK UNIFIED IDEOGRAPH-5B41
#        '23362' => '0'                , # G+0  U+5B42  uni5B42,  CJK UNIFIED IDEOGRAPH-5B42
        '23363' => '4607'             , # G+4607  U+5B43  uni5B43,  CJK UNIFIED IDEOGRAPH-5B43
#        '23364' => '0'                , # G+0  U+5B44  uni5B44,  CJK UNIFIED IDEOGRAPH-5B44
        '23365' => '4608'             , # G+4608  U+5B45  uni5B45,  CJK UNIFIED IDEOGRAPH-5B45
#        '23366' => '0'                , # G+0  U+5B46  uni5B46,  CJK UNIFIED IDEOGRAPH-5B46
#        '23367' => '0'                , # G+0  U+5B47  uni5B47,  CJK UNIFIED IDEOGRAPH-5B47
#        '23368' => '0'                , # G+0  U+5B48  uni5B48,  CJK UNIFIED IDEOGRAPH-5B48
#        '23369' => '0'                , # G+0  U+5B49  uni5B49,  CJK UNIFIED IDEOGRAPH-5B49
#        '23370' => '0'                , # G+0  U+5B4A  uni5B4A,  CJK UNIFIED IDEOGRAPH-5B4A
        '23371' => '21427'            , # G+21427  U+5B4B  uni5B4B,  CJK UNIFIED IDEOGRAPH-5B4B
        '23372' => '17519'            , # G+17519  U+5B4C  uni5B4C,  CJK UNIFIED IDEOGRAPH-5B4C
#        '23373' => '0'                , # G+0  U+5B4D  uni5B4D,  CJK UNIFIED IDEOGRAPH-5B4D
#        '23374' => '0'                , # G+0  U+5B4E  uni5B4E,  CJK UNIFIED IDEOGRAPH-5B4E
#        '23375' => '0'                , # G+0  U+5B4F  uni5B4F,  CJK UNIFIED IDEOGRAPH-5B4F
        '23376' => '2208'             , # G+2208  U+5B50  uni5B50,  CJK UNIFIED IDEOGRAPH-5B50
        '23377' => '4610'             , # G+4610  U+5B51  uni5B51,  CJK UNIFIED IDEOGRAPH-5B51
        '23378' => '17520'            , # G+17520  U+5B52  uni5B52,  CJK UNIFIED IDEOGRAPH-5B52
#        '23379' => '0'                , # G+0  U+5B53  uni5B53,  CJK UNIFIED IDEOGRAPH-5B53
        '23380' => '1976'             , # G+1976  U+5B54  uni5B54,  CJK UNIFIED IDEOGRAPH-5B54
        '23381' => '4611'             , # G+4611  U+5B55  uni5B55,  CJK UNIFIED IDEOGRAPH-5B55
        '23382' => '8432'             , # G+8432  U+5B56  uni5B56,  CJK UNIFIED IDEOGRAPH-5B56
        '23383' => '2248'             , # G+2248  U+5B57  uni5B57,  CJK UNIFIED IDEOGRAPH-5B57
        '23384' => '2840'             , # G+2840  U+5B58  uni5B58,  CJK UNIFIED IDEOGRAPH-5B58
#        '23385' => '0'                , # G+0  U+5B59  uni5B59,  CJK UNIFIED IDEOGRAPH-5B59
        '23386' => '4612'             , # G+4612  U+5B5A  uni5B5A,  CJK UNIFIED IDEOGRAPH-5B5A
        '23387' => '4613'             , # G+4613  U+5B5B  uni5B5B,  CJK UNIFIED IDEOGRAPH-5B5B
        '23388' => '2216'             , # G+2216  U+5B5C  uni5B5C,  CJK UNIFIED IDEOGRAPH-5B5C
        '23389' => '1977'             , # G+1977  U+5B5D  uni5B5D,  CJK UNIFIED IDEOGRAPH-5B5D
        '23390' => '21428'            , # G+21428  U+5B5E  uni5B5E,  CJK UNIFIED IDEOGRAPH-5B5E
        '23391' => '3806'             , # G+3806  U+5B5F  uni5B5F,  CJK UNIFIED IDEOGRAPH-5B5F
#        '23392' => '0'                , # G+0  U+5B60  uni5B60,  CJK UNIFIED IDEOGRAPH-5B60
#        '23393' => '0'                , # G+0  U+5B61  uni5B61,  CJK UNIFIED IDEOGRAPH-5B61
#        '23394' => '0'                , # G+0  U+5B62  uni5B62,  CJK UNIFIED IDEOGRAPH-5B62
        '23395' => '1602'             , # G+1602  U+5B63  uni5B63,  CJK UNIFIED IDEOGRAPH-5B63
        '23396' => '1917'             , # G+1917  U+5B64  uni5B64,  CJK UNIFIED IDEOGRAPH-5B64
        '23397' => '4614'             , # G+4614  U+5B65  uni5B65,  CJK UNIFIED IDEOGRAPH-5B65
        '23398' => '1462'             , # G+1462  U+5B66  uni5B66,  CJK UNIFIED IDEOGRAPH-5B66
#        '23399' => '0'                , # G+0  U+5B67  uni5B67,  CJK UNIFIED IDEOGRAPH-5B67
        '23400' => '17521'            , # G+17521  U+5B68  uni5B68,  CJK UNIFIED IDEOGRAPH-5B68
        '23401' => '4615'             , # G+4615  U+5B69  uni5B69,  CJK UNIFIED IDEOGRAPH-5B69
#        '23402' => '0'                , # G+0  U+5B6A  uni5B6A,  CJK UNIFIED IDEOGRAPH-5B6A
        '23403' => '2841'             , # G+2841  U+5B6B  uni5B6B,  CJK UNIFIED IDEOGRAPH-5B6B
#        '23404' => '0'                , # G+0  U+5B6C  uni5B6C,  CJK UNIFIED IDEOGRAPH-5B6C
#        '23405' => '0'                , # G+0  U+5B6D  uni5B6D,  CJK UNIFIED IDEOGRAPH-5B6D
        '23406' => '21429'            , # G+21429  U+5B6E  uni5B6E,  CJK UNIFIED IDEOGRAPH-5B6E
        '23407' => '17522'            , # G+17522  U+5B6F  uni5B6F,  CJK UNIFIED IDEOGRAPH-5B6F
        '23408' => '4616'             , # G+4616  U+5B70  uni5B70,  CJK UNIFIED IDEOGRAPH-5B70
        '23409' => '4656'             , # G+4656  U+5B71  uni5B71,  CJK UNIFIED IDEOGRAPH-5B71
#        '23410' => '0'                , # G+0  U+5B72  uni5B72,  CJK UNIFIED IDEOGRAPH-5B72
        '23411' => '4617'             , # G+4617  U+5B73  uni5B73,  CJK UNIFIED IDEOGRAPH-5B73
#        '23412' => '0'                , # G+0  U+5B74  uni5B74,  CJK UNIFIED IDEOGRAPH-5B74
        '23413' => '4618'             , # G+4618  U+5B75  uni5B75,  CJK UNIFIED IDEOGRAPH-5B75
        '23414' => '14120'            , # G+14120  U+5B76  uni5B76,  CJK UNIFIED IDEOGRAPH-5B76
#        '23415' => '0'                , # G+0  U+5B77  uni5B77,  CJK UNIFIED IDEOGRAPH-5B77
        '23416' => '4619'             , # G+4619  U+5B78  uni5B78,  CJK UNIFIED IDEOGRAPH-5B78
#        '23417' => '0'                , # G+0  U+5B79  uni5B79,  CJK UNIFIED IDEOGRAPH-5B79
        '23418' => '4621'             , # G+4621  U+5B7A  uni5B7A,  CJK UNIFIED IDEOGRAPH-5B7A
#        '23419' => '0'                , # G+0  U+5B7B  uni5B7B,  CJK UNIFIED IDEOGRAPH-5B7B
        '23420' => '14472'            , # G+14472  U+5B7C  uni5B7C,  CJK UNIFIED IDEOGRAPH-5B7C
        '23421' => '16834'            , # G+16834  U+5B7D  uni5B7D,  CJK UNIFIED IDEOGRAPH-5B7D
        '23422' => '14473'            , # G+14473  U+5B7E  uni5B7E,  CJK UNIFIED IDEOGRAPH-5B7E
        '23423' => '14474'            , # G+14474  U+5B7F  uni5B7F,  CJK UNIFIED IDEOGRAPH-5B7F
        '23424' => '4622'             , # G+4622  U+5B80  uni5B80,  CJK UNIFIED IDEOGRAPH-5B80
        '23425' => '17523'            , # G+17523  U+5B81  uni5B81,  CJK UNIFIED IDEOGRAPH-5B81
        '23426' => '13840'            , # G+13840  U+5B82  uni5B82,  CJK UNIFIED IDEOGRAPH-5B82
        '23427' => '4623'             , # G+4623  U+5B83  uni5B83,  CJK UNIFIED IDEOGRAPH-5B83
        '23428' => '17524'            , # G+17524  U+5B84  uni5B84,  CJK UNIFIED IDEOGRAPH-5B84
        '23429' => '2896'             , # G+2896  U+5B85  uni5B85,  CJK UNIFIED IDEOGRAPH-5B85
        '23430' => '21430'            , # G+21430  U+5B86  uni5B86,  CJK UNIFIED IDEOGRAPH-5B86
        '23431' => '1225'             , # G+1225  U+5B87  uni5B87,  CJK UNIFIED IDEOGRAPH-5B87
        '23432' => '2325'             , # G+2325  U+5B88  uni5B88,  CJK UNIFIED IDEOGRAPH-5B88
        '23433' => '1158'             , # G+1158  U+5B89  uni5B89,  CJK UNIFIED IDEOGRAPH-5B89
        '23434' => '14475'            , # G+14475  U+5B8A  uni5B8A,  CJK UNIFIED IDEOGRAPH-5B8A
        '23435' => '2777'             , # G+2777  U+5B8B  uni5B8B,  CJK UNIFIED IDEOGRAPH-5B8B
        '23436' => '1516'             , # G+1516  U+5B8C  uni5B8C,  CJK UNIFIED IDEOGRAPH-5B8C
        '23437' => '2273'             , # G+2273  U+5B8D  uni5B8D,  CJK UNIFIED IDEOGRAPH-5B8D
        '23438' => '21431'            , # G+21431  U+5B8E  uni5B8E,  CJK UNIFIED IDEOGRAPH-5B8E
        '23439' => '1978'             , # G+1978  U+5B8F  uni5B8F,  CJK UNIFIED IDEOGRAPH-5B8F
        '23440' => '21432'            , # G+21432  U+5B90  uni5B90,  CJK UNIFIED IDEOGRAPH-5B90
        '23441' => '21433'            , # G+21433  U+5B91  uni5B91,  CJK UNIFIED IDEOGRAPH-5B91
#        '23442' => '0'                , # G+0  U+5B92  uni5B92,  CJK UNIFIED IDEOGRAPH-5B92
        '23443' => '16835'            , # G+16835  U+5B93  uni5B93,  CJK UNIFIED IDEOGRAPH-5B93
        '23444' => '21434'            , # G+21434  U+5B94  uni5B94,  CJK UNIFIED IDEOGRAPH-5B94
        '23445' => '3168'             , # G+3168  U+5B95  uni5B95,  CJK UNIFIED IDEOGRAPH-5B95
        '23446' => '17526'            , # G+17526  U+5B96  uni5B96,  CJK UNIFIED IDEOGRAPH-5B96
        '23447' => '2347'             , # G+2347  U+5B97  uni5B97,  CJK UNIFIED IDEOGRAPH-5B97
        '23448' => '1517'             , # G+1517  U+5B98  uni5B98,  CJK UNIFIED IDEOGRAPH-5B98
        '23449' => '2982'             , # G+2982  U+5B99  uni5B99,  CJK UNIFIED IDEOGRAPH-5B99
        '23450' => '3078'             , # G+3078  U+5B9A  uni5B9A,  CJK UNIFIED IDEOGRAPH-5B9A
        '23451' => '1148'             , # G+1148  U+5B9B  uni5B9B,  CJK UNIFIED IDEOGRAPH-5B9B
        '23452' => '1619'             , # G+1619  U+5B9C  uni5B9C,  CJK UNIFIED IDEOGRAPH-5B9C
        '23453' => '3653'             , # G+3653  U+5B9D  uni5B9D,  CJK UNIFIED IDEOGRAPH-5B9D
#        '23454' => '0'                , # G+0  U+5B9E  uni5B9E,  CJK UNIFIED IDEOGRAPH-5B9E
        '23455' => '2286'             , # G+2286  U+5B9F  uni5B9F,  CJK UNIFIED IDEOGRAPH-5B9F
#        '23456' => '0'                , # G+0  U+5BA0  uni5BA0,  CJK UNIFIED IDEOGRAPH-5BA0
#        '23457' => '0'                , # G+0  U+5BA1  uni5BA1,  CJK UNIFIED IDEOGRAPH-5BA1
        '23458' => '1644'             , # G+1644  U+5BA2  uni5BA2,  CJK UNIFIED IDEOGRAPH-5BA2
        '23459' => '2703'             , # G+2703  U+5BA3  uni5BA3,  CJK UNIFIED IDEOGRAPH-5BA3
        '23460' => '2280'             , # G+2280  U+5BA4  uni5BA4,  CJK UNIFIED IDEOGRAPH-5BA4
        '23461' => '3858'             , # G+3858  U+5BA5  uni5BA5,  CJK UNIFIED IDEOGRAPH-5BA5
        '23462' => '4624'             , # G+4624  U+5BA6  uni5BA6,  CJK UNIFIED IDEOGRAPH-5BA6
#        '23463' => '0'                , # G+0  U+5BA7  uni5BA7,  CJK UNIFIED IDEOGRAPH-5BA7
        '23464' => '21435'            , # G+21435  U+5BA8  uni5BA8,  CJK UNIFIED IDEOGRAPH-5BA8
        '23465' => '21436'            , # G+21436  U+5BA9  uni5BA9,  CJK UNIFIED IDEOGRAPH-5BA9
#        '23466' => '0'                , # G+0  U+5BAA  uni5BAA,  CJK UNIFIED IDEOGRAPH-5BAA
#        '23467' => '0'                , # G+0  U+5BAB  uni5BAB,  CJK UNIFIED IDEOGRAPH-5BAB
        '23468' => '17527'            , # G+17527  U+5BAC  uni5BAC,  CJK UNIFIED IDEOGRAPH-5BAC
        '23469' => '21437'            , # G+21437  U+5BAD  uni5BAD,  CJK UNIFIED IDEOGRAPH-5BAD
        '23470' => '1654'             , # G+1654  U+5BAE  uni5BAE,  CJK UNIFIED IDEOGRAPH-5BAE
        '23471' => '21438'            , # G+21438  U+5BAF  uni5BAF,  CJK UNIFIED IDEOGRAPH-5BAF
        '23472' => '2107'             , # G+2107  U+5BB0  uni5BB0,  CJK UNIFIED IDEOGRAPH-5BB0
        '23473' => '21439'            , # G+21439  U+5BB1  uni5BB1,  CJK UNIFIED IDEOGRAPH-5BB1
        '23474' => '21440'            , # G+21440  U+5BB2  uni5BB2,  CJK UNIFIED IDEOGRAPH-5BB2
        '23475' => '1424'             , # G+1424  U+5BB3  uni5BB3,  CJK UNIFIED IDEOGRAPH-5BB3
        '23476' => '1285'             , # G+1285  U+5BB4  uni5BB4,  CJK UNIFIED IDEOGRAPH-5BB4
        '23477' => '2452'             , # G+2452  U+5BB5  uni5BB5,  CJK UNIFIED IDEOGRAPH-5BB5
        '23478' => '1352'             , # G+1352  U+5BB6  uni5BB6,  CJK UNIFIED IDEOGRAPH-5BB6
        '23479' => '19321'            , # G+19321  U+5BB7  uni5BB7,  CJK UNIFIED IDEOGRAPH-5BB7
        '23480' => '4625'             , # G+4625  U+5BB8  uni5BB8,  CJK UNIFIED IDEOGRAPH-5BB8
        '23481' => '3888'             , # G+3888  U+5BB9  uni5BB9,  CJK UNIFIED IDEOGRAPH-5BB9
        '23482' => '21441'            , # G+21441  U+5BBA  uni5BBA,  CJK UNIFIED IDEOGRAPH-5BBA
#        '23483' => '0'                , # G+0  U+5BBB  uni5BBB,  CJK UNIFIED IDEOGRAPH-5BBB
        '23484' => '21442'            , # G+21442  U+5BBC  uni5BBC,  CJK UNIFIED IDEOGRAPH-5BBC
#        '23485' => '0'                , # G+0  U+5BBD  uni5BBD,  CJK UNIFIED IDEOGRAPH-5BBD
#        '23486' => '0'                , # G+0  U+5BBE  uni5BBE,  CJK UNIFIED IDEOGRAPH-5BBE
        '23487' => '2387'             , # G+2387  U+5BBF  uni5BBF,  CJK UNIFIED IDEOGRAPH-5BBF
        '23488' => '8433'             , # G+8433  U+5BC0  uni5BC0,  CJK UNIFIED IDEOGRAPH-5BC0
        '23489' => '21443'            , # G+21443  U+5BC1  uni5BC1,  CJK UNIFIED IDEOGRAPH-5BC1
        '23490' => '2320'             , # G+2320  U+5BC2  uni5BC2,  CJK UNIFIED IDEOGRAPH-5BC2
        '23491' => '7825'             , # G+7825  U+5BC3  uni5BC3,  CJK UNIFIED IDEOGRAPH-5BC3
        '23492' => '1583'             , # G+1583  U+5BC4  uni5BC4,  CJK UNIFIED IDEOGRAPH-5BC4
        '23493' => '3242'             , # G+3242  U+5BC5  uni5BC5,  CJK UNIFIED IDEOGRAPH-5BC5
        '23494' => '3765'             , # G+3765  U+5BC6  uni5BC6,  CJK UNIFIED IDEOGRAPH-5BC6
        '23495' => '4627'             , # G+4627  U+5BC7  uni5BC7,  CJK UNIFIED IDEOGRAPH-5BC7
#        '23496' => '0'                , # G+0  U+5BC8  uni5BC8,  CJK UNIFIED IDEOGRAPH-5BC8
        '23497' => '4628'             , # G+4628  U+5BC9  uni5BC9,  CJK UNIFIED IDEOGRAPH-5BC9
#        '23498' => '0'                , # G+0  U+5BCA  uni5BCA,  CJK UNIFIED IDEOGRAPH-5BCA
#        '23499' => '0'                , # G+0  U+5BCB  uni5BCB,  CJK UNIFIED IDEOGRAPH-5BCB
        '23500' => '3531'             , # G+3531  U+5BCC  uni5BCC,  CJK UNIFIED IDEOGRAPH-5BCC
        '23501' => '21444'            , # G+21444  U+5BCD  uni5BCD,  CJK UNIFIED IDEOGRAPH-5BCD
        '23502' => '17530'            , # G+17530  U+5BCE  uni5BCE,  CJK UNIFIED IDEOGRAPH-5BCE
        '23503' => '21445'            , # G+21445  U+5BCF  uni5BCF,  CJK UNIFIED IDEOGRAPH-5BCF
        '23504' => '4630'             , # G+4630  U+5BD0  uni5BD0,  CJK UNIFIED IDEOGRAPH-5BD0
#        '23505' => '0'                , # G+0  U+5BD1  uni5BD1,  CJK UNIFIED IDEOGRAPH-5BD1
        '23506' => '1508'             , # G+1508  U+5BD2  uni5BD2,  CJK UNIFIED IDEOGRAPH-5BD2
        '23507' => '1775'             , # G+1775  U+5BD3  uni5BD3,  CJK UNIFIED IDEOGRAPH-5BD3
        '23508' => '4629'             , # G+4629  U+5BD4  uni5BD4,  CJK UNIFIED IDEOGRAPH-5BD4
#        '23509' => '0'                , # G+0  U+5BD5  uni5BD5,  CJK UNIFIED IDEOGRAPH-5BD5
        '23510' => '17531'            , # G+17531  U+5BD6  uni5BD6,  CJK UNIFIED IDEOGRAPH-5BD6
        '23511' => '19322'            , # G+19322  U+5BD7  uni5BD7,  CJK UNIFIED IDEOGRAPH-5BD7
        '23512' => '8435'             , # G+8435  U+5BD8  uni5BD8,  CJK UNIFIED IDEOGRAPH-5BD8
        '23513' => '21446'            , # G+21446  U+5BD9  uni5BD9,  CJK UNIFIED IDEOGRAPH-5BD9
        '23514' => '21447'            , # G+21447  U+5BDA  uni5BDA,  CJK UNIFIED IDEOGRAPH-5BDA
        '23515' => '1518'             , # G+1518  U+5BDB  uni5BDB,  CJK UNIFIED IDEOGRAPH-5BDB
#        '23516' => '0'                , # G+0  U+5BDC  uni5BDC,  CJK UNIFIED IDEOGRAPH-5BDC
        '23517' => '2552'             , # G+2552  U+5BDD  uni5BDD,  CJK UNIFIED IDEOGRAPH-5BDD
        '23518' => '4634'             , # G+4634  U+5BDE  uni5BDE,  CJK UNIFIED IDEOGRAPH-5BDE
        '23519' => '2159'             , # G+2159  U+5BDF  uni5BDF,  CJK UNIFIED IDEOGRAPH-5BDF
        '23520' => '19323'            , # G+19323  U+5BE0  uni5BE0,  CJK UNIFIED IDEOGRAPH-5BE0
        '23521' => '1353'             , # G+1353  U+5BE1  uni5BE1,  CJK UNIFIED IDEOGRAPH-5BE1
        '23522' => '4633'             , # G+4633  U+5BE2  uni5BE2,  CJK UNIFIED IDEOGRAPH-5BE2
#        '23523' => '0'                , # G+0  U+5BE3  uni5BE3,  CJK UNIFIED IDEOGRAPH-5BE3
        '23524' => '4631'             , # G+4631  U+5BE4  uni5BE4,  CJK UNIFIED IDEOGRAPH-5BE4
        '23525' => '4635'             , # G+4635  U+5BE5  uni5BE5,  CJK UNIFIED IDEOGRAPH-5BE5
        '23526' => '4632'             , # G+4632  U+5BE6  uni5BE6,  CJK UNIFIED IDEOGRAPH-5BE6
        '23527' => '3297'             , # G+3297  U+5BE7  uni5BE7,  CJK UNIFIED IDEOGRAPH-5BE7
        '23528' => '5262'             , # G+5262  U+5BE8  uni5BE8,  CJK UNIFIED IDEOGRAPH-5BE8
        '23529' => '2553'             , # G+2553  U+5BE9  uni5BE9,  CJK UNIFIED IDEOGRAPH-5BE9
#        '23530' => '0'                , # G+0  U+5BEA  uni5BEA,  CJK UNIFIED IDEOGRAPH-5BEA
        '23531' => '4636'             , # G+4636  U+5BEB  uni5BEB,  CJK UNIFIED IDEOGRAPH-5BEB
        '23532' => '20302'            , # G+20302  U+5BEC  uni5BEC,  CJK UNIFIED IDEOGRAPH-5BEC
#        '23533' => '0'                , # G+0  U+5BED  uni5BED,  CJK UNIFIED IDEOGRAPH-5BED
        '23534' => '3976'             , # G+3976  U+5BEE  uni5BEE,  CJK UNIFIED IDEOGRAPH-5BEE
        '23535' => '21448'            , # G+21448  U+5BEF  uni5BEF,  CJK UNIFIED IDEOGRAPH-5BEF
        '23536' => '4637'             , # G+4637  U+5BF0  uni5BF0,  CJK UNIFIED IDEOGRAPH-5BF0
        '23537' => '17534'            , # G+17534  U+5BF1  uni5BF1,  CJK UNIFIED IDEOGRAPH-5BF1
#        '23538' => '0'                , # G+0  U+5BF2  uni5BF2,  CJK UNIFIED IDEOGRAPH-5BF2
        '23539' => '4639'             , # G+4639  U+5BF3  uni5BF3,  CJK UNIFIED IDEOGRAPH-5BF3
        '23540' => '21449'            , # G+21449  U+5BF4  uni5BF4,  CJK UNIFIED IDEOGRAPH-5BF4
        '23541' => '3004'             , # G+3004  U+5BF5  uni5BF5,  CJK UNIFIED IDEOGRAPH-5BF5
        '23542' => '4638'             , # G+4638  U+5BF6  uni5BF6,  CJK UNIFIED IDEOGRAPH-5BF6
#        '23543' => '0'                , # G+0  U+5BF7  uni5BF7,  CJK UNIFIED IDEOGRAPH-5BF7
        '23544' => '2631'             , # G+2631  U+5BF8  uni5BF8,  CJK UNIFIED IDEOGRAPH-5BF8
#        '23545' => '0'                , # G+0  U+5BF9  uni5BF9,  CJK UNIFIED IDEOGRAPH-5BF9
        '23546' => '2249'             , # G+2249  U+5BFA  uni5BFA,  CJK UNIFIED IDEOGRAPH-5BFA
#        '23547' => '0'                , # G+0  U+5BFB  uni5BFB,  CJK UNIFIED IDEOGRAPH-5BFB
#        '23548' => '0'                , # G+0  U+5BFC  uni5BFC,  CJK UNIFIED IDEOGRAPH-5BFC
        '23549' => '17535'            , # G+17535  U+5BFD  uni5BFD,  CJK UNIFIED IDEOGRAPH-5BFD
        '23550' => '2864'             , # G+2864  U+5BFE  uni5BFE,  CJK UNIFIED IDEOGRAPH-5BFE
        '23551' => '2339'             , # G+2339  U+5BFF  uni5BFF,  CJK UNIFIED IDEOGRAPH-5BFF
#        '23552' => '0'                , # G+0  U+5C00  uni5C00,  CJK UNIFIED IDEOGRAPH-5C00
        '23553' => '3559'             , # G+3559  U+5C01  uni5C01,  CJK UNIFIED IDEOGRAPH-5C01
        '23554' => '2704'             , # G+2704  U+5C02  uni5C02,  CJK UNIFIED IDEOGRAPH-5C02
        '23555' => '17537'            , # G+17537  U+5C03  uni5C03,  CJK UNIFIED IDEOGRAPH-5C03
        '23556' => '2297'             , # G+2297  U+5C04  uni5C04,  CJK UNIFIED IDEOGRAPH-5C04
        '23557' => '4640'             , # G+4640  U+5C05  uni5C05,  CJK UNIFIED IDEOGRAPH-5C05
        '23558' => '2453'             , # G+2453  U+5C06  uni5C06,  CJK UNIFIED IDEOGRAPH-5C06
        '23559' => '4641'             , # G+4641  U+5C07  uni5C07,  CJK UNIFIED IDEOGRAPH-5C07
        '23560' => '4642'             , # G+4642  U+5C08  uni5C08,  CJK UNIFIED IDEOGRAPH-5C08
        '23561' => '1175'             , # G+1175  U+5C09  uni5C09,  CJK UNIFIED IDEOGRAPH-5C09
        '23562' => '2842'             , # G+2842  U+5C0A  uni5C0A,  CJK UNIFIED IDEOGRAPH-5C0A
        '23563' => '2584'             , # G+2584  U+5C0B  uni5C0B,  CJK UNIFIED IDEOGRAPH-5C0B
        '23564' => '21450'            , # G+21450  U+5C0C  uni5C0C,  CJK UNIFIED IDEOGRAPH-5C0C
        '23565' => '4643'             , # G+4643  U+5C0D  uni5C0D,  CJK UNIFIED IDEOGRAPH-5C0D
        '23566' => '3211'             , # G+3211  U+5C0E  uni5C0E,  CJK UNIFIED IDEOGRAPH-5C0E
        '23567' => '2454'             , # G+2454  U+5C0F  uni5C0F,  CJK UNIFIED IDEOGRAPH-5C0F
#        '23568' => '0'                , # G+0  U+5C10  uni5C10,  CJK UNIFIED IDEOGRAPH-5C10
        '23569' => '2455'             , # G+2455  U+5C11  uni5C11,  CJK UNIFIED IDEOGRAPH-5C11
        '23570' => '16836'            , # G+16836  U+5C12  uni5C12,  CJK UNIFIED IDEOGRAPH-5C12
        '23571' => '4644'             , # G+4644  U+5C13  uni5C13,  CJK UNIFIED IDEOGRAPH-5C13
        '23572' => '14122'            , # G+14122  U+5C14  uni5C14,  CJK UNIFIED IDEOGRAPH-5C14
#        '23573' => '0'                , # G+0  U+5C15  uni5C15,  CJK UNIFIED IDEOGRAPH-5C15
        '23574' => '2705'             , # G+2705  U+5C16  uni5C16,  CJK UNIFIED IDEOGRAPH-5C16
        '23575' => '21451'            , # G+21451  U+5C17  uni5C17,  CJK UNIFIED IDEOGRAPH-5C17
#        '23576' => '0'                , # G+0  U+5C18  uni5C18,  CJK UNIFIED IDEOGRAPH-5C18
        '23577' => '13835'            , # G+13835  U+5C19  uni5C19,  CJK UNIFIED IDEOGRAPH-5C19
        '23578' => '2456'             , # G+2456  U+5C1A  uni5C1A,  CJK UNIFIED IDEOGRAPH-5C1A
#        '23579' => '0'                , # G+0  U+5C1B  uni5C1B,  CJK UNIFIED IDEOGRAPH-5C1B
#        '23580' => '0'                , # G+0  U+5C1C  uni5C1C,  CJK UNIFIED IDEOGRAPH-5C1C
#        '23581' => '0'                , # G+0  U+5C1D  uni5C1D,  CJK UNIFIED IDEOGRAPH-5C1D
        '23582' => '8437'             , # G+8437  U+5C1E  uni5C1E,  CJK UNIFIED IDEOGRAPH-5C1E
        '23583' => '19324'            , # G+19324  U+5C1F  uni5C1F,  CJK UNIFIED IDEOGRAPH-5C1F
        '23584' => '4645'             , # G+4645  U+5C20  uni5C20,  CJK UNIFIED IDEOGRAPH-5C20
#        '23585' => '0'                , # G+0  U+5C21  uni5C21,  CJK UNIFIED IDEOGRAPH-5C21
        '23586' => '4646'             , # G+4646  U+5C22  uni5C22,  CJK UNIFIED IDEOGRAPH-5C22
        '23587' => '14476'            , # G+14476  U+5C23  uni5C23,  CJK UNIFIED IDEOGRAPH-5C23
        '23588' => '3820'             , # G+3820  U+5C24  uni5C24,  CJK UNIFIED IDEOGRAPH-5C24
#        '23589' => '0'                , # G+0  U+5C25  uni5C25,  CJK UNIFIED IDEOGRAPH-5C25
        '23590' => '21452'            , # G+21452  U+5C26  uni5C26,  CJK UNIFIED IDEOGRAPH-5C26
#        '23591' => '0'                , # G+0  U+5C27  uni5C27,  CJK UNIFIED IDEOGRAPH-5C27
        '23592' => '4647'             , # G+4647  U+5C28  uni5C28,  CJK UNIFIED IDEOGRAPH-5C28
        '23593' => '17538'            , # G+17538  U+5C29  uni5C29,  CJK UNIFIED IDEOGRAPH-5C29
        '23594' => '19325'            , # G+19325  U+5C2A  uni5C2A,  CJK UNIFIED IDEOGRAPH-5C2A
        '23595' => '14477'            , # G+14477  U+5C2B  uni5C2B,  CJK UNIFIED IDEOGRAPH-5C2B
        '23596' => '19326'            , # G+19326  U+5C2C  uni5C2C,  CJK UNIFIED IDEOGRAPH-5C2C
        '23597' => '7474'             , # G+7474  U+5C2D  uni5C2D,  CJK UNIFIED IDEOGRAPH-5C2D
        '23598' => '21453'            , # G+21453  U+5C2E  uni5C2E,  CJK UNIFIED IDEOGRAPH-5C2E
#        '23599' => '0'                , # G+0  U+5C2F  uni5C2F,  CJK UNIFIED IDEOGRAPH-5C2F
        '23600' => '14478'            , # G+14478  U+5C30  uni5C30,  CJK UNIFIED IDEOGRAPH-5C30
        '23601' => '2348'             , # G+2348  U+5C31  uni5C31,  CJK UNIFIED IDEOGRAPH-5C31
        '23602' => '21454'            , # G+21454  U+5C32  uni5C32,  CJK UNIFIED IDEOGRAPH-5C32
#        '23603' => '0'                , # G+0  U+5C33  uni5C33,  CJK UNIFIED IDEOGRAPH-5C33
#        '23604' => '0'                , # G+0  U+5C34  uni5C34,  CJK UNIFIED IDEOGRAPH-5C34
        '23605' => '21455'            , # G+21455  U+5C35  uni5C35,  CJK UNIFIED IDEOGRAPH-5C35
        '23606' => '19327'            , # G+19327  U+5C36  uni5C36,  CJK UNIFIED IDEOGRAPH-5C36
#        '23607' => '0'                , # G+0  U+5C37  uni5C37,  CJK UNIFIED IDEOGRAPH-5C37
        '23608' => '4648'             , # G+4648  U+5C38  uni5C38,  CJK UNIFIED IDEOGRAPH-5C38
        '23609' => '4649'             , # G+4649  U+5C39  uni5C39,  CJK UNIFIED IDEOGRAPH-5C39
        '23610' => '2312'             , # G+2312  U+5C3A  uni5C3A,  CJK UNIFIED IDEOGRAPH-5C3A
        '23611' => '2546'             , # G+2546  U+5C3B  uni5C3B,  CJK UNIFIED IDEOGRAPH-5C3B
        '23612' => '3276'             , # G+3276  U+5C3C  uni5C3C,  CJK UNIFIED IDEOGRAPH-5C3C
        '23613' => '2586'             , # G+2586  U+5C3D  uni5C3D,  CJK UNIFIED IDEOGRAPH-5C3D
        '23614' => '3468'             , # G+3468  U+5C3E  uni5C3E,  CJK UNIFIED IDEOGRAPH-5C3E
        '23615' => '3288'             , # G+3288  U+5C3F  uni5C3F,  CJK UNIFIED IDEOGRAPH-5C3F
        '23616' => '1729'             , # G+1729  U+5C40  uni5C40,  CJK UNIFIED IDEOGRAPH-5C40
        '23617' => '4650'             , # G+4650  U+5C41  uni5C41,  CJK UNIFIED IDEOGRAPH-5C41
#        '23618' => '0'                , # G+0  U+5C42  uni5C42,  CJK UNIFIED IDEOGRAPH-5C42
#        '23619' => '0'                , # G+0  U+5C43  uni5C43,  CJK UNIFIED IDEOGRAPH-5C43
#        '23620' => '0'                , # G+0  U+5C44  uni5C44,  CJK UNIFIED IDEOGRAPH-5C44
        '23621' => '1673'             , # G+1673  U+5C45  uni5C45,  CJK UNIFIED IDEOGRAPH-5C45
        '23622' => '4651'             , # G+4651  U+5C46  uni5C46,  CJK UNIFIED IDEOGRAPH-5C46
#        '23623' => '0'                , # G+0  U+5C47  uni5C47,  CJK UNIFIED IDEOGRAPH-5C47
        '23624' => '1782'             , # G+1782  U+5C48  uni5C48,  CJK UNIFIED IDEOGRAPH-5C48
#        '23625' => '0'                , # G+0  U+5C49  uni5C49,  CJK UNIFIED IDEOGRAPH-5C49
        '23626' => '3239'             , # G+3239  U+5C4A  uni5C4A,  CJK UNIFIED IDEOGRAPH-5C4A
        '23627' => '1328'             , # G+1328  U+5C4B  uni5C4B,  CJK UNIFIED IDEOGRAPH-5C4B
#        '23628' => '0'                , # G+0  U+5C4C  uni5C4C,  CJK UNIFIED IDEOGRAPH-5C4C
        '23629' => '2209'             , # G+2209  U+5C4D  uni5C4D,  CJK UNIFIED IDEOGRAPH-5C4D
        '23630' => '4652'             , # G+4652  U+5C4E  uni5C4E,  CJK UNIFIED IDEOGRAPH-5C4E
        '23631' => '7826'             , # G+7826  U+5C4F  uni5C4F,  CJK UNIFIED IDEOGRAPH-5C4F
        '23632' => '4654'             , # G+4654  U+5C50  uni5C50,  CJK UNIFIED IDEOGRAPH-5C50
        '23633' => '7666'             , # G+7666  U+5C51  uni5C51,  CJK UNIFIED IDEOGRAPH-5C51
#        '23634' => '0'                , # G+0  U+5C52  uni5C52,  CJK UNIFIED IDEOGRAPH-5C52
        '23635' => '4653'             , # G+4653  U+5C53  uni5C53,  CJK UNIFIED IDEOGRAPH-5C53
#        '23636' => '0'                , # G+0  U+5C54  uni5C54,  CJK UNIFIED IDEOGRAPH-5C54
        '23637' => '3122'             , # G+3122  U+5C55  uni5C55,  CJK UNIFIED IDEOGRAPH-5C55
#        '23638' => '0'                , # G+0  U+5C56  uni5C56,  CJK UNIFIED IDEOGRAPH-5C56
#        '23639' => '0'                , # G+0  U+5C57  uni5C57,  CJK UNIFIED IDEOGRAPH-5C57
#        '23640' => '0'                , # G+0  U+5C58  uni5C58,  CJK UNIFIED IDEOGRAPH-5C58
        '23641' => '19328'            , # G+19328  U+5C59  uni5C59,  CJK UNIFIED IDEOGRAPH-5C59
        '23642' => '21456'            , # G+21456  U+5C5A  uni5C5A,  CJK UNIFIED IDEOGRAPH-5C5A
        '23643' => '7826'             , # G+7826  U+5C5B  uni5C5B,  CJK UNIFIED IDEOGRAPH-5C5B
        '23644' => '19329'            , # G+19329  U+5C5C  uni5C5C,  CJK UNIFIED IDEOGRAPH-5C5C
#        '23645' => '0'                , # G+0  U+5C5D  uni5C5D,  CJK UNIFIED IDEOGRAPH-5C5D
        '23646' => '2832'             , # G+2832  U+5C5E  uni5C5E,  CJK UNIFIED IDEOGRAPH-5C5E
        '23647' => '17540'            , # G+17540  U+5C5F  uni5C5F,  CJK UNIFIED IDEOGRAPH-5C5F
        '23648' => '7754'             , # G+7754  U+5C60  uni5C60,  CJK UNIFIED IDEOGRAPH-5C60
        '23649' => '7693'             , # G+7693  U+5C61  uni5C61,  CJK UNIFIED IDEOGRAPH-5C61
        '23650' => '7693'             , # G+7693  U+5C62  uni5C62,  CJK UNIFIED IDEOGRAPH-5C62
        '23651' => '14479'            , # G+14479  U+5C63  uni5C63,  CJK UNIFIED IDEOGRAPH-5C63
        '23652' => '2778'             , # G+2778  U+5C64  uni5C64,  CJK UNIFIED IDEOGRAPH-5C64
        '23653' => '3940'             , # G+3940  U+5C65  uni5C65,  CJK UNIFIED IDEOGRAPH-5C65
#        '23654' => '0'                , # G+0  U+5C66  uni5C66,  CJK UNIFIED IDEOGRAPH-5C66
        '23655' => '17541'            , # G+17541  U+5C67  uni5C67,  CJK UNIFIED IDEOGRAPH-5C67
        '23656' => '17542'            , # G+17542  U+5C68  uni5C68,  CJK UNIFIED IDEOGRAPH-5C68
        '23657' => '14480'            , # G+14480  U+5C69  uni5C69,  CJK UNIFIED IDEOGRAPH-5C69
#        '23658' => '0'                , # G+0  U+5C6A  uni5C6A,  CJK UNIFIED IDEOGRAPH-5C6A
#        '23659' => '0'                , # G+0  U+5C6B  uni5C6B,  CJK UNIFIED IDEOGRAPH-5C6B
        '23660' => '4657'             , # G+4657  U+5C6C  uni5C6C,  CJK UNIFIED IDEOGRAPH-5C6C
        '23661' => '19330'            , # G+19330  U+5C6D  uni5C6D,  CJK UNIFIED IDEOGRAPH-5C6D
        '23662' => '4658'             , # G+4658  U+5C6E  uni5C6E,  CJK UNIFIED IDEOGRAPH-5C6E
        '23663' => '3246'             , # G+3246  U+5C6F  uni5C6F,  CJK UNIFIED IDEOGRAPH-5C6F
        '23664' => '17543'            , # G+17543  U+5C70  uni5C70,  CJK UNIFIED IDEOGRAPH-5C70
        '23665' => '2177'             , # G+2177  U+5C71  uni5C71,  CJK UNIFIED IDEOGRAPH-5C71
#        '23666' => '0'                , # G+0  U+5C72  uni5C72,  CJK UNIFIED IDEOGRAPH-5C72
#        '23667' => '0'                , # G+0  U+5C73  uni5C73,  CJK UNIFIED IDEOGRAPH-5C73
        '23668' => '21457'            , # G+21457  U+5C74  uni5C74,  CJK UNIFIED IDEOGRAPH-5C74
        '23669' => '21458'            , # G+21458  U+5C75  uni5C75,  CJK UNIFIED IDEOGRAPH-5C75
        '23670' => '4660'             , # G+4660  U+5C76  uni5C76,  CJK UNIFIED IDEOGRAPH-5C76
#        '23671' => '0'                , # G+0  U+5C77  uni5C77,  CJK UNIFIED IDEOGRAPH-5C77
#        '23672' => '0'                , # G+0  U+5C78  uni5C78,  CJK UNIFIED IDEOGRAPH-5C78
        '23673' => '4661'             , # G+4661  U+5C79  uni5C79,  CJK UNIFIED IDEOGRAPH-5C79
        '23674' => '16839'            , # G+16839  U+5C7A  uni5C7A,  CJK UNIFIED IDEOGRAPH-5C7A
        '23675' => '21459'            , # G+21459  U+5C7B  uni5C7B,  CJK UNIFIED IDEOGRAPH-5C7B
        '23676' => '14481'            , # G+14481  U+5C7C  uni5C7C,  CJK UNIFIED IDEOGRAPH-5C7C
        '23677' => '21460'            , # G+21460  U+5C7D  uni5C7D,  CJK UNIFIED IDEOGRAPH-5C7D
#        '23678' => '0'                , # G+0  U+5C7E  uni5C7E,  CJK UNIFIED IDEOGRAPH-5C7E
#        '23679' => '0'                , # G+0  U+5C7F  uni5C7F,  CJK UNIFIED IDEOGRAPH-5C7F
#        '23680' => '0'                , # G+0  U+5C80  uni5C80,  CJK UNIFIED IDEOGRAPH-5C80
#        '23681' => '0'                , # G+0  U+5C81  uni5C81,  CJK UNIFIED IDEOGRAPH-5C81
#        '23682' => '0'                , # G+0  U+5C82  uni5C82,  CJK UNIFIED IDEOGRAPH-5C82
#        '23683' => '0'                , # G+0  U+5C83  uni5C83,  CJK UNIFIED IDEOGRAPH-5C83
#        '23684' => '0'                , # G+0  U+5C84  uni5C84,  CJK UNIFIED IDEOGRAPH-5C84
#        '23685' => '0'                , # G+0  U+5C85  uni5C85,  CJK UNIFIED IDEOGRAPH-5C85
#        '23686' => '0'                , # G+0  U+5C86  uni5C86,  CJK UNIFIED IDEOGRAPH-5C86
        '23687' => '21461'            , # G+21461  U+5C87  uni5C87,  CJK UNIFIED IDEOGRAPH-5C87
        '23688' => '17548'            , # G+17548  U+5C88  uni5C88,  CJK UNIFIED IDEOGRAPH-5C88
#        '23689' => '0'                , # G+0  U+5C89  uni5C89,  CJK UNIFIED IDEOGRAPH-5C89
        '23690' => '17549'            , # G+17549  U+5C8A  uni5C8A,  CJK UNIFIED IDEOGRAPH-5C8A
#        '23691' => '0'                , # G+0  U+5C8B  uni5C8B,  CJK UNIFIED IDEOGRAPH-5C8B
        '23692' => '4662'             , # G+4662  U+5C8C  uni5C8C,  CJK UNIFIED IDEOGRAPH-5C8C
#        '23693' => '0'                , # G+0  U+5C8D  uni5C8D,  CJK UNIFIED IDEOGRAPH-5C8D
#        '23694' => '0'                , # G+0  U+5C8E  uni5C8E,  CJK UNIFIED IDEOGRAPH-5C8E
        '23695' => '16840'            , # G+16840  U+5C8F  uni5C8F,  CJK UNIFIED IDEOGRAPH-5C8F
        '23696' => '1584'             , # G+1584  U+5C90  uni5C90,  CJK UNIFIED IDEOGRAPH-5C90
        '23697' => '4663'             , # G+4663  U+5C91  uni5C91,  CJK UNIFIED IDEOGRAPH-5C91
        '23698' => '21462'            , # G+21462  U+5C92  uni5C92,  CJK UNIFIED IDEOGRAPH-5C92
#        '23699' => '0'                , # G+0  U+5C93  uni5C93,  CJK UNIFIED IDEOGRAPH-5C93
        '23700' => '4664'             , # G+4664  U+5C94  uni5C94,  CJK UNIFIED IDEOGRAPH-5C94
#        '23701' => '0'                , # G+0  U+5C95  uni5C95,  CJK UNIFIED IDEOGRAPH-5C95
#        '23702' => '0'                , # G+0  U+5C96  uni5C96,  CJK UNIFIED IDEOGRAPH-5C96
#        '23703' => '0'                , # G+0  U+5C97  uni5C97,  CJK UNIFIED IDEOGRAPH-5C97
#        '23704' => '0'                , # G+0  U+5C98  uni5C98,  CJK UNIFIED IDEOGRAPH-5C98
#        '23705' => '0'                , # G+0  U+5C99  uni5C99,  CJK UNIFIED IDEOGRAPH-5C99
#        '23706' => '0'                , # G+0  U+5C9A  uni5C9A,  CJK UNIFIED IDEOGRAPH-5C9A
#        '23707' => '0'                , # G+0  U+5C9B  uni5C9B,  CJK UNIFIED IDEOGRAPH-5C9B
#        '23708' => '0'                , # G+0  U+5C9C  uni5C9C,  CJK UNIFIED IDEOGRAPH-5C9C
        '23709' => '21463'            , # G+21463  U+5C9D  uni5C9D,  CJK UNIFIED IDEOGRAPH-5C9D
#        '23710' => '0'                , # G+0  U+5C9E  uni5C9E,  CJK UNIFIED IDEOGRAPH-5C9E
        '23711' => '16841'            , # G+16841  U+5C9F  uni5C9F,  CJK UNIFIED IDEOGRAPH-5C9F
        '23712' => '17553'            , # G+17553  U+5CA0  uni5CA0,  CJK UNIFIED IDEOGRAPH-5CA0
        '23713' => '1324'             , # G+1324  U+5CA1  uni5CA1,  CJK UNIFIED IDEOGRAPH-5CA1
        '23714' => '17554'            , # G+17554  U+5CA2  uni5CA2,  CJK UNIFIED IDEOGRAPH-5CA2
        '23715' => '16842'            , # G+16842  U+5CA3  uni5CA3,  CJK UNIFIED IDEOGRAPH-5CA3
#        '23716' => '0'                , # G+0  U+5CA4  uni5CA4,  CJK UNIFIED IDEOGRAPH-5CA4
#        '23717' => '0'                , # G+0  U+5CA5  uni5CA5,  CJK UNIFIED IDEOGRAPH-5CA5
        '23718' => '8438'             , # G+8438  U+5CA6  uni5CA6,  CJK UNIFIED IDEOGRAPH-5CA6
        '23719' => '17555'            , # G+17555  U+5CA7  uni5CA7,  CJK UNIFIED IDEOGRAPH-5CA7
        '23720' => '2749'             , # G+2749  U+5CA8  uni5CA8,  CJK UNIFIED IDEOGRAPH-5CA8
        '23721' => '1568'             , # G+1568  U+5CA9  uni5CA9,  CJK UNIFIED IDEOGRAPH-5CA9
        '23722' => '16843'            , # G+16843  U+5CAA  uni5CAA,  CJK UNIFIED IDEOGRAPH-5CAA
        '23723' => '4666'             , # G+4666  U+5CAB  uni5CAB,  CJK UNIFIED IDEOGRAPH-5CAB
        '23724' => '3764'             , # G+3764  U+5CAC  uni5CAC,  CJK UNIFIED IDEOGRAPH-5CAC
        '23725' => '17557'            , # G+17557  U+5CAD  uni5CAD,  CJK UNIFIED IDEOGRAPH-5CAD
#        '23726' => '0'                , # G+0  U+5CAE  uni5CAE,  CJK UNIFIED IDEOGRAPH-5CAE
#        '23727' => '0'                , # G+0  U+5CAF  uni5CAF,  CJK UNIFIED IDEOGRAPH-5CAF
#        '23728' => '0'                , # G+0  U+5CB0  uni5CB0,  CJK UNIFIED IDEOGRAPH-5CB0
        '23729' => '2866'             , # G+2866  U+5CB1  uni5CB1,  CJK UNIFIED IDEOGRAPH-5CB1
        '23730' => '21464'            , # G+21464  U+5CB2  uni5CB2,  CJK UNIFIED IDEOGRAPH-5CB2
        '23731' => '1463'             , # G+1463  U+5CB3  uni5CB3,  CJK UNIFIED IDEOGRAPH-5CB3
        '23732' => '21465'            , # G+21465  U+5CB4  uni5CB4,  CJK UNIFIED IDEOGRAPH-5CB4
        '23733' => '17558'            , # G+17558  U+5CB5  uni5CB5,  CJK UNIFIED IDEOGRAPH-5CB5
        '23734' => '4668'             , # G+4668  U+5CB6  uni5CB6,  CJK UNIFIED IDEOGRAPH-5CB6
        '23735' => '4670'             , # G+4670  U+5CB7  uni5CB7,  CJK UNIFIED IDEOGRAPH-5CB7
        '23736' => '1563'             , # G+1563  U+5CB8  uni5CB8,  CJK UNIFIED IDEOGRAPH-5CB8
#        '23737' => '0'                , # G+0  U+5CB9  uni5CB9,  CJK UNIFIED IDEOGRAPH-5CB9
        '23738' => '8439'             , # G+8439  U+5CBA  uni5CBA,  CJK UNIFIED IDEOGRAPH-5CBA
        '23739' => '4667'             , # G+4667  U+5CBB  uni5CBB,  CJK UNIFIED IDEOGRAPH-5CBB
        '23740' => '4669'             , # G+4669  U+5CBC  uni5CBC,  CJK UNIFIED IDEOGRAPH-5CBC
#        '23741' => '0'                , # G+0  U+5CBD  uni5CBD,  CJK UNIFIED IDEOGRAPH-5CBD
        '23742' => '4672'             , # G+4672  U+5CBE  uni5CBE,  CJK UNIFIED IDEOGRAPH-5CBE
#        '23743' => '0'                , # G+0  U+5CBF  uni5CBF,  CJK UNIFIED IDEOGRAPH-5CBF
#        '23744' => '0'                , # G+0  U+5CC0  uni5CC0,  CJK UNIFIED IDEOGRAPH-5CC0
#        '23745' => '0'                , # G+0  U+5CC1  uni5CC1,  CJK UNIFIED IDEOGRAPH-5CC1
#        '23746' => '0'                , # G+0  U+5CC2  uni5CC2,  CJK UNIFIED IDEOGRAPH-5CC2
#        '23747' => '0'                , # G+0  U+5CC3  uni5CC3,  CJK UNIFIED IDEOGRAPH-5CC3
#        '23748' => '0'                , # G+0  U+5CC4  uni5CC4,  CJK UNIFIED IDEOGRAPH-5CC4
        '23749' => '4671'             , # G+4671  U+5CC5  uni5CC5,  CJK UNIFIED IDEOGRAPH-5CC5
#        '23750' => '0'                , # G+0  U+5CC6  uni5CC6,  CJK UNIFIED IDEOGRAPH-5CC6
        '23751' => '4673'             , # G+4673  U+5CC7  uni5CC7,  CJK UNIFIED IDEOGRAPH-5CC7
#        '23752' => '0'                , # G+0  U+5CC8  uni5CC8,  CJK UNIFIED IDEOGRAPH-5CC8
        '23753' => '17560'            , # G+17560  U+5CC9  uni5CC9,  CJK UNIFIED IDEOGRAPH-5CC9
#        '23754' => '0'                , # G+0  U+5CCA  uni5CCA,  CJK UNIFIED IDEOGRAPH-5CCA
        '23755' => '14482'            , # G+14482  U+5CCB  uni5CCB,  CJK UNIFIED IDEOGRAPH-5CCB
#        '23756' => '0'                , # G+0  U+5CCC  uni5CCC,  CJK UNIFIED IDEOGRAPH-5CCC
#        '23757' => '0'                , # G+0  U+5CCD  uni5CCD,  CJK UNIFIED IDEOGRAPH-5CCD
#        '23758' => '0'                , # G+0  U+5CCE  uni5CCE,  CJK UNIFIED IDEOGRAPH-5CCE
#        '23759' => '0'                , # G+0  U+5CCF  uni5CCF,  CJK UNIFIED IDEOGRAPH-5CCF
        '23760' => '16844'            , # G+16844  U+5CD0  uni5CD0,  CJK UNIFIED IDEOGRAPH-5CD0
#        '23761' => '0'                , # G+0  U+5CD1  uni5CD1,  CJK UNIFIED IDEOGRAPH-5CD1
        '23762' => '14483'            , # G+14483  U+5CD2  uni5CD2,  CJK UNIFIED IDEOGRAPH-5CD2
#        '23763' => '0'                , # G+0  U+5CD3  uni5CD3,  CJK UNIFIED IDEOGRAPH-5CD3
#        '23764' => '0'                , # G+0  U+5CD4  uni5CD4,  CJK UNIFIED IDEOGRAPH-5CD4
#        '23765' => '0'                , # G+0  U+5CD5  uni5CD5,  CJK UNIFIED IDEOGRAPH-5CD5
#        '23766' => '0'                , # G+0  U+5CD6  uni5CD6,  CJK UNIFIED IDEOGRAPH-5CD6
        '23767' => '21466'            , # G+21466  U+5CD7  uni5CD7,  CJK UNIFIED IDEOGRAPH-5CD7
#        '23768' => '0'                , # G+0  U+5CD8  uni5CD8,  CJK UNIFIED IDEOGRAPH-5CD8
        '23769' => '4674'             , # G+4674  U+5CD9  uni5CD9,  CJK UNIFIED IDEOGRAPH-5CD9
#        '23770' => '0'                , # G+0  U+5CDA  uni5CDA,  CJK UNIFIED IDEOGRAPH-5CDA
#        '23771' => '0'                , # G+0  U+5CDB  uni5CDB,  CJK UNIFIED IDEOGRAPH-5CDB
#        '23772' => '0'                , # G+0  U+5CDC  uni5CDC,  CJK UNIFIED IDEOGRAPH-5CDC
        '23773' => '19331'            , # G+19331  U+5CDD  uni5CDD,  CJK UNIFIED IDEOGRAPH-5CDD
#        '23774' => '0'                , # G+0  U+5CDE  uni5CDE,  CJK UNIFIED IDEOGRAPH-5CDE
#        '23775' => '0'                , # G+0  U+5CDF  uni5CDF,  CJK UNIFIED IDEOGRAPH-5CDF
        '23776' => '3221'             , # G+3221  U+5CE0  uni5CE0,  CJK UNIFIED IDEOGRAPH-5CE0
        '23777' => '1702'             , # G+1702  U+5CE1  uni5CE1,  CJK UNIFIED IDEOGRAPH-5CE1
#        '23778' => '0'                , # G+0  U+5CE2  uni5CE2,  CJK UNIFIED IDEOGRAPH-5CE2
#        '23779' => '0'                , # G+0  U+5CE3  uni5CE3,  CJK UNIFIED IDEOGRAPH-5CE3
#        '23780' => '0'                , # G+0  U+5CE4  uni5CE4,  CJK UNIFIED IDEOGRAPH-5CE4
#        '23781' => '0'                , # G+0  U+5CE5  uni5CE5,  CJK UNIFIED IDEOGRAPH-5CE5
        '23782' => '14124'            , # G+14124  U+5CE6  uni5CE6,  CJK UNIFIED IDEOGRAPH-5CE6
#        '23783' => '0'                , # G+0  U+5CE7  uni5CE7,  CJK UNIFIED IDEOGRAPH-5CE7
        '23784' => '1381'             , # G+1381  U+5CE8  uni5CE8,  CJK UNIFIED IDEOGRAPH-5CE8
        '23785' => '4675'             , # G+4675  U+5CE9  uni5CE9,  CJK UNIFIED IDEOGRAPH-5CE9
        '23786' => '4680'             , # G+4680  U+5CEA  uni5CEA,  CJK UNIFIED IDEOGRAPH-5CEA
#        '23787' => '0'                , # G+0  U+5CEB  uni5CEB,  CJK UNIFIED IDEOGRAPH-5CEB
#        '23788' => '0'                , # G+0  U+5CEC  uni5CEC,  CJK UNIFIED IDEOGRAPH-5CEC
        '23789' => '4678'             , # G+4678  U+5CED  uni5CED,  CJK UNIFIED IDEOGRAPH-5CED
        '23790' => '21467'            , # G+21467  U+5CEE  uni5CEE,  CJK UNIFIED IDEOGRAPH-5CEE
        '23791' => '3655'             , # G+3655  U+5CEF  uni5CEF,  CJK UNIFIED IDEOGRAPH-5CEF
        '23792' => '3654'             , # G+3654  U+5CF0  uni5CF0,  CJK UNIFIED IDEOGRAPH-5CF0
        '23793' => '21468'            , # G+21468  U+5CF1  uni5CF1,  CJK UNIFIED IDEOGRAPH-5CF1
        '23794' => '21469'            , # G+21469  U+5CF2  uni5CF2,  CJK UNIFIED IDEOGRAPH-5CF2
#        '23795' => '0'                , # G+0  U+5CF3  uni5CF3,  CJK UNIFIED IDEOGRAPH-5CF3
        '23796' => '14484'            , # G+14484  U+5CF4  uni5CF4,  CJK UNIFIED IDEOGRAPH-5CF4
        '23797' => '8440'             , # G+8440  U+5CF5  uni5CF5,  CJK UNIFIED IDEOGRAPH-5CF5
        '23798' => '3169'             , # G+3169  U+5CF6  uni5CF6,  CJK UNIFIED IDEOGRAPH-5CF6
#        '23799' => '0'                , # G+0  U+5CF7  uni5CF7,  CJK UNIFIED IDEOGRAPH-5CF7
#        '23800' => '0'                , # G+0  U+5CF8  uni5CF8,  CJK UNIFIED IDEOGRAPH-5CF8
#        '23801' => '0'                , # G+0  U+5CF9  uni5CF9,  CJK UNIFIED IDEOGRAPH-5CF9
        '23802' => '4677'             , # G+4677  U+5CFA  uni5CFA,  CJK UNIFIED IDEOGRAPH-5CFA
        '23803' => '2398'             , # G+2398  U+5CFB  uni5CFB,  CJK UNIFIED IDEOGRAPH-5CFB
#        '23804' => '0'                , # G+0  U+5CFC  uni5CFC,  CJK UNIFIED IDEOGRAPH-5CFC
        '23805' => '4676'             , # G+4676  U+5CFD  uni5CFD,  CJK UNIFIED IDEOGRAPH-5CFD
#        '23806' => '0'                , # G+0  U+5CFE  uni5CFE,  CJK UNIFIED IDEOGRAPH-5CFE
#        '23807' => '0'                , # G+0  U+5CFF  uni5CFF,  CJK UNIFIED IDEOGRAPH-5CFF
#        '23808' => '0'                , # G+0  U+5D00  uni5D00,  CJK UNIFIED IDEOGRAPH-5D00
        '23809' => '19332'            , # G+19332  U+5D01  uni5D01,  CJK UNIFIED IDEOGRAPH-5D01
#        '23810' => '0'                , # G+0  U+5D02  uni5D02,  CJK UNIFIED IDEOGRAPH-5D02
#        '23811' => '0'                , # G+0  U+5D03  uni5D03,  CJK UNIFIED IDEOGRAPH-5D03
#        '23812' => '0'                , # G+0  U+5D04  uni5D04,  CJK UNIFIED IDEOGRAPH-5D04
#        '23813' => '0'                , # G+0  U+5D05  uni5D05,  CJK UNIFIED IDEOGRAPH-5D05
        '23814' => '17563'            , # G+17563  U+5D06  uni5D06,  CJK UNIFIED IDEOGRAPH-5D06
        '23815' => '2616'             , # G+2616  U+5D07  uni5D07,  CJK UNIFIED IDEOGRAPH-5D07
#        '23816' => '0'                , # G+0  U+5D08  uni5D08,  CJK UNIFIED IDEOGRAPH-5D08
#        '23817' => '0'                , # G+0  U+5D09  uni5D09,  CJK UNIFIED IDEOGRAPH-5D09
#        '23818' => '0'                , # G+0  U+5D0A  uni5D0A,  CJK UNIFIED IDEOGRAPH-5D0A
        '23819' => '4681'             , # G+4681  U+5D0B  uni5D0B,  CJK UNIFIED IDEOGRAPH-5D0B
#        '23820' => '0'                , # G+0  U+5D0C  uni5D0C,  CJK UNIFIED IDEOGRAPH-5D0C
        '23821' => '16846'            , # G+16846  U+5D0D  uni5D0D,  CJK UNIFIED IDEOGRAPH-5D0D
        '23822' => '2138'             , # G+2138  U+5D0E  uni5D0E,  CJK UNIFIED IDEOGRAPH-5D0E
#        '23823' => '0'                , # G+0  U+5D0F  uni5D0F,  CJK UNIFIED IDEOGRAPH-5D0F
        '23824' => '17564'            , # G+17564  U+5D10  uni5D10,  CJK UNIFIED IDEOGRAPH-5D10
        '23825' => '4687'             , # G+4687  U+5D11  uni5D11,  CJK UNIFIED IDEOGRAPH-5D11
        '23826' => '21470'            , # G+21470  U+5D12  uni5D12,  CJK UNIFIED IDEOGRAPH-5D12
#        '23827' => '0'                , # G+0  U+5D13  uni5D13,  CJK UNIFIED IDEOGRAPH-5D13
        '23828' => '4688'             , # G+4688  U+5D14  uni5D14,  CJK UNIFIED IDEOGRAPH-5D14
        '23829' => '4682'             , # G+4682  U+5D15  uni5D15,  CJK UNIFIED IDEOGRAPH-5D15
        '23830' => '1425'             , # G+1425  U+5D16  uni5D16,  CJK UNIFIED IDEOGRAPH-5D16
        '23831' => '4683'             , # G+4683  U+5D17  uni5D17,  CJK UNIFIED IDEOGRAPH-5D17
        '23832' => '4692'             , # G+4692  U+5D18  uni5D18,  CJK UNIFIED IDEOGRAPH-5D18
        '23833' => '4691'             , # G+4691  U+5D19  uni5D19,  CJK UNIFIED IDEOGRAPH-5D19
        '23834' => '4690'             , # G+4690  U+5D1A  uni5D1A,  CJK UNIFIED IDEOGRAPH-5D1A
        '23835' => '4686'             , # G+4686  U+5D1B  uni5D1B,  CJK UNIFIED IDEOGRAPH-5D1B
#        '23836' => '0'                , # G+0  U+5D1C  uni5D1C,  CJK UNIFIED IDEOGRAPH-5D1C
        '23837' => '17566'            , # G+17566  U+5D1D  uni5D1D,  CJK UNIFIED IDEOGRAPH-5D1D
#        '23838' => '0'                , # G+0  U+5D1E  uni5D1E,  CJK UNIFIED IDEOGRAPH-5D1E
        '23839' => '4685'             , # G+4685  U+5D1F  uni5D1F,  CJK UNIFIED IDEOGRAPH-5D1F
        '23840' => '17567'            , # G+17567  U+5D20  uni5D20,  CJK UNIFIED IDEOGRAPH-5D20
#        '23841' => '0'                , # G+0  U+5D21  uni5D21,  CJK UNIFIED IDEOGRAPH-5D21
        '23842' => '4689'             , # G+4689  U+5D22  uni5D22,  CJK UNIFIED IDEOGRAPH-5D22
        '23843' => '21471'            , # G+21471  U+5D23  uni5D23,  CJK UNIFIED IDEOGRAPH-5D23
        '23844' => '14485'            , # G+14485  U+5D24  uni5D24,  CJK UNIFIED IDEOGRAPH-5D24
#        '23845' => '0'                , # G+0  U+5D25  uni5D25,  CJK UNIFIED IDEOGRAPH-5D25
        '23846' => '14486'            , # G+14486  U+5D26  uni5D26,  CJK UNIFIED IDEOGRAPH-5D26
        '23847' => '8441'             , # G+8441  U+5D27  uni5D27,  CJK UNIFIED IDEOGRAPH-5D27
#        '23848' => '0'                , # G+0  U+5D28  uni5D28,  CJK UNIFIED IDEOGRAPH-5D28
        '23849' => '3656'             , # G+3656  U+5D29  uni5D29,  CJK UNIFIED IDEOGRAPH-5D29
#        '23850' => '0'                , # G+0  U+5D2A  uni5D2A,  CJK UNIFIED IDEOGRAPH-5D2A
        '23851' => '17565'            , # G+17565  U+5D2B  uni5D2B,  CJK UNIFIED IDEOGRAPH-5D2B
#        '23852' => '0'                , # G+0  U+5D2C  uni5D2C,  CJK UNIFIED IDEOGRAPH-5D2C
#        '23853' => '0'                , # G+0  U+5D2D  uni5D2D,  CJK UNIFIED IDEOGRAPH-5D2D
#        '23854' => '0'                , # G+0  U+5D2E  uni5D2E,  CJK UNIFIED IDEOGRAPH-5D2E
#        '23855' => '0'                , # G+0  U+5D2F  uni5D2F,  CJK UNIFIED IDEOGRAPH-5D2F
#        '23856' => '0'                , # G+0  U+5D30  uni5D30,  CJK UNIFIED IDEOGRAPH-5D30
        '23857' => '17568'            , # G+17568  U+5D31  uni5D31,  CJK UNIFIED IDEOGRAPH-5D31
#        '23858' => '0'                , # G+0  U+5D32  uni5D32,  CJK UNIFIED IDEOGRAPH-5D32
#        '23859' => '0'                , # G+0  U+5D33  uni5D33,  CJK UNIFIED IDEOGRAPH-5D33
        '23860' => '19333'            , # G+19333  U+5D34  uni5D34,  CJK UNIFIED IDEOGRAPH-5D34
#        '23861' => '0'                , # G+0  U+5D35  uni5D35,  CJK UNIFIED IDEOGRAPH-5D35
#        '23862' => '0'                , # G+0  U+5D36  uni5D36,  CJK UNIFIED IDEOGRAPH-5D36
#        '23863' => '0'                , # G+0  U+5D37  uni5D37,  CJK UNIFIED IDEOGRAPH-5D37
#        '23864' => '0'                , # G+0  U+5D38  uni5D38,  CJK UNIFIED IDEOGRAPH-5D38
        '23865' => '17569'            , # G+17569  U+5D39  uni5D39,  CJK UNIFIED IDEOGRAPH-5D39
#        '23866' => '0'                , # G+0  U+5D3A  uni5D3A,  CJK UNIFIED IDEOGRAPH-5D3A
#        '23867' => '0'                , # G+0  U+5D3B  uni5D3B,  CJK UNIFIED IDEOGRAPH-5D3B
#        '23868' => '0'                , # G+0  U+5D3C  uni5D3C,  CJK UNIFIED IDEOGRAPH-5D3C
        '23869' => '19334'            , # G+19334  U+5D3D  uni5D3D,  CJK UNIFIED IDEOGRAPH-5D3D
#        '23870' => '0'                , # G+0  U+5D3E  uni5D3E,  CJK UNIFIED IDEOGRAPH-5D3E
        '23871' => '21472'            , # G+21472  U+5D3F  uni5D3F,  CJK UNIFIED IDEOGRAPH-5D3F
#        '23872' => '0'                , # G+0  U+5D40  uni5D40,  CJK UNIFIED IDEOGRAPH-5D40
#        '23873' => '0'                , # G+0  U+5D41  uni5D41,  CJK UNIFIED IDEOGRAPH-5D41
        '23874' => '8444'             , # G+8444  U+5D42  uni5D42,  CJK UNIFIED IDEOGRAPH-5D42
        '23875' => '14487'            , # G+14487  U+5D43  uni5D43,  CJK UNIFIED IDEOGRAPH-5D43
#        '23876' => '0'                , # G+0  U+5D44  uni5D44,  CJK UNIFIED IDEOGRAPH-5D44
#        '23877' => '0'                , # G+0  U+5D45  uni5D45,  CJK UNIFIED IDEOGRAPH-5D45
        '23878' => '14488'            , # G+14488  U+5D46  uni5D46,  CJK UNIFIED IDEOGRAPH-5D46
        '23879' => '16847'            , # G+16847  U+5D47  uni5D47,  CJK UNIFIED IDEOGRAPH-5D47
        '23880' => '21473'            , # G+21473  U+5D48  uni5D48,  CJK UNIFIED IDEOGRAPH-5D48
#        '23881' => '0'                , # G+0  U+5D49  uni5D49,  CJK UNIFIED IDEOGRAPH-5D49
        '23882' => '14489'            , # G+14489  U+5D4A  uni5D4A,  CJK UNIFIED IDEOGRAPH-5D4A
        '23883' => '4696'             , # G+4696  U+5D4B  uni5D4B,  CJK UNIFIED IDEOGRAPH-5D4B
        '23884' => '4693'             , # G+4693  U+5D4C  uni5D4C,  CJK UNIFIED IDEOGRAPH-5D4C
#        '23885' => '0'                , # G+0  U+5D4D  uni5D4D,  CJK UNIFIED IDEOGRAPH-5D4D
        '23886' => '4695'             , # G+4695  U+5D4E  uni5D4E,  CJK UNIFIED IDEOGRAPH-5D4E
#        '23887' => '0'                , # G+0  U+5D4F  uni5D4F,  CJK UNIFIED IDEOGRAPH-5D4F
        '23888' => '3932'             , # G+3932  U+5D50  uni5D50,  CJK UNIFIED IDEOGRAPH-5D50
        '23889' => '21475'            , # G+21475  U+5D51  uni5D51,  CJK UNIFIED IDEOGRAPH-5D51
        '23890' => '4694'             , # G+4694  U+5D52  uni5D52,  CJK UNIFIED IDEOGRAPH-5D52
        '23891' => '8442'             , # G+8442  U+5D53  uni5D53,  CJK UNIFIED IDEOGRAPH-5D53
#        '23892' => '0'                , # G+0  U+5D54  uni5D54,  CJK UNIFIED IDEOGRAPH-5D54
        '23893' => '21474'            , # G+21474  U+5D55  uni5D55,  CJK UNIFIED IDEOGRAPH-5D55
#        '23894' => '0'                , # G+0  U+5D56  uni5D56,  CJK UNIFIED IDEOGRAPH-5D56
#        '23895' => '0'                , # G+0  U+5D57  uni5D57,  CJK UNIFIED IDEOGRAPH-5D57
#        '23896' => '0'                , # G+0  U+5D58  uni5D58,  CJK UNIFIED IDEOGRAPH-5D58
        '23897' => '19335'            , # G+19335  U+5D59  uni5D59,  CJK UNIFIED IDEOGRAPH-5D59
#        '23898' => '0'                , # G+0  U+5D5A  uni5D5A,  CJK UNIFIED IDEOGRAPH-5D5A
#        '23899' => '0'                , # G+0  U+5D5B  uni5D5B,  CJK UNIFIED IDEOGRAPH-5D5B
        '23900' => '4684'             , # G+4684  U+5D5C  uni5D5C,  CJK UNIFIED IDEOGRAPH-5D5C
#        '23901' => '0'                , # G+0  U+5D5D  uni5D5D,  CJK UNIFIED IDEOGRAPH-5D5D
#        '23902' => '0'                , # G+0  U+5D5E  uni5D5E,  CJK UNIFIED IDEOGRAPH-5D5E
        '23903' => '21476'            , # G+21476  U+5D5F  uni5D5F,  CJK UNIFIED IDEOGRAPH-5D5F
        '23904' => '21477'            , # G+21477  U+5D60  uni5D60,  CJK UNIFIED IDEOGRAPH-5D60
        '23905' => '17571'            , # G+17571  U+5D61  uni5D61,  CJK UNIFIED IDEOGRAPH-5D61
        '23906' => '21478'            , # G+21478  U+5D62  uni5D62,  CJK UNIFIED IDEOGRAPH-5D62
#        '23907' => '0'                , # G+0  U+5D63  uni5D63,  CJK UNIFIED IDEOGRAPH-5D63
        '23908' => '21479'            , # G+21479  U+5D64  uni5D64,  CJK UNIFIED IDEOGRAPH-5D64
#        '23909' => '0'                , # G+0  U+5D65  uni5D65,  CJK UNIFIED IDEOGRAPH-5D65
#        '23910' => '0'                , # G+0  U+5D66  uni5D66,  CJK UNIFIED IDEOGRAPH-5D66
#        '23911' => '0'                , # G+0  U+5D67  uni5D67,  CJK UNIFIED IDEOGRAPH-5D67
#        '23912' => '0'                , # G+0  U+5D68  uni5D68,  CJK UNIFIED IDEOGRAPH-5D68
        '23913' => '2617'             , # G+2617  U+5D69  uni5D69,  CJK UNIFIED IDEOGRAPH-5D69
        '23914' => '17572'            , # G+17572  U+5D6A  uni5D6A,  CJK UNIFIED IDEOGRAPH-5D6A
#        '23915' => '0'                , # G+0  U+5D6B  uni5D6B,  CJK UNIFIED IDEOGRAPH-5D6B
        '23916' => '4697'             , # G+4697  U+5D6C  uni5D6C,  CJK UNIFIED IDEOGRAPH-5D6C
        '23917' => '8445'             , # G+8445  U+5D6D  uni5D6D,  CJK UNIFIED IDEOGRAPH-5D6D
#        '23918' => '0'                , # G+0  U+5D6E  uni5D6E,  CJK UNIFIED IDEOGRAPH-5D6E
        '23919' => '2087'             , # G+2087  U+5D6F  uni5D6F,  CJK UNIFIED IDEOGRAPH-5D6F
        '23920' => '17574'            , # G+17574  U+5D70  uni5D70,  CJK UNIFIED IDEOGRAPH-5D70
#        '23921' => '0'                , # G+0  U+5D71  uni5D71,  CJK UNIFIED IDEOGRAPH-5D71
#        '23922' => '0'                , # G+0  U+5D72  uni5D72,  CJK UNIFIED IDEOGRAPH-5D72
        '23923' => '4698'             , # G+4698  U+5D73  uni5D73,  CJK UNIFIED IDEOGRAPH-5D73
#        '23924' => '0'                , # G+0  U+5D74  uni5D74,  CJK UNIFIED IDEOGRAPH-5D74
#        '23925' => '0'                , # G+0  U+5D75  uni5D75,  CJK UNIFIED IDEOGRAPH-5D75
        '23926' => '4699'             , # G+4699  U+5D76  uni5D76,  CJK UNIFIED IDEOGRAPH-5D76
#        '23927' => '0'                , # G+0  U+5D77  uni5D77,  CJK UNIFIED IDEOGRAPH-5D77
#        '23928' => '0'                , # G+0  U+5D78  uni5D78,  CJK UNIFIED IDEOGRAPH-5D78
        '23929' => '21480'            , # G+21480  U+5D79  uni5D79,  CJK UNIFIED IDEOGRAPH-5D79
        '23930' => '21481'            , # G+21481  U+5D7A  uni5D7A,  CJK UNIFIED IDEOGRAPH-5D7A
#        '23931' => '0'                , # G+0  U+5D7B  uni5D7B,  CJK UNIFIED IDEOGRAPH-5D7B
#        '23932' => '0'                , # G+0  U+5D7C  uni5D7C,  CJK UNIFIED IDEOGRAPH-5D7C
#        '23933' => '0'                , # G+0  U+5D7D  uni5D7D,  CJK UNIFIED IDEOGRAPH-5D7D
        '23934' => '19336'            , # G+19336  U+5D7E  uni5D7E,  CJK UNIFIED IDEOGRAPH-5D7E
        '23935' => '21482'            , # G+21482  U+5D7F  uni5D7F,  CJK UNIFIED IDEOGRAPH-5D7F
#        '23936' => '0'                , # G+0  U+5D80  uni5D80,  CJK UNIFIED IDEOGRAPH-5D80
        '23937' => '16848'            , # G+16848  U+5D81  uni5D81,  CJK UNIFIED IDEOGRAPH-5D81
        '23938' => '4702'             , # G+4702  U+5D82  uni5D82,  CJK UNIFIED IDEOGRAPH-5D82
        '23939' => '19337'            , # G+19337  U+5D83  uni5D83,  CJK UNIFIED IDEOGRAPH-5D83
        '23940' => '4701'             , # G+4701  U+5D84  uni5D84,  CJK UNIFIED IDEOGRAPH-5D84
#        '23941' => '0'                , # G+0  U+5D85  uni5D85,  CJK UNIFIED IDEOGRAPH-5D85
#        '23942' => '0'                , # G+0  U+5D86  uni5D86,  CJK UNIFIED IDEOGRAPH-5D86
        '23943' => '4700'             , # G+4700  U+5D87  uni5D87,  CJK UNIFIED IDEOGRAPH-5D87
        '23944' => '17577'            , # G+17577  U+5D88  uni5D88,  CJK UNIFIED IDEOGRAPH-5D88
#        '23945' => '0'                , # G+0  U+5D89  uni5D89,  CJK UNIFIED IDEOGRAPH-5D89
        '23946' => '21483'            , # G+21483  U+5D8A  uni5D8A,  CJK UNIFIED IDEOGRAPH-5D8A
        '23947' => '3170'             , # G+3170  U+5D8B  uni5D8B,  CJK UNIFIED IDEOGRAPH-5D8B
        '23948' => '4679'             , # G+4679  U+5D8C  uni5D8C,  CJK UNIFIED IDEOGRAPH-5D8C
#        '23949' => '0'                , # G+0  U+5D8D  uni5D8D,  CJK UNIFIED IDEOGRAPH-5D8D
#        '23950' => '0'                , # G+0  U+5D8E  uni5D8E,  CJK UNIFIED IDEOGRAPH-5D8E
#        '23951' => '0'                , # G+0  U+5D8F  uni5D8F,  CJK UNIFIED IDEOGRAPH-5D8F
        '23952' => '4708'             , # G+4708  U+5D90  uni5D90,  CJK UNIFIED IDEOGRAPH-5D90
#        '23953' => '0'                , # G+0  U+5D91  uni5D91,  CJK UNIFIED IDEOGRAPH-5D91
        '23954' => '14490'            , # G+14490  U+5D92  uni5D92,  CJK UNIFIED IDEOGRAPH-5D92
        '23955' => '21484'            , # G+21484  U+5D93  uni5D93,  CJK UNIFIED IDEOGRAPH-5D93
        '23956' => '14491'            , # G+14491  U+5D94  uni5D94,  CJK UNIFIED IDEOGRAPH-5D94
        '23957' => '21485'            , # G+21485  U+5D95  uni5D95,  CJK UNIFIED IDEOGRAPH-5D95
#        '23958' => '0'                , # G+0  U+5D96  uni5D96,  CJK UNIFIED IDEOGRAPH-5D96
        '23959' => '17579'            , # G+17579  U+5D97  uni5D97,  CJK UNIFIED IDEOGRAPH-5D97
#        '23960' => '0'                , # G+0  U+5D98  uni5D98,  CJK UNIFIED IDEOGRAPH-5D98
        '23961' => '14492'            , # G+14492  U+5D99  uni5D99,  CJK UNIFIED IDEOGRAPH-5D99
#        '23962' => '0'                , # G+0  U+5D9A  uni5D9A,  CJK UNIFIED IDEOGRAPH-5D9A
        '23963' => '21486'            , # G+21486  U+5D9B  uni5D9B,  CJK UNIFIED IDEOGRAPH-5D9B
#        '23964' => '0'                , # G+0  U+5D9C  uni5D9C,  CJK UNIFIED IDEOGRAPH-5D9C
        '23965' => '4704'             , # G+4704  U+5D9D  uni5D9D,  CJK UNIFIED IDEOGRAPH-5D9D
#        '23966' => '0'                , # G+0  U+5D9E  uni5D9E,  CJK UNIFIED IDEOGRAPH-5D9E
        '23967' => '21487'            , # G+21487  U+5D9F  uni5D9F,  CJK UNIFIED IDEOGRAPH-5D9F
        '23968' => '14493'            , # G+14493  U+5DA0  uni5DA0,  CJK UNIFIED IDEOGRAPH-5DA0
#        '23969' => '0'                , # G+0  U+5DA1  uni5DA1,  CJK UNIFIED IDEOGRAPH-5DA1
        '23970' => '4703'             , # G+4703  U+5DA2  uni5DA2,  CJK UNIFIED IDEOGRAPH-5DA2
#        '23971' => '0'                , # G+0  U+5DA3  uni5DA3,  CJK UNIFIED IDEOGRAPH-5DA3
        '23972' => '16849'            , # G+16849  U+5DA4  uni5DA4,  CJK UNIFIED IDEOGRAPH-5DA4
#        '23973' => '0'                , # G+0  U+5DA5  uni5DA5,  CJK UNIFIED IDEOGRAPH-5DA5
#        '23974' => '0'                , # G+0  U+5DA6  uni5DA6,  CJK UNIFIED IDEOGRAPH-5DA6
        '23975' => '16850'            , # G+16850  U+5DA7  uni5DA7,  CJK UNIFIED IDEOGRAPH-5DA7
#        '23976' => '0'                , # G+0  U+5DA8  uni5DA8,  CJK UNIFIED IDEOGRAPH-5DA8
#        '23977' => '0'                , # G+0  U+5DA9  uni5DA9,  CJK UNIFIED IDEOGRAPH-5DA9
#        '23978' => '0'                , # G+0  U+5DAA  uni5DAA,  CJK UNIFIED IDEOGRAPH-5DAA
        '23979' => '21488'            , # G+21488  U+5DAB  uni5DAB,  CJK UNIFIED IDEOGRAPH-5DAB
        '23980' => '4705'             , # G+4705  U+5DAC  uni5DAC,  CJK UNIFIED IDEOGRAPH-5DAC
#        '23981' => '0'                , # G+0  U+5DAD  uni5DAD,  CJK UNIFIED IDEOGRAPH-5DAD
        '23982' => '4706'             , # G+4706  U+5DAE  uni5DAE,  CJK UNIFIED IDEOGRAPH-5DAE
#        '23983' => '0'                , # G+0  U+5DAF  uni5DAF,  CJK UNIFIED IDEOGRAPH-5DAF
        '23984' => '17580'            , # G+17580  U+5DB0  uni5DB0,  CJK UNIFIED IDEOGRAPH-5DB0
#        '23985' => '0'                , # G+0  U+5DB1  uni5DB1,  CJK UNIFIED IDEOGRAPH-5DB1
        '23986' => '15405'            , # G+15405  U+5DB2  uni5DB2,  CJK UNIFIED IDEOGRAPH-5DB2
#        '23987' => '0'                , # G+0  U+5DB3  uni5DB3,  CJK UNIFIED IDEOGRAPH-5DB3
        '23988' => '17581'            , # G+17581  U+5DB4  uni5DB4,  CJK UNIFIED IDEOGRAPH-5DB4
#        '23989' => '0'                , # G+0  U+5DB5  uni5DB5,  CJK UNIFIED IDEOGRAPH-5DB5
#        '23990' => '0'                , # G+0  U+5DB6  uni5DB6,  CJK UNIFIED IDEOGRAPH-5DB6
        '23991' => '4709'             , # G+4709  U+5DB7  uni5DB7,  CJK UNIFIED IDEOGRAPH-5DB7
        '23992' => '8446'             , # G+8446  U+5DB8  uni5DB8,  CJK UNIFIED IDEOGRAPH-5DB8
        '23993' => '8447'             , # G+8447  U+5DB9  uni5DB9,  CJK UNIFIED IDEOGRAPH-5DB9
        '23994' => '4014'             , # G+4014  U+5DBA  uni5DBA,  CJK UNIFIED IDEOGRAPH-5DBA
#        '23995' => '0'                , # G+0  U+5DBB  uni5DBB,  CJK UNIFIED IDEOGRAPH-5DBB
        '23996' => '4710'             , # G+4710  U+5DBC  uni5DBC,  CJK UNIFIED IDEOGRAPH-5DBC
        '23997' => '4707'             , # G+4707  U+5DBD  uni5DBD,  CJK UNIFIED IDEOGRAPH-5DBD
#        '23998' => '0'                , # G+0  U+5DBE  uni5DBE,  CJK UNIFIED IDEOGRAPH-5DBE
#        '23999' => '0'                , # G+0  U+5DBF  uni5DBF,  CJK UNIFIED IDEOGRAPH-5DBF
#        '24000' => '0'                , # G+0  U+5DC0  uni5DC0,  CJK UNIFIED IDEOGRAPH-5DC0
#        '24001' => '0'                , # G+0  U+5DC1  uni5DC1,  CJK UNIFIED IDEOGRAPH-5DC1
#        '24002' => '0'                , # G+0  U+5DC2  uni5DC2,  CJK UNIFIED IDEOGRAPH-5DC2
        '24003' => '21489'            , # G+21489  U+5DC3  uni5DC3,  CJK UNIFIED IDEOGRAPH-5DC3
#        '24004' => '0'                , # G+0  U+5DC4  uni5DC4,  CJK UNIFIED IDEOGRAPH-5DC4
#        '24005' => '0'                , # G+0  U+5DC5  uni5DC5,  CJK UNIFIED IDEOGRAPH-5DC5
#        '24006' => '0'                , # G+0  U+5DC6  uni5DC6,  CJK UNIFIED IDEOGRAPH-5DC6
        '24007' => '19338'            , # G+19338  U+5DC7  uni5DC7,  CJK UNIFIED IDEOGRAPH-5DC7
#        '24008' => '0'                , # G+0  U+5DC8  uni5DC8,  CJK UNIFIED IDEOGRAPH-5DC8
        '24009' => '4711'             , # G+4711  U+5DC9  uni5DC9,  CJK UNIFIED IDEOGRAPH-5DC9
#        '24010' => '0'                , # G+0  U+5DCA  uni5DCA,  CJK UNIFIED IDEOGRAPH-5DCA
        '24011' => '16851'            , # G+16851  U+5DCB  uni5DCB,  CJK UNIFIED IDEOGRAPH-5DCB
        '24012' => '1564'             , # G+1564  U+5DCC  uni5DCC,  CJK UNIFIED IDEOGRAPH-5DCC
        '24013' => '4712'             , # G+4712  U+5DCD  uni5DCD,  CJK UNIFIED IDEOGRAPH-5DCD
        '24014' => '21490'            , # G+21490  U+5DCE  uni5DCE,  CJK UNIFIED IDEOGRAPH-5DCE
#        '24015' => '0'                , # G+0  U+5DCF  uni5DCF,  CJK UNIFIED IDEOGRAPH-5DCF
        '24016' => '8448'             , # G+8448  U+5DD0  uni5DD0,  CJK UNIFIED IDEOGRAPH-5DD0
        '24017' => '17583'            , # G+17583  U+5DD1  uni5DD1,  CJK UNIFIED IDEOGRAPH-5DD1
        '24018' => '4714'             , # G+4714  U+5DD2  uni5DD2,  CJK UNIFIED IDEOGRAPH-5DD2
        '24019' => '4713'             , # G+4713  U+5DD3  uni5DD3,  CJK UNIFIED IDEOGRAPH-5DD3
#        '24020' => '0'                , # G+0  U+5DD4  uni5DD4,  CJK UNIFIED IDEOGRAPH-5DD4
#        '24021' => '0'                , # G+0  U+5DD5  uni5DD5,  CJK UNIFIED IDEOGRAPH-5DD5
        '24022' => '4715'             , # G+4715  U+5DD6  uni5DD6,  CJK UNIFIED IDEOGRAPH-5DD6
        '24023' => '17584'            , # G+17584  U+5DD7  uni5DD7,  CJK UNIFIED IDEOGRAPH-5DD7
        '24024' => '14494'            , # G+14494  U+5DD8  uni5DD8,  CJK UNIFIED IDEOGRAPH-5DD8
        '24025' => '21491'            , # G+21491  U+5DD9  uni5DD9,  CJK UNIFIED IDEOGRAPH-5DD9
#        '24026' => '0'                , # G+0  U+5DDA  uni5DDA,  CJK UNIFIED IDEOGRAPH-5DDA
        '24027' => '4716'             , # G+4716  U+5DDB  uni5DDB,  CJK UNIFIED IDEOGRAPH-5DDB
#        '24028' => '0'                , # G+0  U+5DDC  uni5DDC,  CJK UNIFIED IDEOGRAPH-5DDC
        '24029' => '2706'             , # G+2706  U+5DDD  uni5DDD,  CJK UNIFIED IDEOGRAPH-5DDD
        '24030' => '2349'             , # G+2349  U+5DDE  uni5DDE,  CJK UNIFIED IDEOGRAPH-5DDE
#        '24031' => '0'                , # G+0  U+5DDF  uni5DDF,  CJK UNIFIED IDEOGRAPH-5DDF
        '24032' => '14495'            , # G+14495  U+5DE0  uni5DE0,  CJK UNIFIED IDEOGRAPH-5DE0
        '24033' => '2414'             , # G+2414  U+5DE1  uni5DE1,  CJK UNIFIED IDEOGRAPH-5DE1
        '24034' => '13362'            , # G+13362  U+5DE2  uni5DE2,  CJK UNIFIED IDEOGRAPH-5DE2
        '24035' => '2789'             , # G+2789  U+5DE3  uni5DE3,  CJK UNIFIED IDEOGRAPH-5DE3
        '24036' => '17586'            , # G+17586  U+5DE4  uni5DE4,  CJK UNIFIED IDEOGRAPH-5DE4
        '24037' => '1979'             , # G+1979  U+5DE5  uni5DE5,  CJK UNIFIED IDEOGRAPH-5DE5
        '24038' => '2088'             , # G+2088  U+5DE6  uni5DE6,  CJK UNIFIED IDEOGRAPH-5DE6
        '24039' => '1980'             , # G+1980  U+5DE7  uni5DE7,  CJK UNIFIED IDEOGRAPH-5DE7
        '24040' => '1674'             , # G+1674  U+5DE8  uni5DE8,  CJK UNIFIED IDEOGRAPH-5DE8
        '24041' => '17587'            , # G+17587  U+5DE9  uni5DE9,  CJK UNIFIED IDEOGRAPH-5DE9
#        '24042' => '0'                , # G+0  U+5DEA  uni5DEA,  CJK UNIFIED IDEOGRAPH-5DEA
        '24043' => '4717'             , # G+4717  U+5DEB  uni5DEB,  CJK UNIFIED IDEOGRAPH-5DEB
#        '24044' => '0'                , # G+0  U+5DEC  uni5DEC,  CJK UNIFIED IDEOGRAPH-5DEC
#        '24045' => '0'                , # G+0  U+5DED  uni5DED,  CJK UNIFIED IDEOGRAPH-5DED
        '24046' => '2089'             , # G+2089  U+5DEE  uni5DEE,  CJK UNIFIED IDEOGRAPH-5DEE
#        '24047' => '0'                , # G+0  U+5DEF  uni5DEF,  CJK UNIFIED IDEOGRAPH-5DEF
#        '24048' => '0'                , # G+0  U+5DF0  uni5DF0,  CJK UNIFIED IDEOGRAPH-5DF0
        '24049' => '1918'             , # G+1918  U+5DF1  uni5DF1,  CJK UNIFIED IDEOGRAPH-5DF1
        '24050' => '4718'             , # G+4718  U+5DF2  uni5DF2,  CJK UNIFIED IDEOGRAPH-5DF2
        '24051' => '3762'             , # G+3762  U+5DF3  uni5DF3,  CJK UNIFIED IDEOGRAPH-5DF3
        '24052' => '3321'             , # G+3321  U+5DF4  uni5DF4,  CJK UNIFIED IDEOGRAPH-5DF4
        '24053' => '4719'             , # G+4719  U+5DF5  uni5DF5,  CJK UNIFIED IDEOGRAPH-5DF5
#        '24054' => '0'                , # G+0  U+5DF6  uni5DF6,  CJK UNIFIED IDEOGRAPH-5DF6
        '24055' => '7679'             , # G+7679  U+5DF7  uni5DF7,  CJK UNIFIED IDEOGRAPH-5DF7
        '24056' => '14496'            , # G+14496  U+5DF8  uni5DF8,  CJK UNIFIED IDEOGRAPH-5DF8
        '24057' => '19339'            , # G+19339  U+5DF9  uni5DF9,  CJK UNIFIED IDEOGRAPH-5DF9
#        '24058' => '0'                , # G+0  U+5DFA  uni5DFA,  CJK UNIFIED IDEOGRAPH-5DFA
        '24059' => '1512'             , # G+1512  U+5DFB  uni5DFB,  CJK UNIFIED IDEOGRAPH-5DFB
#        '24060' => '0'                , # G+0  U+5DFC  uni5DFC,  CJK UNIFIED IDEOGRAPH-5DFC
        '24061' => '7734'             , # G+7734  U+5DFD  uni5DFD,  CJK UNIFIED IDEOGRAPH-5DFD
        '24062' => '1738'             , # G+1738  U+5DFE  uni5DFE,  CJK UNIFIED IDEOGRAPH-5DFE
        '24063' => '13794'            , # G+13794  U+5DFF  uni5DFF,  CJK UNIFIED IDEOGRAPH-5DFF
        '24064' => '14497'            , # G+14497  U+5E00  uni5E00,  CJK UNIFIED IDEOGRAPH-5E00
#        '24065' => '0'                , # G+0  U+5E01  uni5E01,  CJK UNIFIED IDEOGRAPH-5E01
        '24066' => '2210'             , # G+2210  U+5E02  uni5E02,  CJK UNIFIED IDEOGRAPH-5E02
        '24067' => '3533'             , # G+3533  U+5E03  uni5E03,  CJK UNIFIED IDEOGRAPH-5E03
#        '24068' => '0'                , # G+0  U+5E04  uni5E04,  CJK UNIFIED IDEOGRAPH-5E04
#        '24069' => '0'                , # G+0  U+5E05  uni5E05,  CJK UNIFIED IDEOGRAPH-5E05
        '24070' => '3413'             , # G+3413  U+5E06  uni5E06,  CJK UNIFIED IDEOGRAPH-5E06
        '24071' => '21492'            , # G+21492  U+5E07  uni5E07,  CJK UNIFIED IDEOGRAPH-5E07
#        '24072' => '0'                , # G+0  U+5E08  uni5E08,  CJK UNIFIED IDEOGRAPH-5E08
#        '24073' => '0'                , # G+0  U+5E09  uni5E09,  CJK UNIFIED IDEOGRAPH-5E09
#        '24074' => '0'                , # G+0  U+5E0A  uni5E0A,  CJK UNIFIED IDEOGRAPH-5E0A
        '24075' => '4720'             , # G+4720  U+5E0B  uni5E0B,  CJK UNIFIED IDEOGRAPH-5E0B
        '24076' => '1585'             , # G+1585  U+5E0C  uni5E0C,  CJK UNIFIED IDEOGRAPH-5E0C
        '24077' => '21493'            , # G+21493  U+5E0D  uni5E0D,  CJK UNIFIED IDEOGRAPH-5E0D
#        '24078' => '0'                , # G+0  U+5E0E  uni5E0E,  CJK UNIFIED IDEOGRAPH-5E0E
#        '24079' => '0'                , # G+0  U+5E0F  uni5E0F,  CJK UNIFIED IDEOGRAPH-5E0F
#        '24080' => '0'                , # G+0  U+5E10  uni5E10,  CJK UNIFIED IDEOGRAPH-5E10
        '24081' => '4723'             , # G+4723  U+5E11  uni5E11,  CJK UNIFIED IDEOGRAPH-5E11
        '24082' => '14498'            , # G+14498  U+5E12  uni5E12,  CJK UNIFIED IDEOGRAPH-5E12
#        '24083' => '0'                , # G+0  U+5E13  uni5E13,  CJK UNIFIED IDEOGRAPH-5E13
        '24084' => '14499'            , # G+14499  U+5E14  uni5E14,  CJK UNIFIED IDEOGRAPH-5E14
        '24085' => '14500'            , # G+14500  U+5E15  uni5E15,  CJK UNIFIED IDEOGRAPH-5E15
        '24086' => '3005'             , # G+3005  U+5E16  uni5E16,  CJK UNIFIED IDEOGRAPH-5E16
#        '24087' => '0'                , # G+0  U+5E17  uni5E17,  CJK UNIFIED IDEOGRAPH-5E17
        '24088' => '14501'            , # G+14501  U+5E18  uni5E18,  CJK UNIFIED IDEOGRAPH-5E18
        '24089' => '4722'             , # G+4722  U+5E19  uni5E19,  CJK UNIFIED IDEOGRAPH-5E19
        '24090' => '4721'             , # G+4721  U+5E1A  uni5E1A,  CJK UNIFIED IDEOGRAPH-5E1A
        '24091' => '4724'             , # G+4724  U+5E1B  uni5E1B,  CJK UNIFIED IDEOGRAPH-5E1B
#        '24092' => '0'                , # G+0  U+5E1C  uni5E1C,  CJK UNIFIED IDEOGRAPH-5E1C
        '24093' => '3079'             , # G+3079  U+5E1D  uni5E1D,  CJK UNIFIED IDEOGRAPH-5E1D
#        '24094' => '0'                , # G+0  U+5E1E  uni5E1E,  CJK UNIFIED IDEOGRAPH-5E1E
        '24095' => '17591'            , # G+17591  U+5E1F  uni5E1F,  CJK UNIFIED IDEOGRAPH-5E1F
        '24096' => '21494'            , # G+21494  U+5E20  uni5E20,  CJK UNIFIED IDEOGRAPH-5E20
#        '24097' => '0'                , # G+0  U+5E21  uni5E21,  CJK UNIFIED IDEOGRAPH-5E21
#        '24098' => '0'                , # G+0  U+5E22  uni5E22,  CJK UNIFIED IDEOGRAPH-5E22
#        '24099' => '0'                , # G+0  U+5E23  uni5E23,  CJK UNIFIED IDEOGRAPH-5E23
#        '24100' => '0'                , # G+0  U+5E24  uni5E24,  CJK UNIFIED IDEOGRAPH-5E24
        '24101' => '2601'             , # G+2601  U+5E25  uni5E25,  CJK UNIFIED IDEOGRAPH-5E25
#        '24102' => '0'                , # G+0  U+5E26  uni5E26,  CJK UNIFIED IDEOGRAPH-5E26
#        '24103' => '0'                , # G+0  U+5E27  uni5E27,  CJK UNIFIED IDEOGRAPH-5E27
        '24104' => '19340'            , # G+19340  U+5E28  uni5E28,  CJK UNIFIED IDEOGRAPH-5E28
#        '24105' => '0'                , # G+0  U+5E29  uni5E29,  CJK UNIFIED IDEOGRAPH-5E29
#        '24106' => '0'                , # G+0  U+5E2A  uni5E2A,  CJK UNIFIED IDEOGRAPH-5E2A
        '24107' => '2211'             , # G+2211  U+5E2B  uni5E2B,  CJK UNIFIED IDEOGRAPH-5E2B
#        '24108' => '0'                , # G+0  U+5E2C  uni5E2C,  CJK UNIFIED IDEOGRAPH-5E2C
        '24109' => '2670'             , # G+2670  U+5E2D  uni5E2D,  CJK UNIFIED IDEOGRAPH-5E2D
        '24110' => '14502'            , # G+14502  U+5E2E  uni5E2E,  CJK UNIFIED IDEOGRAPH-5E2E
        '24111' => '2867'             , # G+2867  U+5E2F  uni5E2F,  CJK UNIFIED IDEOGRAPH-5E2F
        '24112' => '1596'             , # G+1596  U+5E30  uni5E30,  CJK UNIFIED IDEOGRAPH-5E30
#        '24113' => '0'                , # G+0  U+5E31  uni5E31,  CJK UNIFIED IDEOGRAPH-5E31
        '24114' => '19341'            , # G+19341  U+5E32  uni5E32,  CJK UNIFIED IDEOGRAPH-5E32
        '24115' => '3006'             , # G+3006  U+5E33  uni5E33,  CJK UNIFIED IDEOGRAPH-5E33
#        '24116' => '0'                , # G+0  U+5E34  uni5E34,  CJK UNIFIED IDEOGRAPH-5E34
        '24117' => '19342'            , # G+19342  U+5E35  uni5E35,  CJK UNIFIED IDEOGRAPH-5E35
        '24118' => '4725'             , # G+4725  U+5E36  uni5E36,  CJK UNIFIED IDEOGRAPH-5E36
        '24119' => '4726'             , # G+4726  U+5E37  uni5E37,  CJK UNIFIED IDEOGRAPH-5E37
        '24120' => '2519'             , # G+2519  U+5E38  uni5E38,  CJK UNIFIED IDEOGRAPH-5E38
#        '24121' => '0'                , # G+0  U+5E39  uni5E39,  CJK UNIFIED IDEOGRAPH-5E39
#        '24122' => '0'                , # G+0  U+5E3A  uni5E3A,  CJK UNIFIED IDEOGRAPH-5E3A
#        '24123' => '0'                , # G+0  U+5E3B  uni5E3B,  CJK UNIFIED IDEOGRAPH-5E3B
#        '24124' => '0'                , # G+0  U+5E3C  uni5E3C,  CJK UNIFIED IDEOGRAPH-5E3C
        '24125' => '3687'             , # G+3687  U+5E3D  uni5E3D,  CJK UNIFIED IDEOGRAPH-5E3D
        '24126' => '17592'            , # G+17592  U+5E3E  uni5E3E,  CJK UNIFIED IDEOGRAPH-5E3E
#        '24127' => '0'                , # G+0  U+5E3F  uni5E3F,  CJK UNIFIED IDEOGRAPH-5E3F
        '24128' => '4729'             , # G+4729  U+5E40  uni5E40,  CJK UNIFIED IDEOGRAPH-5E40
#        '24129' => '0'                , # G+0  U+5E41  uni5E41,  CJK UNIFIED IDEOGRAPH-5E41
#        '24130' => '0'                , # G+0  U+5E42  uni5E42,  CJK UNIFIED IDEOGRAPH-5E42
        '24131' => '4728'             , # G+4728  U+5E43  uni5E43,  CJK UNIFIED IDEOGRAPH-5E43
        '24132' => '4727'             , # G+4727  U+5E44  uni5E44,  CJK UNIFIED IDEOGRAPH-5E44
        '24133' => '3567'             , # G+3567  U+5E45  uni5E45,  CJK UNIFIED IDEOGRAPH-5E45
#        '24134' => '0'                , # G+0  U+5E46  uni5E46,  CJK UNIFIED IDEOGRAPH-5E46
        '24135' => '4736'             , # G+4736  U+5E47  uni5E47,  CJK UNIFIED IDEOGRAPH-5E47
#        '24136' => '0'                , # G+0  U+5E48  uni5E48,  CJK UNIFIED IDEOGRAPH-5E48
        '24137' => '17593'            , # G+17593  U+5E49  uni5E49,  CJK UNIFIED IDEOGRAPH-5E49
#        '24138' => '0'                , # G+0  U+5E4A  uni5E4A,  CJK UNIFIED IDEOGRAPH-5E4A
        '24139' => '21495'            , # G+21495  U+5E4B  uni5E4B,  CJK UNIFIED IDEOGRAPH-5E4B
        '24140' => '3720'             , # G+3720  U+5E4C  uni5E4C,  CJK UNIFIED IDEOGRAPH-5E4C
#        '24141' => '0'                , # G+0  U+5E4D  uni5E4D,  CJK UNIFIED IDEOGRAPH-5E4D
        '24142' => '4730'             , # G+4730  U+5E4E  uni5E4E,  CJK UNIFIED IDEOGRAPH-5E4E
#        '24143' => '0'                , # G+0  U+5E4F  uni5E4F,  CJK UNIFIED IDEOGRAPH-5E4F
        '24144' => '21496'            , # G+21496  U+5E50  uni5E50,  CJK UNIFIED IDEOGRAPH-5E50
        '24145' => '21497'            , # G+21497  U+5E51  uni5E51,  CJK UNIFIED IDEOGRAPH-5E51
#        '24146' => '0'                , # G+0  U+5E52  uni5E52,  CJK UNIFIED IDEOGRAPH-5E52
#        '24147' => '0'                , # G+0  U+5E53  uni5E53,  CJK UNIFIED IDEOGRAPH-5E53
        '24148' => '4732'             , # G+4732  U+5E54  uni5E54,  CJK UNIFIED IDEOGRAPH-5E54
        '24149' => '3737'             , # G+3737  U+5E55  uni5E55,  CJK UNIFIED IDEOGRAPH-5E55
        '24150' => '17595'            , # G+17595  U+5E56  uni5E56,  CJK UNIFIED IDEOGRAPH-5E56
        '24151' => '4731'             , # G+4731  U+5E57  uni5E57,  CJK UNIFIED IDEOGRAPH-5E57
        '24152' => '14503'            , # G+14503  U+5E58  uni5E58,  CJK UNIFIED IDEOGRAPH-5E58
#        '24153' => '0'                , # G+0  U+5E59  uni5E59,  CJK UNIFIED IDEOGRAPH-5E59
#        '24154' => '0'                , # G+0  U+5E5A  uni5E5A,  CJK UNIFIED IDEOGRAPH-5E5A
        '24155' => '19343'            , # G+19343  U+5E5B  uni5E5B,  CJK UNIFIED IDEOGRAPH-5E5B
        '24156' => '21498'            , # G+21498  U+5E5C  uni5E5C,  CJK UNIFIED IDEOGRAPH-5E5C
#        '24157' => '0'                , # G+0  U+5E5D  uni5E5D,  CJK UNIFIED IDEOGRAPH-5E5D
        '24158' => '16852'            , # G+16852  U+5E5E  uni5E5E,  CJK UNIFIED IDEOGRAPH-5E5E
        '24159' => '4733'             , # G+4733  U+5E5F  uni5E5F,  CJK UNIFIED IDEOGRAPH-5E5F
#        '24160' => '0'                , # G+0  U+5E60  uni5E60,  CJK UNIFIED IDEOGRAPH-5E60
        '24161' => '3388'             , # G+3388  U+5E61  uni5E61,  CJK UNIFIED IDEOGRAPH-5E61
        '24162' => '4734'             , # G+4734  U+5E62  uni5E62,  CJK UNIFIED IDEOGRAPH-5E62
        '24163' => '3598'             , # G+3598  U+5E63  uni5E63,  CJK UNIFIED IDEOGRAPH-5E63
        '24164' => '7827'             , # G+7827  U+5E64  uni5E64,  CJK UNIFIED IDEOGRAPH-5E64
#        '24165' => '0'                , # G+0  U+5E65  uni5E65,  CJK UNIFIED IDEOGRAPH-5E65
#        '24166' => '0'                , # G+0  U+5E66  uni5E66,  CJK UNIFIED IDEOGRAPH-5E66
#        '24167' => '0'                , # G+0  U+5E67  uni5E67,  CJK UNIFIED IDEOGRAPH-5E67
        '24168' => '19344'            , # G+19344  U+5E68  uni5E68,  CJK UNIFIED IDEOGRAPH-5E68
#        '24169' => '0'                , # G+0  U+5E69  uni5E69,  CJK UNIFIED IDEOGRAPH-5E69
        '24170' => '19345'            , # G+19345  U+5E6A  uni5E6A,  CJK UNIFIED IDEOGRAPH-5E6A
        '24171' => '14504'            , # G+14504  U+5E6B  uni5E6B,  CJK UNIFIED IDEOGRAPH-5E6B
        '24172' => '14505'            , # G+14505  U+5E6C  uni5E6C,  CJK UNIFIED IDEOGRAPH-5E6C
        '24173' => '17597'            , # G+17597  U+5E6D  uni5E6D,  CJK UNIFIED IDEOGRAPH-5E6D
        '24174' => '17598'            , # G+17598  U+5E6E  uni5E6E,  CJK UNIFIED IDEOGRAPH-5E6E
#        '24175' => '0'                , # G+0  U+5E6F  uni5E6F,  CJK UNIFIED IDEOGRAPH-5E6F
        '24176' => '21499'            , # G+21499  U+5E70  uni5E70,  CJK UNIFIED IDEOGRAPH-5E70
#        '24177' => '0'                , # G+0  U+5E71  uni5E71,  CJK UNIFIED IDEOGRAPH-5E71
        '24178' => '1519'             , # G+1519  U+5E72  uni5E72,  CJK UNIFIED IDEOGRAPH-5E72
        '24179' => '3599'             , # G+3599  U+5E73  uni5E73,  CJK UNIFIED IDEOGRAPH-5E73
        '24180' => '3301'             , # G+3301  U+5E74  uni5E74,  CJK UNIFIED IDEOGRAPH-5E74
        '24181' => '4737'             , # G+4737  U+5E75  uni5E75,  CJK UNIFIED IDEOGRAPH-5E75
        '24182' => '4738'             , # G+4738  U+5E76  uni5E76,  CJK UNIFIED IDEOGRAPH-5E76
        '24183' => '19346'            , # G+19346  U+5E77  uni5E77,  CJK UNIFIED IDEOGRAPH-5E77
        '24184' => '1982'             , # G+1982  U+5E78  uni5E78,  CJK UNIFIED IDEOGRAPH-5E78
        '24185' => '1520'             , # G+1520  U+5E79  uni5E79,  CJK UNIFIED IDEOGRAPH-5E79
        '24186' => '4739'             , # G+4739  U+5E7A  uni5E7A,  CJK UNIFIED IDEOGRAPH-5E7A
        '24187' => '1900'             , # G+1900  U+5E7B  uni5E7B,  CJK UNIFIED IDEOGRAPH-5E7B
        '24188' => '3886'             , # G+3886  U+5E7C  uni5E7C,  CJK UNIFIED IDEOGRAPH-5E7C
        '24189' => '3859'             , # G+3859  U+5E7D  uni5E7D,  CJK UNIFIED IDEOGRAPH-5E7D
        '24190' => '1586'             , # G+1586  U+5E7E  uni5E7E,  CJK UNIFIED IDEOGRAPH-5E7E
        '24191' => '4741'             , # G+4741  U+5E7F  uni5E7F,  CJK UNIFIED IDEOGRAPH-5E7F
        '24192' => '19347'            , # G+19347  U+5E80  uni5E80,  CJK UNIFIED IDEOGRAPH-5E80
        '24193' => '3007'             , # G+3007  U+5E81  uni5E81,  CJK UNIFIED IDEOGRAPH-5E81
#        '24194' => '0'                , # G+0  U+5E82  uni5E82,  CJK UNIFIED IDEOGRAPH-5E82
        '24195' => '1983'             , # G+1983  U+5E83  uni5E83,  CJK UNIFIED IDEOGRAPH-5E83
        '24196' => '2457'             , # G+2457  U+5E84  uni5E84,  CJK UNIFIED IDEOGRAPH-5E84
#        '24197' => '0'                , # G+0  U+5E85  uni5E85,  CJK UNIFIED IDEOGRAPH-5E85
#        '24198' => '0'                , # G+0  U+5E86  uni5E86,  CJK UNIFIED IDEOGRAPH-5E86
        '24199' => '3443'             , # G+3443  U+5E87  uni5E87,  CJK UNIFIED IDEOGRAPH-5E87
#        '24200' => '0'                , # G+0  U+5E88  uni5E88,  CJK UNIFIED IDEOGRAPH-5E88
#        '24201' => '0'                , # G+0  U+5E89  uni5E89,  CJK UNIFIED IDEOGRAPH-5E89
        '24202' => '2458'             , # G+2458  U+5E8A  uni5E8A,  CJK UNIFIED IDEOGRAPH-5E8A
        '24203' => '19348'            , # G+19348  U+5E8B  uni5E8B,  CJK UNIFIED IDEOGRAPH-5E8B
#        '24204' => '0'                , # G+0  U+5E8C  uni5E8C,  CJK UNIFIED IDEOGRAPH-5E8C
#        '24205' => '0'                , # G+0  U+5E8D  uni5E8D,  CJK UNIFIED IDEOGRAPH-5E8D
        '24206' => '21500'            , # G+21500  U+5E8E  uni5E8E,  CJK UNIFIED IDEOGRAPH-5E8E
        '24207' => '2434'             , # G+2434  U+5E8F  uni5E8F,  CJK UNIFIED IDEOGRAPH-5E8F
#        '24208' => '0'                , # G+0  U+5E90  uni5E90,  CJK UNIFIED IDEOGRAPH-5E90
#        '24209' => '0'                , # G+0  U+5E91  uni5E91,  CJK UNIFIED IDEOGRAPH-5E91
#        '24210' => '0'                , # G+0  U+5E92  uni5E92,  CJK UNIFIED IDEOGRAPH-5E92
#        '24211' => '0'                , # G+0  U+5E93  uni5E93,  CJK UNIFIED IDEOGRAPH-5E93
#        '24212' => '0'                , # G+0  U+5E94  uni5E94,  CJK UNIFIED IDEOGRAPH-5E94
        '24213' => '3080'             , # G+3080  U+5E95  uni5E95,  CJK UNIFIED IDEOGRAPH-5E95
        '24214' => '7792'             , # G+7792  U+5E96  uni5E96,  CJK UNIFIED IDEOGRAPH-5E96
        '24215' => '3123'             , # G+3123  U+5E97  uni5E97,  CJK UNIFIED IDEOGRAPH-5E97
#        '24216' => '0'                , # G+0  U+5E98  uni5E98,  CJK UNIFIED IDEOGRAPH-5E98
        '24217' => '14000'            , # G+14000  U+5E99  uni5E99,  CJK UNIFIED IDEOGRAPH-5E99
        '24218' => '1984'             , # G+1984  U+5E9A  uni5E9A,  CJK UNIFIED IDEOGRAPH-5E9A
#        '24219' => '0'                , # G+0  U+5E9B  uni5E9B,  CJK UNIFIED IDEOGRAPH-5E9B
        '24220' => '3534'             , # G+3534  U+5E9C  uni5E9C,  CJK UNIFIED IDEOGRAPH-5E9C
#        '24221' => '0'                , # G+0  U+5E9D  uni5E9D,  CJK UNIFIED IDEOGRAPH-5E9D
#        '24222' => '0'                , # G+0  U+5E9E  uni5E9E,  CJK UNIFIED IDEOGRAPH-5E9E
#        '24223' => '0'                , # G+0  U+5E9F  uni5E9F,  CJK UNIFIED IDEOGRAPH-5E9F
        '24224' => '4742'             , # G+4742  U+5EA0  uni5EA0,  CJK UNIFIED IDEOGRAPH-5EA0
#        '24225' => '0'                , # G+0  U+5EA1  uni5EA1,  CJK UNIFIED IDEOGRAPH-5EA1
        '24226' => '21501'            , # G+21501  U+5EA2  uni5EA2,  CJK UNIFIED IDEOGRAPH-5EA2
#        '24227' => '0'                , # G+0  U+5EA3  uni5EA3,  CJK UNIFIED IDEOGRAPH-5EA3
        '24228' => '21502'            , # G+21502  U+5EA4  uni5EA4,  CJK UNIFIED IDEOGRAPH-5EA4
        '24229' => '17600'            , # G+17600  U+5EA5  uni5EA5,  CJK UNIFIED IDEOGRAPH-5EA5
        '24230' => '3155'             , # G+3155  U+5EA6  uni5EA6,  CJK UNIFIED IDEOGRAPH-5EA6
        '24231' => '2098'             , # G+2098  U+5EA7  uni5EA7,  CJK UNIFIED IDEOGRAPH-5EA7
        '24232' => '14506'            , # G+14506  U+5EA8  uni5EA8,  CJK UNIFIED IDEOGRAPH-5EA8
#        '24233' => '0'                , # G+0  U+5EA9  uni5EA9,  CJK UNIFIED IDEOGRAPH-5EA9
        '24234' => '14507'            , # G+14507  U+5EAA  uni5EAA,  CJK UNIFIED IDEOGRAPH-5EAA
        '24235' => '1919'             , # G+1919  U+5EAB  uni5EAB,  CJK UNIFIED IDEOGRAPH-5EAB
        '24236' => '17601'            , # G+17601  U+5EAC  uni5EAC,  CJK UNIFIED IDEOGRAPH-5EAC
        '24237' => '3081'             , # G+3081  U+5EAD  uni5EAD,  CJK UNIFIED IDEOGRAPH-5EAD
#        '24238' => '0'                , # G+0  U+5EAE  uni5EAE,  CJK UNIFIED IDEOGRAPH-5EAE
#        '24239' => '0'                , # G+0  U+5EAF  uni5EAF,  CJK UNIFIED IDEOGRAPH-5EAF
#        '24240' => '0'                , # G+0  U+5EB0  uni5EB0,  CJK UNIFIED IDEOGRAPH-5EB0
        '24241' => '21503'            , # G+21503  U+5EB1  uni5EB1,  CJK UNIFIED IDEOGRAPH-5EB1
#        '24242' => '0'                , # G+0  U+5EB2  uni5EB2,  CJK UNIFIED IDEOGRAPH-5EB2
        '24243' => '19349'            , # G+19349  U+5EB3  uni5EB3,  CJK UNIFIED IDEOGRAPH-5EB3
#        '24244' => '0'                , # G+0  U+5EB4  uni5EB4,  CJK UNIFIED IDEOGRAPH-5EB4
        '24245' => '1159'             , # G+1159  U+5EB5  uni5EB5,  CJK UNIFIED IDEOGRAPH-5EB5
        '24246' => '2424'             , # G+2424  U+5EB6  uni5EB6,  CJK UNIFIED IDEOGRAPH-5EB6
        '24247' => '1985'             , # G+1985  U+5EB7  uni5EB7,  CJK UNIFIED IDEOGRAPH-5EB7
        '24248' => '3889'             , # G+3889  U+5EB8  uni5EB8,  CJK UNIFIED IDEOGRAPH-5EB8
        '24249' => '17602'            , # G+17602  U+5EB9  uni5EB9,  CJK UNIFIED IDEOGRAPH-5EB9
#        '24250' => '0'                , # G+0  U+5EBA  uni5EBA,  CJK UNIFIED IDEOGRAPH-5EBA
#        '24251' => '0'                , # G+0  U+5EBB  uni5EBB,  CJK UNIFIED IDEOGRAPH-5EBB
#        '24252' => '0'                , # G+0  U+5EBC  uni5EBC,  CJK UNIFIED IDEOGRAPH-5EBC
        '24253' => '19350'            , # G+19350  U+5EBD  uni5EBD,  CJK UNIFIED IDEOGRAPH-5EBD
        '24254' => '14508'            , # G+14508  U+5EBE  uni5EBE,  CJK UNIFIED IDEOGRAPH-5EBE
        '24255' => '14509'            , # G+14509  U+5EBF  uni5EBF,  CJK UNIFIED IDEOGRAPH-5EBF
#        '24256' => '0'                , # G+0  U+5EC0  uni5EC0,  CJK UNIFIED IDEOGRAPH-5EC0
        '24257' => '4743'             , # G+4743  U+5EC1  uni5EC1,  CJK UNIFIED IDEOGRAPH-5EC1
        '24258' => '4744'             , # G+4744  U+5EC2  uni5EC2,  CJK UNIFIED IDEOGRAPH-5EC2
        '24259' => '3335'             , # G+3335  U+5EC3  uni5EC3,  CJK UNIFIED IDEOGRAPH-5EC3
#        '24260' => '0'                , # G+0  U+5EC4  uni5EC4,  CJK UNIFIED IDEOGRAPH-5EC4
#        '24261' => '0'                , # G+0  U+5EC5  uni5EC5,  CJK UNIFIED IDEOGRAPH-5EC5
        '24262' => '17603'            , # G+17603  U+5EC6  uni5EC6,  CJK UNIFIED IDEOGRAPH-5EC6
#        '24263' => '0'                , # G+0  U+5EC7  uni5EC7,  CJK UNIFIED IDEOGRAPH-5EC7
        '24264' => '4745'             , # G+4745  U+5EC8  uni5EC8,  CJK UNIFIED IDEOGRAPH-5EC8
        '24265' => '4031'             , # G+4031  U+5EC9  uni5EC9,  CJK UNIFIED IDEOGRAPH-5EC9
        '24266' => '4051'             , # G+4051  U+5ECA  uni5ECA,  CJK UNIFIED IDEOGRAPH-5ECA
        '24267' => '15390'            , # G+15390  U+5ECB  uni5ECB,  CJK UNIFIED IDEOGRAPH-5ECB
        '24268' => '21504'            , # G+21504  U+5ECC  uni5ECC,  CJK UNIFIED IDEOGRAPH-5ECC
#        '24269' => '0'                , # G+0  U+5ECD  uni5ECD,  CJK UNIFIED IDEOGRAPH-5ECD
        '24270' => '21505'            , # G+21505  U+5ECE  uni5ECE,  CJK UNIFIED IDEOGRAPH-5ECE
        '24271' => '4747'             , # G+4747  U+5ECF  uni5ECF,  CJK UNIFIED IDEOGRAPH-5ECF
        '24272' => '4746'             , # G+4746  U+5ED0  uni5ED0,  CJK UNIFIED IDEOGRAPH-5ED0
        '24273' => '19351'            , # G+19351  U+5ED1  uni5ED1,  CJK UNIFIED IDEOGRAPH-5ED1
        '24274' => '14511'            , # G+14511  U+5ED2  uni5ED2,  CJK UNIFIED IDEOGRAPH-5ED2
        '24275' => '1445'             , # G+1445  U+5ED3  uni5ED3,  CJK UNIFIED IDEOGRAPH-5ED3
        '24276' => '19352'            , # G+19352  U+5ED4  uni5ED4,  CJK UNIFIED IDEOGRAPH-5ED4
        '24277' => '19353'            , # G+19353  U+5ED5  uni5ED5,  CJK UNIFIED IDEOGRAPH-5ED5
        '24278' => '4748'             , # G+4748  U+5ED6  uni5ED6,  CJK UNIFIED IDEOGRAPH-5ED6
#        '24279' => '0'                , # G+0  U+5ED7  uni5ED7,  CJK UNIFIED IDEOGRAPH-5ED7
#        '24280' => '0'                , # G+0  U+5ED8  uni5ED8,  CJK UNIFIED IDEOGRAPH-5ED8
        '24281' => '17604'            , # G+17604  U+5ED9  uni5ED9,  CJK UNIFIED IDEOGRAPH-5ED9
        '24282' => '4751'             , # G+4751  U+5EDA  uni5EDA,  CJK UNIFIED IDEOGRAPH-5EDA
        '24283' => '4752'             , # G+4752  U+5EDB  uni5EDB,  CJK UNIFIED IDEOGRAPH-5EDB
        '24284' => '21506'            , # G+21506  U+5EDC  uni5EDC,  CJK UNIFIED IDEOGRAPH-5EDC
        '24285' => '4750'             , # G+4750  U+5EDD  uni5EDD,  CJK UNIFIED IDEOGRAPH-5EDD
        '24286' => '21507'            , # G+21507  U+5EDE  uni5EDE,  CJK UNIFIED IDEOGRAPH-5EDE
        '24287' => '7786'             , # G+7786  U+5EDF  uni5EDF,  CJK UNIFIED IDEOGRAPH-5EDF
        '24288' => '7704'             , # G+7704  U+5EE0  uni5EE0,  CJK UNIFIED IDEOGRAPH-5EE0
        '24289' => '4754'             , # G+4754  U+5EE1  uni5EE1,  CJK UNIFIED IDEOGRAPH-5EE1
        '24290' => '4753'             , # G+4753  U+5EE2  uni5EE2,  CJK UNIFIED IDEOGRAPH-5EE2
        '24291' => '4749'             , # G+4749  U+5EE3  uni5EE3,  CJK UNIFIED IDEOGRAPH-5EE3
#        '24292' => '0'                , # G+0  U+5EE4  uni5EE4,  CJK UNIFIED IDEOGRAPH-5EE4
        '24293' => '21508'            , # G+21508  U+5EE5  uni5EE5,  CJK UNIFIED IDEOGRAPH-5EE5
#        '24294' => '0'                , # G+0  U+5EE6  uni5EE6,  CJK UNIFIED IDEOGRAPH-5EE6
#        '24295' => '0'                , # G+0  U+5EE7  uni5EE7,  CJK UNIFIED IDEOGRAPH-5EE7
        '24296' => '4755'             , # G+4755  U+5EE8  uni5EE8,  CJK UNIFIED IDEOGRAPH-5EE8
        '24297' => '4756'             , # G+4756  U+5EE9  uni5EE9,  CJK UNIFIED IDEOGRAPH-5EE9
#        '24298' => '0'                , # G+0  U+5EEA  uni5EEA,  CJK UNIFIED IDEOGRAPH-5EEA
        '24299' => '21509'            , # G+21509  U+5EEB  uni5EEB,  CJK UNIFIED IDEOGRAPH-5EEB
        '24300' => '4757'             , # G+4757  U+5EEC  uni5EEC,  CJK UNIFIED IDEOGRAPH-5EEC
#        '24301' => '0'                , # G+0  U+5EED  uni5EED,  CJK UNIFIED IDEOGRAPH-5EED
#        '24302' => '0'                , # G+0  U+5EEE  uni5EEE,  CJK UNIFIED IDEOGRAPH-5EEE
#        '24303' => '0'                , # G+0  U+5EEF  uni5EEF,  CJK UNIFIED IDEOGRAPH-5EEF
        '24304' => '4760'             , # G+4760  U+5EF0  uni5EF0,  CJK UNIFIED IDEOGRAPH-5EF0
        '24305' => '4758'             , # G+4758  U+5EF1  uni5EF1,  CJK UNIFIED IDEOGRAPH-5EF1
#        '24306' => '0'                , # G+0  U+5EF2  uni5EF2,  CJK UNIFIED IDEOGRAPH-5EF2
        '24307' => '4759'             , # G+4759  U+5EF3  uni5EF3,  CJK UNIFIED IDEOGRAPH-5EF3
        '24308' => '4761'             , # G+4761  U+5EF4  uni5EF4,  CJK UNIFIED IDEOGRAPH-5EF4
#        '24309' => '0'                , # G+0  U+5EF5  uni5EF5,  CJK UNIFIED IDEOGRAPH-5EF5
        '24310' => '1286'             , # G+1286  U+5EF6  uni5EF6,  CJK UNIFIED IDEOGRAPH-5EF6
        '24311' => '3082'             , # G+3082  U+5EF7  uni5EF7,  CJK UNIFIED IDEOGRAPH-5EF7
        '24312' => '4762'             , # G+4762  U+5EF8  uni5EF8,  CJK UNIFIED IDEOGRAPH-5EF8
        '24313' => '16853'            , # G+16853  U+5EF9  uni5EF9,  CJK UNIFIED IDEOGRAPH-5EF9
        '24314' => '1872'             , # G+1872  U+5EFA  uni5EFA,  CJK UNIFIED IDEOGRAPH-5EFA
        '24315' => '1398'             , # G+1398  U+5EFB  uni5EFB,  CJK UNIFIED IDEOGRAPH-5EFB
        '24316' => '3308'             , # G+3308  U+5EFC  uni5EFC,  CJK UNIFIED IDEOGRAPH-5EFC
        '24317' => '17606'            , # G+17606  U+5EFD  uni5EFD,  CJK UNIFIED IDEOGRAPH-5EFD
        '24318' => '4763'             , # G+4763  U+5EFE  uni5EFE,  CJK UNIFIED IDEOGRAPH-5EFE
        '24319' => '3283'             , # G+3283  U+5EFF  uni5EFF,  CJK UNIFIED IDEOGRAPH-5EFF
        '24320' => '16854'            , # G+16854  U+5F00  uni5F00,  CJK UNIFIED IDEOGRAPH-5F00
        '24321' => '3627'             , # G+3627  U+5F01  uni5F01,  CJK UNIFIED IDEOGRAPH-5F01
        '24322' => '16855'            , # G+16855  U+5F02  uni5F02,  CJK UNIFIED IDEOGRAPH-5F02
        '24323' => '4764'             , # G+4764  U+5F03  uni5F03,  CJK UNIFIED IDEOGRAPH-5F03
        '24324' => '4052'             , # G+4052  U+5F04  uni5F04,  CJK UNIFIED IDEOGRAPH-5F04
#        '24325' => '0'                , # G+0  U+5F05  uni5F05,  CJK UNIFIED IDEOGRAPH-5F05
        '24326' => '21510'            , # G+21510  U+5F06  uni5F06,  CJK UNIFIED IDEOGRAPH-5F06
        '24327' => '14512'            , # G+14512  U+5F07  uni5F07,  CJK UNIFIED IDEOGRAPH-5F07
        '24328' => '17607'            , # G+17607  U+5F08  uni5F08,  CJK UNIFIED IDEOGRAPH-5F08
        '24329' => '4765'             , # G+4765  U+5F09  uni5F09,  CJK UNIFIED IDEOGRAPH-5F09
        '24330' => '3600'             , # G+3600  U+5F0A  uni5F0A,  CJK UNIFIED IDEOGRAPH-5F0A
        '24331' => '4768'             , # G+4768  U+5F0B  uni5F0B,  CJK UNIFIED IDEOGRAPH-5F0B
        '24332' => '4090'             , # G+4090  U+5F0C  uni5F0C,  CJK UNIFIED IDEOGRAPH-5F0C
        '24333' => '4106'             , # G+4106  U+5F0D  uni5F0D,  CJK UNIFIED IDEOGRAPH-5F0D
        '24334' => '14513'            , # G+14513  U+5F0E  uni5F0E,  CJK UNIFIED IDEOGRAPH-5F0E
        '24335' => '2268'             , # G+2268  U+5F0F  uni5F0F,  CJK UNIFIED IDEOGRAPH-5F0F
        '24336' => '3277'             , # G+3277  U+5F10  uni5F10,  CJK UNIFIED IDEOGRAPH-5F10
        '24337' => '4769'             , # G+4769  U+5F11  uni5F11,  CJK UNIFIED IDEOGRAPH-5F11
#        '24338' => '0'                , # G+0  U+5F12  uni5F12,  CJK UNIFIED IDEOGRAPH-5F12
        '24339' => '1655'             , # G+1655  U+5F13  uni5F13,  CJK UNIFIED IDEOGRAPH-5F13
        '24340' => '3008'             , # G+3008  U+5F14  uni5F14,  CJK UNIFIED IDEOGRAPH-5F14
        '24341' => '1214'             , # G+1214  U+5F15  uni5F15,  CJK UNIFIED IDEOGRAPH-5F15
        '24342' => '4770'             , # G+4770  U+5F16  uni5F16,  CJK UNIFIED IDEOGRAPH-5F16
        '24343' => '3574'             , # G+3574  U+5F17  uni5F17,  CJK UNIFIED IDEOGRAPH-5F17
        '24344' => '1986'             , # G+1986  U+5F18  uni5F18,  CJK UNIFIED IDEOGRAPH-5F18
        '24345' => '21511'            , # G+21511  U+5F19  uni5F19,  CJK UNIFIED IDEOGRAPH-5F19
#        '24346' => '0'                , # G+0  U+5F1A  uni5F1A,  CJK UNIFIED IDEOGRAPH-5F1A
        '24347' => '2958'             , # G+2958  U+5F1B  uni5F1B,  CJK UNIFIED IDEOGRAPH-5F1B
        '24348' => '14514'            , # G+14514  U+5F1C  uni5F1C,  CJK UNIFIED IDEOGRAPH-5F1C
        '24349' => '14515'            , # G+14515  U+5F1D  uni5F1D,  CJK UNIFIED IDEOGRAPH-5F1D
        '24350' => '17609'            , # G+17609  U+5F1E  uni5F1E,  CJK UNIFIED IDEOGRAPH-5F1E
        '24351' => '3083'             , # G+3083  U+5F1F  uni5F1F,  CJK UNIFIED IDEOGRAPH-5F1F
#        '24352' => '0'                , # G+0  U+5F20  uni5F20,  CJK UNIFIED IDEOGRAPH-5F20
        '24353' => '8449'             , # G+8449  U+5F21  uni5F21,  CJK UNIFIED IDEOGRAPH-5F21
        '24354' => '14516'            , # G+14516  U+5F22  uni5F22,  CJK UNIFIED IDEOGRAPH-5F22
        '24355' => '16856'            , # G+16856  U+5F23  uni5F23,  CJK UNIFIED IDEOGRAPH-5F23
        '24356' => '21512'            , # G+21512  U+5F24  uni5F24,  CJK UNIFIED IDEOGRAPH-5F24
        '24357' => '3835'             , # G+3835  U+5F25  uni5F25,  CJK UNIFIED IDEOGRAPH-5F25
        '24358' => '1901'             , # G+1901  U+5F26  uni5F26,  CJK UNIFIED IDEOGRAPH-5F26
        '24359' => '1920'             , # G+1920  U+5F27  uni5F27,  CJK UNIFIED IDEOGRAPH-5F27
        '24360' => '14517'            , # G+14517  U+5F28  uni5F28,  CJK UNIFIED IDEOGRAPH-5F28
        '24361' => '4771'             , # G+4771  U+5F29  uni5F29,  CJK UNIFIED IDEOGRAPH-5F29
#        '24362' => '0'                , # G+0  U+5F2A  uni5F2A,  CJK UNIFIED IDEOGRAPH-5F2A
        '24363' => '21513'            , # G+21513  U+5F2B  uni5F2B,  CJK UNIFIED IDEOGRAPH-5F2B
        '24364' => '21514'            , # G+21514  U+5F2C  uni5F2C,  CJK UNIFIED IDEOGRAPH-5F2C
        '24365' => '4772'             , # G+4772  U+5F2D  uni5F2D,  CJK UNIFIED IDEOGRAPH-5F2D
        '24366' => '21515'            , # G+21515  U+5F2E  uni5F2E,  CJK UNIFIED IDEOGRAPH-5F2E
        '24367' => '4778'             , # G+4778  U+5F2F  uni5F2F,  CJK UNIFIED IDEOGRAPH-5F2F
        '24368' => '21516'            , # G+21516  U+5F30  uni5F30,  CJK UNIFIED IDEOGRAPH-5F30
        '24369' => '2321'             , # G+2321  U+5F31  uni5F31,  CJK UNIFIED IDEOGRAPH-5F31
#        '24370' => '0'                , # G+0  U+5F32  uni5F32,  CJK UNIFIED IDEOGRAPH-5F32
#        '24371' => '0'                , # G+0  U+5F33  uni5F33,  CJK UNIFIED IDEOGRAPH-5F33
        '24372' => '8450'             , # G+8450  U+5F34  uni5F34,  CJK UNIFIED IDEOGRAPH-5F34
        '24373' => '3009'             , # G+3009  U+5F35  uni5F35,  CJK UNIFIED IDEOGRAPH-5F35
        '24374' => '14518'            , # G+14518  U+5F36  uni5F36,  CJK UNIFIED IDEOGRAPH-5F36
        '24375' => '1703'             , # G+1703  U+5F37  uni5F37,  CJK UNIFIED IDEOGRAPH-5F37
        '24376' => '4773'             , # G+4773  U+5F38  uni5F38,  CJK UNIFIED IDEOGRAPH-5F38
#        '24377' => '0'                , # G+0  U+5F39  uni5F39,  CJK UNIFIED IDEOGRAPH-5F39
        '24378' => '13720'            , # G+13720  U+5F3A  uni5F3A,  CJK UNIFIED IDEOGRAPH-5F3A
        '24379' => '14519'            , # G+14519  U+5F3B  uni5F3B,  CJK UNIFIED IDEOGRAPH-5F3B
        '24380' => '3485'             , # G+3485  U+5F3C  uni5F3C,  CJK UNIFIED IDEOGRAPH-5F3C
        '24381' => '16857'            , # G+16857  U+5F3D  uni5F3D,  CJK UNIFIED IDEOGRAPH-5F3D
        '24382' => '2948'             , # G+2948  U+5F3E  uni5F3E,  CJK UNIFIED IDEOGRAPH-5F3E
        '24383' => '21517'            , # G+21517  U+5F3F  uni5F3F,  CJK UNIFIED IDEOGRAPH-5F3F
        '24384' => '14520'            , # G+14520  U+5F40  uni5F40,  CJK UNIFIED IDEOGRAPH-5F40
        '24385' => '4774'             , # G+4774  U+5F41  uni5F41,  CJK UNIFIED IDEOGRAPH-5F41
#        '24386' => '0'                , # G+0  U+5F42  uni5F42,  CJK UNIFIED IDEOGRAPH-5F42
#        '24387' => '0'                , # G+0  U+5F43  uni5F43,  CJK UNIFIED IDEOGRAPH-5F43
        '24388' => '21518'            , # G+21518  U+5F44  uni5F44,  CJK UNIFIED IDEOGRAPH-5F44
        '24389' => '8370'             , # G+8370  U+5F45  uni5F45,  CJK UNIFIED IDEOGRAPH-5F45
#        '24390' => '0'                , # G+0  U+5F46  uni5F46,  CJK UNIFIED IDEOGRAPH-5F46
        '24391' => '17610'            , # G+17610  U+5F47  uni5F47,  CJK UNIFIED IDEOGRAPH-5F47
        '24392' => '4775'             , # G+4775  U+5F48  uni5F48,  CJK UNIFIED IDEOGRAPH-5F48
#        '24393' => '0'                , # G+0  U+5F49  uni5F49,  CJK UNIFIED IDEOGRAPH-5F49
        '24394' => '1704'             , # G+1704  U+5F4A  uni5F4A,  CJK UNIFIED IDEOGRAPH-5F4A
#        '24395' => '0'                , # G+0  U+5F4B  uni5F4B,  CJK UNIFIED IDEOGRAPH-5F4B
        '24396' => '4776'             , # G+4776  U+5F4C  uni5F4C,  CJK UNIFIED IDEOGRAPH-5F4C
        '24397' => '19354'            , # G+19354  U+5F4D  uni5F4D,  CJK UNIFIED IDEOGRAPH-5F4D
        '24398' => '4777'             , # G+4777  U+5F4E  uni5F4E,  CJK UNIFIED IDEOGRAPH-5F4E
#        '24399' => '0'                , # G+0  U+5F4F  uni5F4F,  CJK UNIFIED IDEOGRAPH-5F4F
        '24400' => '14521'            , # G+14521  U+5F50  uni5F50,  CJK UNIFIED IDEOGRAPH-5F50
        '24401' => '4779'             , # G+4779  U+5F51  uni5F51,  CJK UNIFIED IDEOGRAPH-5F51
#        '24402' => '0'                , # G+0  U+5F52  uni5F52,  CJK UNIFIED IDEOGRAPH-5F52
        '24403' => '3184'             , # G+3184  U+5F53  uni5F53,  CJK UNIFIED IDEOGRAPH-5F53
        '24404' => '16858'            , # G+16858  U+5F54  uni5F54,  CJK UNIFIED IDEOGRAPH-5F54
#        '24405' => '0'                , # G+0  U+5F55  uni5F55,  CJK UNIFIED IDEOGRAPH-5F55
        '24406' => '4780'             , # G+4780  U+5F56  uni5F56,  CJK UNIFIED IDEOGRAPH-5F56
        '24407' => '4781'             , # G+4781  U+5F57  uni5F57,  CJK UNIFIED IDEOGRAPH-5F57
        '24408' => '14522'            , # G+14522  U+5F58  uni5F58,  CJK UNIFIED IDEOGRAPH-5F58
        '24409' => '4782'             , # G+4782  U+5F59  uni5F59,  CJK UNIFIED IDEOGRAPH-5F59
#        '24410' => '0'                , # G+0  U+5F5A  uni5F5A,  CJK UNIFIED IDEOGRAPH-5F5A
        '24411' => '21519'            , # G+21519  U+5F5B  uni5F5B,  CJK UNIFIED IDEOGRAPH-5F5B
        '24412' => '4767'             , # G+4767  U+5F5C  uni5F5C,  CJK UNIFIED IDEOGRAPH-5F5C
        '24413' => '4766'             , # G+4766  U+5F5D  uni5F5D,  CJK UNIFIED IDEOGRAPH-5F5D
#        '24414' => '0'                , # G+0  U+5F5E  uni5F5E,  CJK UNIFIED IDEOGRAPH-5F5E
#        '24415' => '0'                , # G+0  U+5F5F  uni5F5F,  CJK UNIFIED IDEOGRAPH-5F5F
        '24416' => '21520'            , # G+21520  U+5F60  uni5F60,  CJK UNIFIED IDEOGRAPH-5F60
        '24417' => '4783'             , # G+4783  U+5F61  uni5F61,  CJK UNIFIED IDEOGRAPH-5F61
        '24418' => '1815'             , # G+1815  U+5F62  uni5F62,  CJK UNIFIED IDEOGRAPH-5F62
        '24419' => '17611'            , # G+17611  U+5F63  uni5F63,  CJK UNIFIED IDEOGRAPH-5F63
        '24420' => '14523'            , # G+14523  U+5F64  uni5F64,  CJK UNIFIED IDEOGRAPH-5F64
        '24421' => '13996'            , # G+13996  U+5F65  uni5F65,  CJK UNIFIED IDEOGRAPH-5F65
        '24422' => '3481'             , # G+3481  U+5F66  uni5F66,  CJK UNIFIED IDEOGRAPH-5F66
        '24423' => '8451'             , # G+8451  U+5F67  uni5F67,  CJK UNIFIED IDEOGRAPH-5F67
#        '24424' => '0'                , # G+0  U+5F68  uni5F68,  CJK UNIFIED IDEOGRAPH-5F68
        '24425' => '2108'             , # G+2108  U+5F69  uni5F69,  CJK UNIFIED IDEOGRAPH-5F69
        '24426' => '3497'             , # G+3497  U+5F6A  uni5F6A,  CJK UNIFIED IDEOGRAPH-5F6A
        '24427' => '3010'             , # G+3010  U+5F6B  uni5F6B,  CJK UNIFIED IDEOGRAPH-5F6B
        '24428' => '3517'             , # G+3517  U+5F6C  uni5F6C,  CJK UNIFIED IDEOGRAPH-5F6C
        '24429' => '4784'             , # G+4784  U+5F6D  uni5F6D,  CJK UNIFIED IDEOGRAPH-5F6D
#        '24430' => '0'                , # G+0  U+5F6E  uni5F6E,  CJK UNIFIED IDEOGRAPH-5F6E
        '24431' => '21521'            , # G+21521  U+5F6F  uni5F6F,  CJK UNIFIED IDEOGRAPH-5F6F
        '24432' => '2460'             , # G+2460  U+5F70  uni5F70,  CJK UNIFIED IDEOGRAPH-5F70
        '24433' => '1256'             , # G+1256  U+5F71  uni5F71,  CJK UNIFIED IDEOGRAPH-5F71
        '24434' => '17612'            , # G+17612  U+5F72  uni5F72,  CJK UNIFIED IDEOGRAPH-5F72
        '24435' => '4785'             , # G+4785  U+5F73  uni5F73,  CJK UNIFIED IDEOGRAPH-5F73
        '24436' => '21522'            , # G+21522  U+5F74  uni5F74,  CJK UNIFIED IDEOGRAPH-5F74
        '24437' => '21523'            , # G+21523  U+5F75  uni5F75,  CJK UNIFIED IDEOGRAPH-5F75
#        '24438' => '0'                , # G+0  U+5F76  uni5F76,  CJK UNIFIED IDEOGRAPH-5F76
        '24439' => '4786'             , # G+4786  U+5F77  uni5F77,  CJK UNIFIED IDEOGRAPH-5F77
        '24440' => '21524'            , # G+21524  U+5F78  uni5F78,  CJK UNIFIED IDEOGRAPH-5F78
        '24441' => '3838'             , # G+3838  U+5F79  uni5F79,  CJK UNIFIED IDEOGRAPH-5F79
        '24442' => '21525'            , # G+21525  U+5F7A  uni5F7A,  CJK UNIFIED IDEOGRAPH-5F7A
#        '24443' => '0'                , # G+0  U+5F7B  uni5F7B,  CJK UNIFIED IDEOGRAPH-5F7B
        '24444' => '3444'             , # G+3444  U+5F7C  uni5F7C,  CJK UNIFIED IDEOGRAPH-5F7C
        '24445' => '16859'            , # G+16859  U+5F7D  uni5F7D,  CJK UNIFIED IDEOGRAPH-5F7D
        '24446' => '17613'            , # G+17613  U+5F7E  uni5F7E,  CJK UNIFIED IDEOGRAPH-5F7E
        '24447' => '4789'             , # G+4789  U+5F7F  uni5F7F,  CJK UNIFIED IDEOGRAPH-5F7F
        '24448' => '1311'             , # G+1311  U+5F80  uni5F80,  CJK UNIFIED IDEOGRAPH-5F80
        '24449' => '2640'             , # G+2640  U+5F81  uni5F81,  CJK UNIFIED IDEOGRAPH-5F81
        '24450' => '4788'             , # G+4788  U+5F82  uni5F82,  CJK UNIFIED IDEOGRAPH-5F82
        '24451' => '4787'             , # G+4787  U+5F83  uni5F83,  CJK UNIFIED IDEOGRAPH-5F83
        '24452' => '1816'             , # G+1816  U+5F84  uni5F84,  CJK UNIFIED IDEOGRAPH-5F84
        '24453' => '2868'             , # G+2868  U+5F85  uni5F85,  CJK UNIFIED IDEOGRAPH-5F85
#        '24454' => '0'                , # G+0  U+5F86  uni5F86,  CJK UNIFIED IDEOGRAPH-5F86
        '24455' => '4793'             , # G+4793  U+5F87  uni5F87,  CJK UNIFIED IDEOGRAPH-5F87
        '24456' => '4791'             , # G+4791  U+5F88  uni5F88,  CJK UNIFIED IDEOGRAPH-5F88
        '24457' => '14524'            , # G+14524  U+5F89  uni5F89,  CJK UNIFIED IDEOGRAPH-5F89
        '24458' => '4790'             , # G+4790  U+5F8A  uni5F8A,  CJK UNIFIED IDEOGRAPH-5F8A
        '24459' => '3951'             , # G+3951  U+5F8B  uni5F8B,  CJK UNIFIED IDEOGRAPH-5F8B
        '24460' => '1945'             , # G+1945  U+5F8C  uni5F8C,  CJK UNIFIED IDEOGRAPH-5F8C
        '24461' => '21526'            , # G+21526  U+5F8D  uni5F8D,  CJK UNIFIED IDEOGRAPH-5F8D
#        '24462' => '0'                , # G+0  U+5F8E  uni5F8E,  CJK UNIFIED IDEOGRAPH-5F8E
        '24463' => '17614'            , # G+17614  U+5F8F  uni5F8F,  CJK UNIFIED IDEOGRAPH-5F8F
        '24464' => '2435'             , # G+2435  U+5F90  uni5F90,  CJK UNIFIED IDEOGRAPH-5F90
        '24465' => '4792'             , # G+4792  U+5F91  uni5F91,  CJK UNIFIED IDEOGRAPH-5F91
        '24466' => '3142'             , # G+3142  U+5F92  uni5F92,  CJK UNIFIED IDEOGRAPH-5F92
        '24467' => '2376'             , # G+2376  U+5F93  uni5F93,  CJK UNIFIED IDEOGRAPH-5F93
#        '24468' => '0'                , # G+0  U+5F94  uni5F94,  CJK UNIFIED IDEOGRAPH-5F94
#        '24469' => '0'                , # G+0  U+5F95  uni5F95,  CJK UNIFIED IDEOGRAPH-5F95
        '24470' => '21527'            , # G+21527  U+5F96  uni5F96,  CJK UNIFIED IDEOGRAPH-5F96
        '24471' => '3224'             , # G+3224  U+5F97  uni5F97,  CJK UNIFIED IDEOGRAPH-5F97
        '24472' => '4796'             , # G+4796  U+5F98  uni5F98,  CJK UNIFIED IDEOGRAPH-5F98
        '24473' => '4795'             , # G+4795  U+5F99  uni5F99,  CJK UNIFIED IDEOGRAPH-5F99
#        '24474' => '0'                , # G+0  U+5F9A  uni5F9A,  CJK UNIFIED IDEOGRAPH-5F9A
#        '24475' => '0'                , # G+0  U+5F9B  uni5F9B,  CJK UNIFIED IDEOGRAPH-5F9B
        '24476' => '14525'            , # G+14525  U+5F9C  uni5F9C,  CJK UNIFIED IDEOGRAPH-5F9C
        '24477' => '21528'            , # G+21528  U+5F9D  uni5F9D,  CJK UNIFIED IDEOGRAPH-5F9D
        '24478' => '4794'             , # G+4794  U+5F9E  uni5F9E,  CJK UNIFIED IDEOGRAPH-5F9E
#        '24479' => '0'                , # G+0  U+5F9F  uni5F9F,  CJK UNIFIED IDEOGRAPH-5F9F
        '24480' => '4797'             , # G+4797  U+5FA0  uni5FA0,  CJK UNIFIED IDEOGRAPH-5FA0
        '24481' => '1946'             , # G+1946  U+5FA1  uni5FA1,  CJK UNIFIED IDEOGRAPH-5FA1
        '24482' => '17615'            , # G+17615  U+5FA2  uni5FA2,  CJK UNIFIED IDEOGRAPH-5FA2
#        '24483' => '0'                , # G+0  U+5FA3  uni5FA3,  CJK UNIFIED IDEOGRAPH-5FA3
        '24484' => '14527'            , # G+14527  U+5FA4  uni5FA4,  CJK UNIFIED IDEOGRAPH-5FA4
#        '24485' => '0'                , # G+0  U+5FA5  uni5FA5,  CJK UNIFIED IDEOGRAPH-5FA5
#        '24486' => '0'                , # G+0  U+5FA6  uni5FA6,  CJK UNIFIED IDEOGRAPH-5FA6
        '24487' => '14526'            , # G+14526  U+5FA7  uni5FA7,  CJK UNIFIED IDEOGRAPH-5FA7
        '24488' => '4798'             , # G+4798  U+5FA8  uni5FA8,  CJK UNIFIED IDEOGRAPH-5FA8
        '24489' => '3566'             , # G+3566  U+5FA9  uni5FA9,  CJK UNIFIED IDEOGRAPH-5FA9
        '24490' => '2405'             , # G+2405  U+5FAA  uni5FAA,  CJK UNIFIED IDEOGRAPH-5FAA
        '24491' => '21529'            , # G+21529  U+5FAB  uni5FAB,  CJK UNIFIED IDEOGRAPH-5FAB
        '24492' => '19355'            , # G+19355  U+5FAC  uni5FAC,  CJK UNIFIED IDEOGRAPH-5FAC
        '24493' => '4799'             , # G+4799  U+5FAD  uni5FAD,  CJK UNIFIED IDEOGRAPH-5FAD
        '24494' => '3469'             , # G+3469  U+5FAE  uni5FAE,  CJK UNIFIED IDEOGRAPH-5FAE
        '24495' => '14528'            , # G+14528  U+5FAF  uni5FAF,  CJK UNIFIED IDEOGRAPH-5FAF
        '24496' => '21530'            , # G+21530  U+5FB0  uni5FB0,  CJK UNIFIED IDEOGRAPH-5FB0
        '24497' => '21531'            , # G+21531  U+5FB1  uni5FB1,  CJK UNIFIED IDEOGRAPH-5FB1
#        '24498' => '0'                , # G+0  U+5FB2  uni5FB2,  CJK UNIFIED IDEOGRAPH-5FB2
        '24499' => '3225'             , # G+3225  U+5FB3  uni5FB3,  CJK UNIFIED IDEOGRAPH-5FB3
        '24500' => '3011'             , # G+3011  U+5FB4  uni5FB4,  CJK UNIFIED IDEOGRAPH-5FB4
        '24501' => '13368'            , # G+13368  U+5FB5  uni5FB5,  CJK UNIFIED IDEOGRAPH-5FB5
#        '24502' => '0'                , # G+0  U+5FB6  uni5FB6,  CJK UNIFIED IDEOGRAPH-5FB6
        '24503' => '8452'             , # G+8452  U+5FB7  uni5FB7,  CJK UNIFIED IDEOGRAPH-5FB7
        '24504' => '14529'            , # G+14529  U+5FB8  uni5FB8,  CJK UNIFIED IDEOGRAPH-5FB8
        '24505' => '3114'             , # G+3114  U+5FB9  uni5FB9,  CJK UNIFIED IDEOGRAPH-5FB9
#        '24506' => '0'                , # G+0  U+5FBA  uni5FBA,  CJK UNIFIED IDEOGRAPH-5FBA
#        '24507' => '0'                , # G+0  U+5FBB  uni5FBB,  CJK UNIFIED IDEOGRAPH-5FBB
        '24508' => '4800'             , # G+4800  U+5FBC  uni5FBC,  CJK UNIFIED IDEOGRAPH-5FBC
        '24509' => '7658'             , # G+7658  U+5FBD  uni5FBD,  CJK UNIFIED IDEOGRAPH-5FBD
#        '24510' => '0'                , # G+0  U+5FBE  uni5FBE,  CJK UNIFIED IDEOGRAPH-5FBE
#        '24511' => '0'                , # G+0  U+5FBF  uni5FBF,  CJK UNIFIED IDEOGRAPH-5FBF
#        '24512' => '0'                , # G+0  U+5FC0  uni5FC0,  CJK UNIFIED IDEOGRAPH-5FC0
#        '24513' => '0'                , # G+0  U+5FC1  uni5FC1,  CJK UNIFIED IDEOGRAPH-5FC1
#        '24514' => '0'                , # G+0  U+5FC2  uni5FC2,  CJK UNIFIED IDEOGRAPH-5FC2
        '24515' => '2554'             , # G+2554  U+5FC3  uni5FC3,  CJK UNIFIED IDEOGRAPH-5FC3
        '24516' => '14530'            , # G+14530  U+5FC4  uni5FC4,  CJK UNIFIED IDEOGRAPH-5FC4
        '24517' => '3486'             , # G+3486  U+5FC5  uni5FC5,  CJK UNIFIED IDEOGRAPH-5FC5
#        '24518' => '0'                , # G+0  U+5FC6  uni5FC6,  CJK UNIFIED IDEOGRAPH-5FC6
        '24519' => '17616'            , # G+17616  U+5FC7  uni5FC7,  CJK UNIFIED IDEOGRAPH-5FC7
        '24520' => '21532'            , # G+21532  U+5FC8  uni5FC8,  CJK UNIFIED IDEOGRAPH-5FC8
        '24521' => '14531'            , # G+14531  U+5FC9  uni5FC9,  CJK UNIFIED IDEOGRAPH-5FC9
#        '24522' => '0'                , # G+0  U+5FCA  uni5FCA,  CJK UNIFIED IDEOGRAPH-5FCA
        '24523' => '17617'            , # G+17617  U+5FCB  uni5FCB,  CJK UNIFIED IDEOGRAPH-5FCB
        '24524' => '1587'             , # G+1587  U+5FCC  uni5FCC,  CJK UNIFIED IDEOGRAPH-5FCC
        '24525' => '3292'             , # G+3292  U+5FCD  uni5FCD,  CJK UNIFIED IDEOGRAPH-5FCD
#        '24526' => '0'                , # G+0  U+5FCE  uni5FCE,  CJK UNIFIED IDEOGRAPH-5FCE
#        '24527' => '0'                , # G+0  U+5FCF  uni5FCF,  CJK UNIFIED IDEOGRAPH-5FCF
        '24528' => '21533'            , # G+21533  U+5FD0  uni5FD0,  CJK UNIFIED IDEOGRAPH-5FD0
        '24529' => '21534'            , # G+21534  U+5FD1  uni5FD1,  CJK UNIFIED IDEOGRAPH-5FD1
        '24530' => '17618'            , # G+17618  U+5FD2  uni5FD2,  CJK UNIFIED IDEOGRAPH-5FD2
        '24531' => '17619'            , # G+17619  U+5FD3  uni5FD3,  CJK UNIFIED IDEOGRAPH-5FD3
        '24532' => '17620'            , # G+17620  U+5FD4  uni5FD4,  CJK UNIFIED IDEOGRAPH-5FD4
#        '24533' => '0'                , # G+0  U+5FD5  uni5FD5,  CJK UNIFIED IDEOGRAPH-5FD5
        '24534' => '4801'             , # G+4801  U+5FD6  uni5FD6,  CJK UNIFIED IDEOGRAPH-5FD6
        '24535' => '2212'             , # G+2212  U+5FD7  uni5FD7,  CJK UNIFIED IDEOGRAPH-5FD7
        '24536' => '3688'             , # G+3688  U+5FD8  uni5FD8,  CJK UNIFIED IDEOGRAPH-5FD8
        '24537' => '3689'             , # G+3689  U+5FD9  uni5FD9,  CJK UNIFIED IDEOGRAPH-5FD9
#        '24538' => '0'                , # G+0  U+5FDA  uni5FDA,  CJK UNIFIED IDEOGRAPH-5FDA
#        '24539' => '0'                , # G+0  U+5FDB  uni5FDB,  CJK UNIFIED IDEOGRAPH-5FDB
        '24540' => '1312'             , # G+1312  U+5FDC  uni5FDC,  CJK UNIFIED IDEOGRAPH-5FDC
        '24541' => '4806'             , # G+4806  U+5FDD  uni5FDD,  CJK UNIFIED IDEOGRAPH-5FDD
        '24542' => '8453'             , # G+8453  U+5FDE  uni5FDE,  CJK UNIFIED IDEOGRAPH-5FDE
#        '24543' => '0'                , # G+0  U+5FDF  uni5FDF,  CJK UNIFIED IDEOGRAPH-5FDF
        '24544' => '2983'             , # G+2983  U+5FE0  uni5FE0,  CJK UNIFIED IDEOGRAPH-5FE0
        '24545' => '14532'            , # G+14532  U+5FE1  uni5FE1,  CJK UNIFIED IDEOGRAPH-5FE1
        '24546' => '17621'            , # G+17621  U+5FE2  uni5FE2,  CJK UNIFIED IDEOGRAPH-5FE2
#        '24547' => '0'                , # G+0  U+5FE3  uni5FE3,  CJK UNIFIED IDEOGRAPH-5FE3
        '24548' => '4803'             , # G+4803  U+5FE4  uni5FE4,  CJK UNIFIED IDEOGRAPH-5FE4
#        '24549' => '0'                , # G+0  U+5FE5  uni5FE5,  CJK UNIFIED IDEOGRAPH-5FE5
#        '24550' => '0'                , # G+0  U+5FE6  uni5FE6,  CJK UNIFIED IDEOGRAPH-5FE6
#        '24551' => '0'                , # G+0  U+5FE7  uni5FE7,  CJK UNIFIED IDEOGRAPH-5FE7
        '24552' => '21535'            , # G+21535  U+5FE8  uni5FE8,  CJK UNIFIED IDEOGRAPH-5FE8
        '24553' => '14533'            , # G+14533  U+5FE9  uni5FE9,  CJK UNIFIED IDEOGRAPH-5FE9
        '24554' => '19356'            , # G+19356  U+5FEA  uni5FEA,  CJK UNIFIED IDEOGRAPH-5FEA
        '24555' => '1399'             , # G+1399  U+5FEB  uni5FEB,  CJK UNIFIED IDEOGRAPH-5FEB
        '24556' => '21536'            , # G+21536  U+5FEC  uni5FEC,  CJK UNIFIED IDEOGRAPH-5FEC
        '24557' => '14534'            , # G+14534  U+5FED  uni5FED,  CJK UNIFIED IDEOGRAPH-5FED
        '24558' => '17622'            , # G+17622  U+5FEE  uni5FEE,  CJK UNIFIED IDEOGRAPH-5FEE
        '24559' => '17623'            , # G+17623  U+5FEF  uni5FEF,  CJK UNIFIED IDEOGRAPH-5FEF
        '24560' => '4854'             , # G+4854  U+5FF0  uni5FF0,  CJK UNIFIED IDEOGRAPH-5FF0
        '24561' => '4805'             , # G+4805  U+5FF1  uni5FF1,  CJK UNIFIED IDEOGRAPH-5FF1
        '24562' => '21537'            , # G+21537  U+5FF2  uni5FF2,  CJK UNIFIED IDEOGRAPH-5FF2
        '24563' => '17624'            , # G+17624  U+5FF3  uni5FF3,  CJK UNIFIED IDEOGRAPH-5FF3
#        '24564' => '0'                , # G+0  U+5FF4  uni5FF4,  CJK UNIFIED IDEOGRAPH-5FF4
        '24565' => '3302'             , # G+3302  U+5FF5  uni5FF5,  CJK UNIFIED IDEOGRAPH-5FF5
        '24566' => '21538'            , # G+21538  U+5FF6  uni5FF6,  CJK UNIFIED IDEOGRAPH-5FF6
#        '24567' => '0'                , # G+0  U+5FF7  uni5FF7,  CJK UNIFIED IDEOGRAPH-5FF7
        '24568' => '4804'             , # G+4804  U+5FF8  uni5FF8,  CJK UNIFIED IDEOGRAPH-5FF8
#        '24569' => '0'                , # G+0  U+5FF9  uni5FF9,  CJK UNIFIED IDEOGRAPH-5FF9
        '24570' => '21539'            , # G+21539  U+5FFA  uni5FFA,  CJK UNIFIED IDEOGRAPH-5FFA
        '24571' => '4802'             , # G+4802  U+5FFB  uni5FFB,  CJK UNIFIED IDEOGRAPH-5FFB
        '24572' => '14535'            , # G+14535  U+5FFC  uni5FFC,  CJK UNIFIED IDEOGRAPH-5FFC
        '24573' => '2060'             , # G+2060  U+5FFD  uni5FFD,  CJK UNIFIED IDEOGRAPH-5FFD
#        '24574' => '0'                , # G+0  U+5FFE  uni5FFE,  CJK UNIFIED IDEOGRAPH-5FFE
        '24575' => '4808'             , # G+4808  U+5FFF  uni5FFF,  CJK UNIFIED IDEOGRAPH-5FFF
#        '24576' => '0'                , # G+0  U+6000  uni6000,  CJK UNIFIED IDEOGRAPH-6000
#        '24577' => '0'                , # G+0  U+6001  uni6001,  CJK UNIFIED IDEOGRAPH-6001
#        '24578' => '0'                , # G+0  U+6002  uni6002,  CJK UNIFIED IDEOGRAPH-6002
#        '24579' => '0'                , # G+0  U+6003  uni6003,  CJK UNIFIED IDEOGRAPH-6003
#        '24580' => '0'                , # G+0  U+6004  uni6004,  CJK UNIFIED IDEOGRAPH-6004
#        '24581' => '0'                , # G+0  U+6005  uni6005,  CJK UNIFIED IDEOGRAPH-6005
#        '24582' => '0'                , # G+0  U+6006  uni6006,  CJK UNIFIED IDEOGRAPH-6006
        '24583' => '19357'            , # G+19357  U+6007  uni6007,  CJK UNIFIED IDEOGRAPH-6007
#        '24584' => '0'                , # G+0  U+6008  uni6008,  CJK UNIFIED IDEOGRAPH-6008
#        '24585' => '0'                , # G+0  U+6009  uni6009,  CJK UNIFIED IDEOGRAPH-6009
        '24586' => '21540'            , # G+21540  U+600A  uni600A,  CJK UNIFIED IDEOGRAPH-600A
#        '24587' => '0'                , # G+0  U+600B  uni600B,  CJK UNIFIED IDEOGRAPH-600B
#        '24588' => '0'                , # G+0  U+600C  uni600C,  CJK UNIFIED IDEOGRAPH-600C
        '24589' => '16860'            , # G+16860  U+600D  uni600D,  CJK UNIFIED IDEOGRAPH-600D
        '24590' => '4814'             , # G+4814  U+600E  uni600E,  CJK UNIFIED IDEOGRAPH-600E
        '24591' => '4820'             , # G+4820  U+600F  uni600F,  CJK UNIFIED IDEOGRAPH-600F
        '24592' => '4812'             , # G+4812  U+6010  uni6010,  CJK UNIFIED IDEOGRAPH-6010
#        '24593' => '0'                , # G+0  U+6011  uni6011,  CJK UNIFIED IDEOGRAPH-6011
        '24594' => '3158'             , # G+3158  U+6012  uni6012,  CJK UNIFIED IDEOGRAPH-6012
        '24595' => '21541'            , # G+21541  U+6013  uni6013,  CJK UNIFIED IDEOGRAPH-6013
        '24596' => '16861'            , # G+16861  U+6014  uni6014,  CJK UNIFIED IDEOGRAPH-6014
        '24597' => '4817'             , # G+4817  U+6015  uni6015,  CJK UNIFIED IDEOGRAPH-6015
        '24598' => '3535'             , # G+3535  U+6016  uni6016,  CJK UNIFIED IDEOGRAPH-6016
        '24599' => '14536'            , # G+14536  U+6017  uni6017,  CJK UNIFIED IDEOGRAPH-6017
        '24600' => '16862'            , # G+16862  U+6018  uni6018,  CJK UNIFIED IDEOGRAPH-6018
        '24601' => '4811'             , # G+4811  U+6019  uni6019,  CJK UNIFIED IDEOGRAPH-6019
        '24602' => '14537'            , # G+14537  U+601A  uni601A,  CJK UNIFIED IDEOGRAPH-601A
        '24603' => '4816'             , # G+4816  U+601B  uni601B,  CJK UNIFIED IDEOGRAPH-601B
        '24604' => '4015'             , # G+4015  U+601C  uni601C,  CJK UNIFIED IDEOGRAPH-601C
        '24605' => '2213'             , # G+2213  U+601D  uni601D,  CJK UNIFIED IDEOGRAPH-601D
#        '24606' => '0'                , # G+0  U+601E  uni601E,  CJK UNIFIED IDEOGRAPH-601E
        '24607' => '21542'            , # G+21542  U+601F  uni601F,  CJK UNIFIED IDEOGRAPH-601F
        '24608' => '2869'             , # G+2869  U+6020  uni6020,  CJK UNIFIED IDEOGRAPH-6020
        '24609' => '4809'             , # G+4809  U+6021  uni6021,  CJK UNIFIED IDEOGRAPH-6021
        '24610' => '17626'            , # G+17626  U+6022  uni6022,  CJK UNIFIED IDEOGRAPH-6022
#        '24611' => '0'                , # G+0  U+6023  uni6023,  CJK UNIFIED IDEOGRAPH-6023
        '24612' => '17627'            , # G+17627  U+6024  uni6024,  CJK UNIFIED IDEOGRAPH-6024
        '24613' => '1656'             , # G+1656  U+6025  uni6025,  CJK UNIFIED IDEOGRAPH-6025
        '24614' => '4819'             , # G+4819  U+6026  uni6026,  CJK UNIFIED IDEOGRAPH-6026
        '24615' => '2641'             , # G+2641  U+6027  uni6027,  CJK UNIFIED IDEOGRAPH-6027
        '24616' => '1287'             , # G+1287  U+6028  uni6028,  CJK UNIFIED IDEOGRAPH-6028
        '24617' => '4813'             , # G+4813  U+6029  uni6029,  CJK UNIFIED IDEOGRAPH-6029
        '24618' => '1400'             , # G+1400  U+602A  uni602A,  CJK UNIFIED IDEOGRAPH-602A
        '24619' => '4818'             , # G+4818  U+602B  uni602B,  CJK UNIFIED IDEOGRAPH-602B
#        '24620' => '0'                , # G+0  U+602C  uni602C,  CJK UNIFIED IDEOGRAPH-602C
        '24621' => '21543'            , # G+21543  U+602D  uni602D,  CJK UNIFIED IDEOGRAPH-602D
#        '24622' => '0'                , # G+0  U+602E  uni602E,  CJK UNIFIED IDEOGRAPH-602E
        '24623' => '1705'             , # G+1705  U+602F  uni602F,  CJK UNIFIED IDEOGRAPH-602F
#        '24624' => '0'                , # G+0  U+6030  uni6030,  CJK UNIFIED IDEOGRAPH-6030
        '24625' => '4815'             , # G+4815  U+6031  uni6031,  CJK UNIFIED IDEOGRAPH-6031
#        '24626' => '0'                , # G+0  U+6032  uni6032,  CJK UNIFIED IDEOGRAPH-6032
        '24627' => '14538'            , # G+14538  U+6033  uni6033,  CJK UNIFIED IDEOGRAPH-6033
#        '24628' => '0'                , # G+0  U+6034  uni6034,  CJK UNIFIED IDEOGRAPH-6034
        '24629' => '16863'            , # G+16863  U+6035  uni6035,  CJK UNIFIED IDEOGRAPH-6035
#        '24630' => '0'                , # G+0  U+6036  uni6036,  CJK UNIFIED IDEOGRAPH-6036
#        '24631' => '0'                , # G+0  U+6037  uni6037,  CJK UNIFIED IDEOGRAPH-6037
#        '24632' => '0'                , # G+0  U+6038  uni6038,  CJK UNIFIED IDEOGRAPH-6038
#        '24633' => '0'                , # G+0  U+6039  uni6039,  CJK UNIFIED IDEOGRAPH-6039
        '24634' => '4821'             , # G+4821  U+603A  uni603A,  CJK UNIFIED IDEOGRAPH-603A
#        '24635' => '0'                , # G+0  U+603B  uni603B,  CJK UNIFIED IDEOGRAPH-603B
#        '24636' => '0'                , # G+0  U+603C  uni603C,  CJK UNIFIED IDEOGRAPH-603C
#        '24637' => '0'                , # G+0  U+603D  uni603D,  CJK UNIFIED IDEOGRAPH-603D
#        '24638' => '0'                , # G+0  U+603E  uni603E,  CJK UNIFIED IDEOGRAPH-603E
#        '24639' => '0'                , # G+0  U+603F  uni603F,  CJK UNIFIED IDEOGRAPH-603F
        '24640' => '21544'            , # G+21544  U+6040  uni6040,  CJK UNIFIED IDEOGRAPH-6040
        '24641' => '4823'             , # G+4823  U+6041  uni6041,  CJK UNIFIED IDEOGRAPH-6041
        '24642' => '4833'             , # G+4833  U+6042  uni6042,  CJK UNIFIED IDEOGRAPH-6042
        '24643' => '4831'             , # G+4831  U+6043  uni6043,  CJK UNIFIED IDEOGRAPH-6043
#        '24644' => '0'                , # G+0  U+6044  uni6044,  CJK UNIFIED IDEOGRAPH-6044
#        '24645' => '0'                , # G+0  U+6045  uni6045,  CJK UNIFIED IDEOGRAPH-6045
        '24646' => '4828'             , # G+4828  U+6046  uni6046,  CJK UNIFIED IDEOGRAPH-6046
        '24647' => '16864'            , # G+16864  U+6047  uni6047,  CJK UNIFIED IDEOGRAPH-6047
        '24648' => '21545'            , # G+21545  U+6048  uni6048,  CJK UNIFIED IDEOGRAPH-6048
        '24649' => '19358'            , # G+19358  U+6049  uni6049,  CJK UNIFIED IDEOGRAPH-6049
        '24650' => '4827'             , # G+4827  U+604A  uni604A,  CJK UNIFIED IDEOGRAPH-604A
        '24651' => '4032'             , # G+4032  U+604B  uni604B,  CJK UNIFIED IDEOGRAPH-604B
        '24652' => '17629'            , # G+17629  U+604C  uni604C,  CJK UNIFIED IDEOGRAPH-604C
        '24653' => '4829'             , # G+4829  U+604D  uni604D,  CJK UNIFIED IDEOGRAPH-604D
#        '24654' => '0'                , # G+0  U+604E  uni604E,  CJK UNIFIED IDEOGRAPH-604E
#        '24655' => '0'                , # G+0  U+604F  uni604F,  CJK UNIFIED IDEOGRAPH-604F
        '24656' => '1706'             , # G+1706  U+6050  uni6050,  CJK UNIFIED IDEOGRAPH-6050
        '24657' => '21546'            , # G+21546  U+6051  uni6051,  CJK UNIFIED IDEOGRAPH-6051
        '24658' => '1987'             , # G+1987  U+6052  uni6052,  CJK UNIFIED IDEOGRAPH-6052
#        '24659' => '0'                , # G+0  U+6053  uni6053,  CJK UNIFIED IDEOGRAPH-6053
        '24660' => '19359'            , # G+19359  U+6054  uni6054,  CJK UNIFIED IDEOGRAPH-6054
        '24661' => '2436'             , # G+2436  U+6055  uni6055,  CJK UNIFIED IDEOGRAPH-6055
        '24662' => '21547'            , # G+21547  U+6056  uni6056,  CJK UNIFIED IDEOGRAPH-6056
        '24663' => '21548'            , # G+21548  U+6057  uni6057,  CJK UNIFIED IDEOGRAPH-6057
#        '24664' => '0'                , # G+0  U+6058  uni6058,  CJK UNIFIED IDEOGRAPH-6058
        '24665' => '4836'             , # G+4836  U+6059  uni6059,  CJK UNIFIED IDEOGRAPH-6059
        '24666' => '4822'             , # G+4822  U+605A  uni605A,  CJK UNIFIED IDEOGRAPH-605A
#        '24667' => '0'                , # G+0  U+605B  uni605B,  CJK UNIFIED IDEOGRAPH-605B
#        '24668' => '0'                , # G+0  U+605C  uni605C,  CJK UNIFIED IDEOGRAPH-605C
        '24669' => '8454'             , # G+8454  U+605D  uni605D,  CJK UNIFIED IDEOGRAPH-605D
#        '24670' => '0'                , # G+0  U+605E  uni605E,  CJK UNIFIED IDEOGRAPH-605E
        '24671' => '4826'             , # G+4826  U+605F  uni605F,  CJK UNIFIED IDEOGRAPH-605F
        '24672' => '4810'             , # G+4810  U+6060  uni6060,  CJK UNIFIED IDEOGRAPH-6060
        '24673' => '14539'            , # G+14539  U+6061  uni6061,  CJK UNIFIED IDEOGRAPH-6061
        '24674' => '7648'             , # G+7648  U+6062  uni6062,  CJK UNIFIED IDEOGRAPH-6062
        '24675' => '4830'             , # G+4830  U+6063  uni6063,  CJK UNIFIED IDEOGRAPH-6063
        '24676' => '4832'             , # G+4832  U+6064  uni6064,  CJK UNIFIED IDEOGRAPH-6064
        '24677' => '2959'             , # G+2959  U+6065  uni6065,  CJK UNIFIED IDEOGRAPH-6065
#        '24678' => '0'                , # G+0  U+6066  uni6066,  CJK UNIFIED IDEOGRAPH-6066
        '24679' => '19360'            , # G+19360  U+6067  uni6067,  CJK UNIFIED IDEOGRAPH-6067
        '24680' => '2072'             , # G+2072  U+6068  uni6068,  CJK UNIFIED IDEOGRAPH-6068
        '24681' => '1336'             , # G+1336  U+6069  uni6069,  CJK UNIFIED IDEOGRAPH-6069
        '24682' => '4824'             , # G+4824  U+606A  uni606A,  CJK UNIFIED IDEOGRAPH-606A
        '24683' => '4835'             , # G+4835  U+606B  uni606B,  CJK UNIFIED IDEOGRAPH-606B
        '24684' => '4834'             , # G+4834  U+606C  uni606C,  CJK UNIFIED IDEOGRAPH-606C
        '24685' => '1707'             , # G+1707  U+606D  uni606D,  CJK UNIFIED IDEOGRAPH-606D
#        '24686' => '0'                , # G+0  U+606E  uni606E,  CJK UNIFIED IDEOGRAPH-606E
        '24687' => '2825'             , # G+2825  U+606F  uni606F,  CJK UNIFIED IDEOGRAPH-606F
        '24688' => '1476'             , # G+1476  U+6070  uni6070,  CJK UNIFIED IDEOGRAPH-6070
        '24689' => '21549'            , # G+21549  U+6071  uni6071,  CJK UNIFIED IDEOGRAPH-6071
#        '24690' => '0'                , # G+0  U+6072  uni6072,  CJK UNIFIED IDEOGRAPH-6072
#        '24691' => '0'                , # G+0  U+6073  uni6073,  CJK UNIFIED IDEOGRAPH-6073
#        '24692' => '0'                , # G+0  U+6074  uni6074,  CJK UNIFIED IDEOGRAPH-6074
        '24693' => '1817'             , # G+1817  U+6075  uni6075,  CJK UNIFIED IDEOGRAPH-6075
#        '24694' => '0'                , # G+0  U+6076  uni6076,  CJK UNIFIED IDEOGRAPH-6076
        '24695' => '4825'             , # G+4825  U+6077  uni6077,  CJK UNIFIED IDEOGRAPH-6077
#        '24696' => '0'                , # G+0  U+6078  uni6078,  CJK UNIFIED IDEOGRAPH-6078
#        '24697' => '0'                , # G+0  U+6079  uni6079,  CJK UNIFIED IDEOGRAPH-6079
#        '24698' => '0'                , # G+0  U+607A  uni607A,  CJK UNIFIED IDEOGRAPH-607A
#        '24699' => '0'                , # G+0  U+607B  uni607B,  CJK UNIFIED IDEOGRAPH-607B
#        '24700' => '0'                , # G+0  U+607C  uni607C,  CJK UNIFIED IDEOGRAPH-607C
#        '24701' => '0'                , # G+0  U+607D  uni607D,  CJK UNIFIED IDEOGRAPH-607D
        '24702' => '21550'            , # G+21550  U+607E  uni607E,  CJK UNIFIED IDEOGRAPH-607E
        '24703' => '14540'            , # G+14540  U+607F  uni607F,  CJK UNIFIED IDEOGRAPH-607F
#        '24704' => '0'                , # G+0  U+6080  uni6080,  CJK UNIFIED IDEOGRAPH-6080
        '24705' => '4837'             , # G+4837  U+6081  uni6081,  CJK UNIFIED IDEOGRAPH-6081
        '24706' => '21551'            , # G+21551  U+6082  uni6082,  CJK UNIFIED IDEOGRAPH-6082
        '24707' => '4840'             , # G+4840  U+6083  uni6083,  CJK UNIFIED IDEOGRAPH-6083
        '24708' => '4842'             , # G+4842  U+6084  uni6084,  CJK UNIFIED IDEOGRAPH-6084
        '24709' => '8455'             , # G+8455  U+6085  uni6085,  CJK UNIFIED IDEOGRAPH-6085
        '24710' => '21552'            , # G+21552  U+6086  uni6086,  CJK UNIFIED IDEOGRAPH-6086
#        '24711' => '0'                , # G+0  U+6087  uni6087,  CJK UNIFIED IDEOGRAPH-6087
        '24712' => '21553'            , # G+21553  U+6088  uni6088,  CJK UNIFIED IDEOGRAPH-6088
        '24713' => '2281'             , # G+2281  U+6089  uni6089,  CJK UNIFIED IDEOGRAPH-6089
        '24714' => '8456'             , # G+8456  U+608A  uni608A,  CJK UNIFIED IDEOGRAPH-608A
        '24715' => '4848'             , # G+4848  U+608B  uni608B,  CJK UNIFIED IDEOGRAPH-608B
        '24716' => '3084'             , # G+3084  U+608C  uni608C,  CJK UNIFIED IDEOGRAPH-608C
        '24717' => '4838'             , # G+4838  U+608D  uni608D,  CJK UNIFIED IDEOGRAPH-608D
        '24718' => '21554'            , # G+21554  U+608E  uni608E,  CJK UNIFIED IDEOGRAPH-608E
#        '24719' => '0'                , # G+0  U+608F  uni608F,  CJK UNIFIED IDEOGRAPH-608F
#        '24720' => '0'                , # G+0  U+6090  uni6090,  CJK UNIFIED IDEOGRAPH-6090
        '24721' => '21555'            , # G+21555  U+6091  uni6091,  CJK UNIFIED IDEOGRAPH-6091
        '24722' => '4846'             , # G+4846  U+6092  uni6092,  CJK UNIFIED IDEOGRAPH-6092
        '24723' => '21556'            , # G+21556  U+6093  uni6093,  CJK UNIFIED IDEOGRAPH-6093
        '24724' => '1401'             , # G+1401  U+6094  uni6094,  CJK UNIFIED IDEOGRAPH-6094
        '24725' => '17630'            , # G+17630  U+6095  uni6095,  CJK UNIFIED IDEOGRAPH-6095
        '24726' => '4844'             , # G+4844  U+6096  uni6096,  CJK UNIFIED IDEOGRAPH-6096
        '24727' => '7828'             , # G+7828  U+6097  uni6097,  CJK UNIFIED IDEOGRAPH-6097
        '24728' => '21557'            , # G+21557  U+6098  uni6098,  CJK UNIFIED IDEOGRAPH-6098
#        '24729' => '0'                , # G+0  U+6099  uni6099,  CJK UNIFIED IDEOGRAPH-6099
        '24730' => '4841'             , # G+4841  U+609A  uni609A,  CJK UNIFIED IDEOGRAPH-609A
        '24731' => '4843'             , # G+4843  U+609B  uni609B,  CJK UNIFIED IDEOGRAPH-609B
#        '24732' => '0'                , # G+0  U+609C  uni609C,  CJK UNIFIED IDEOGRAPH-609C
        '24733' => '16865'            , # G+16865  U+609D  uni609D,  CJK UNIFIED IDEOGRAPH-609D
        '24734' => '14541'            , # G+14541  U+609E  uni609E,  CJK UNIFIED IDEOGRAPH-609E
        '24735' => '1947'             , # G+1947  U+609F  uni609F,  CJK UNIFIED IDEOGRAPH-609F
        '24736' => '3860'             , # G+3860  U+60A0  uni60A0,  CJK UNIFIED IDEOGRAPH-60A0
#        '24737' => '0'                , # G+0  U+60A1  uni60A1,  CJK UNIFIED IDEOGRAPH-60A1
        '24738' => '21559'            , # G+21559  U+60A2  uni60A2,  CJK UNIFIED IDEOGRAPH-60A2
        '24739' => '1521'             , # G+1521  U+60A3  uni60A3,  CJK UNIFIED IDEOGRAPH-60A3
        '24740' => '14542'            , # G+14542  U+60A4  uni60A4,  CJK UNIFIED IDEOGRAPH-60A4
        '24741' => '21560'            , # G+21560  U+60A5  uni60A5,  CJK UNIFIED IDEOGRAPH-60A5
        '24742' => '1275'             , # G+1275  U+60A6  uni60A6,  CJK UNIFIED IDEOGRAPH-60A6
        '24743' => '4847'             , # G+4847  U+60A7  uni60A7,  CJK UNIFIED IDEOGRAPH-60A7
        '24744' => '17631'            , # G+17631  U+60A8  uni60A8,  CJK UNIFIED IDEOGRAPH-60A8
        '24745' => '3312'             , # G+3312  U+60A9  uni60A9,  CJK UNIFIED IDEOGRAPH-60A9
        '24746' => '1137'             , # G+1137  U+60AA  uni60AA,  CJK UNIFIED IDEOGRAPH-60AA
#        '24747' => '0'                , # G+0  U+60AB  uni60AB,  CJK UNIFIED IDEOGRAPH-60AB
#        '24748' => '0'                , # G+0  U+60AC  uni60AC,  CJK UNIFIED IDEOGRAPH-60AC
#        '24749' => '0'                , # G+0  U+60AD  uni60AD,  CJK UNIFIED IDEOGRAPH-60AD
#        '24750' => '0'                , # G+0  U+60AE  uni60AE,  CJK UNIFIED IDEOGRAPH-60AE
#        '24751' => '0'                , # G+0  U+60AF  uni60AF,  CJK UNIFIED IDEOGRAPH-60AF
        '24752' => '14543'            , # G+14543  U+60B0  uni60B0,  CJK UNIFIED IDEOGRAPH-60B0
        '24753' => '17633'            , # G+17633  U+60B1  uni60B1,  CJK UNIFIED IDEOGRAPH-60B1
        '24754' => '3445'             , # G+3445  U+60B2  uni60B2,  CJK UNIFIED IDEOGRAPH-60B2
        '24755' => '4807'             , # G+4807  U+60B3  uni60B3,  CJK UNIFIED IDEOGRAPH-60B3
        '24756' => '4853'             , # G+4853  U+60B4  uni60B4,  CJK UNIFIED IDEOGRAPH-60B4
        '24757' => '4857'             , # G+4857  U+60B5  uni60B5,  CJK UNIFIED IDEOGRAPH-60B5
        '24758' => '3825'             , # G+3825  U+60B6  uni60B6,  CJK UNIFIED IDEOGRAPH-60B6
        '24759' => '21561'            , # G+21561  U+60B7  uni60B7,  CJK UNIFIED IDEOGRAPH-60B7
        '24760' => '4850'             , # G+4850  U+60B8  uni60B8,  CJK UNIFIED IDEOGRAPH-60B8
#        '24761' => '0'                , # G+0  U+60B9  uni60B9,  CJK UNIFIED IDEOGRAPH-60B9
#        '24762' => '0'                , # G+0  U+60BA  uni60BA,  CJK UNIFIED IDEOGRAPH-60BA
        '24763' => '19361'            , # G+19361  U+60BB  uni60BB,  CJK UNIFIED IDEOGRAPH-60BB
        '24764' => '3171'             , # G+3171  U+60BC  uni60BC,  CJK UNIFIED IDEOGRAPH-60BC
        '24765' => '4855'             , # G+4855  U+60BD  uni60BD,  CJK UNIFIED IDEOGRAPH-60BD
        '24766' => '17634'            , # G+17634  U+60BE  uni60BE,  CJK UNIFIED IDEOGRAPH-60BE
#        '24767' => '0'                , # G+0  U+60BF  uni60BF,  CJK UNIFIED IDEOGRAPH-60BF
#        '24768' => '0'                , # G+0  U+60C0  uni60C0,  CJK UNIFIED IDEOGRAPH-60C0
#        '24769' => '0'                , # G+0  U+60C1  uni60C1,  CJK UNIFIED IDEOGRAPH-60C1
        '24770' => '21562'            , # G+21562  U+60C2  uni60C2,  CJK UNIFIED IDEOGRAPH-60C2
#        '24771' => '0'                , # G+0  U+60C3  uni60C3,  CJK UNIFIED IDEOGRAPH-60C3
        '24772' => '19362'            , # G+19362  U+60C4  uni60C4,  CJK UNIFIED IDEOGRAPH-60C4
        '24773' => '2520'             , # G+2520  U+60C5  uni60C5,  CJK UNIFIED IDEOGRAPH-60C5
        '24774' => '4856'             , # G+4856  U+60C6  uni60C6,  CJK UNIFIED IDEOGRAPH-60C6
        '24775' => '3247'             , # G+3247  U+60C7  uni60C7,  CJK UNIFIED IDEOGRAPH-60C7
        '24776' => '17635'            , # G+17635  U+60C8  uni60C8,  CJK UNIFIED IDEOGRAPH-60C8
        '24777' => '21563'            , # G+21563  U+60C9  uni60C9,  CJK UNIFIED IDEOGRAPH-60C9
        '24778' => '21564'            , # G+21564  U+60CA  uni60CA,  CJK UNIFIED IDEOGRAPH-60CA
        '24779' => '14544'            , # G+14544  U+60CB  uni60CB,  CJK UNIFIED IDEOGRAPH-60CB
#        '24780' => '0'                , # G+0  U+60CC  uni60CC,  CJK UNIFIED IDEOGRAPH-60CC
#        '24781' => '0'                , # G+0  U+60CD  uni60CD,  CJK UNIFIED IDEOGRAPH-60CD
        '24782' => '21565'            , # G+21565  U+60CE  uni60CE,  CJK UNIFIED IDEOGRAPH-60CE
        '24783' => '21566'            , # G+21566  U+60CF  uni60CF,  CJK UNIFIED IDEOGRAPH-60CF
#        '24784' => '0'                , # G+0  U+60D0  uni60D0,  CJK UNIFIED IDEOGRAPH-60D0
        '24785' => '4077'             , # G+4077  U+60D1  uni60D1,  CJK UNIFIED IDEOGRAPH-60D1
#        '24786' => '0'                , # G+0  U+60D2  uni60D2,  CJK UNIFIED IDEOGRAPH-60D2
        '24787' => '4852'             , # G+4852  U+60D3  uni60D3,  CJK UNIFIED IDEOGRAPH-60D3
        '24788' => '16866'            , # G+16866  U+60D4  uni60D4,  CJK UNIFIED IDEOGRAPH-60D4
        '24789' => '8458'             , # G+8458  U+60D5  uni60D5,  CJK UNIFIED IDEOGRAPH-60D5
#        '24790' => '0'                , # G+0  U+60D6  uni60D6,  CJK UNIFIED IDEOGRAPH-60D6
#        '24791' => '0'                , # G+0  U+60D7  uni60D7,  CJK UNIFIED IDEOGRAPH-60D7
        '24792' => '4858'             , # G+4858  U+60D8  uni60D8,  CJK UNIFIED IDEOGRAPH-60D8
        '24793' => '17636'            , # G+17636  U+60D9  uni60D9,  CJK UNIFIED IDEOGRAPH-60D9
        '24794' => '2061'             , # G+2061  U+60DA  uni60DA,  CJK UNIFIED IDEOGRAPH-60DA
        '24795' => '14545'            , # G+14545  U+60DB  uni60DB,  CJK UNIFIED IDEOGRAPH-60DB
        '24796' => '2671'             , # G+2671  U+60DC  uni60DC,  CJK UNIFIED IDEOGRAPH-60DC
        '24797' => '16867'            , # G+16867  U+60DD  uni60DD,  CJK UNIFIED IDEOGRAPH-60DD
        '24798' => '8457'             , # G+8457  U+60DE  uni60DE,  CJK UNIFIED IDEOGRAPH-60DE
        '24799' => '1176'             , # G+1176  U+60DF  uni60DF,  CJK UNIFIED IDEOGRAPH-60DF
        '24800' => '4851'             , # G+4851  U+60E0  uni60E0,  CJK UNIFIED IDEOGRAPH-60E0
        '24801' => '4849'             , # G+4849  U+60E1  uni60E1,  CJK UNIFIED IDEOGRAPH-60E1
        '24802' => '21567'            , # G+21567  U+60E2  uni60E2,  CJK UNIFIED IDEOGRAPH-60E2
        '24803' => '2780'             , # G+2780  U+60E3  uni60E3,  CJK UNIFIED IDEOGRAPH-60E3
#        '24804' => '0'                , # G+0  U+60E4  uni60E4,  CJK UNIFIED IDEOGRAPH-60E4
        '24805' => '21568'            , # G+21568  U+60E5  uni60E5,  CJK UNIFIED IDEOGRAPH-60E5
#        '24806' => '0'                , # G+0  U+60E6  uni60E6,  CJK UNIFIED IDEOGRAPH-60E6
        '24807' => '4839'             , # G+4839  U+60E7  uni60E7,  CJK UNIFIED IDEOGRAPH-60E7
        '24808' => '2178'             , # G+2178  U+60E8  uni60E8,  CJK UNIFIED IDEOGRAPH-60E8
#        '24809' => '0'                , # G+0  U+60E9  uni60E9,  CJK UNIFIED IDEOGRAPH-60E9
#        '24810' => '0'                , # G+0  U+60EA  uni60EA,  CJK UNIFIED IDEOGRAPH-60EA
#        '24811' => '0'                , # G+0  U+60EB  uni60EB,  CJK UNIFIED IDEOGRAPH-60EB
#        '24812' => '0'                , # G+0  U+60EC  uni60EC,  CJK UNIFIED IDEOGRAPH-60EC
#        '24813' => '0'                , # G+0  U+60ED  uni60ED,  CJK UNIFIED IDEOGRAPH-60ED
        '24814' => '17637'            , # G+17637  U+60EE  uni60EE,  CJK UNIFIED IDEOGRAPH-60EE
#        '24815' => '0'                , # G+0  U+60EF  uni60EF,  CJK UNIFIED IDEOGRAPH-60EF
        '24816' => '2854'             , # G+2854  U+60F0  uni60F0,  CJK UNIFIED IDEOGRAPH-60F0
        '24817' => '4870'             , # G+4870  U+60F1  uni60F1,  CJK UNIFIED IDEOGRAPH-60F1
        '24818' => '8460'             , # G+8460  U+60F2  uni60F2,  CJK UNIFIED IDEOGRAPH-60F2
        '24819' => '2781'             , # G+2781  U+60F3  uni60F3,  CJK UNIFIED IDEOGRAPH-60F3
        '24820' => '4865'             , # G+4865  U+60F4  uni60F4,  CJK UNIFIED IDEOGRAPH-60F4
        '24821' => '17638'            , # G+17638  U+60F5  uni60F5,  CJK UNIFIED IDEOGRAPH-60F5
        '24822' => '4862'             , # G+4862  U+60F6  uni60F6,  CJK UNIFIED IDEOGRAPH-60F6
        '24823' => '4863'             , # G+4863  U+60F7  uni60F7,  CJK UNIFIED IDEOGRAPH-60F7
        '24824' => '14546'            , # G+14546  U+60F8  uni60F8,  CJK UNIFIED IDEOGRAPH-60F8
        '24825' => '2322'             , # G+2322  U+60F9  uni60F9,  CJK UNIFIED IDEOGRAPH-60F9
        '24826' => '4866'             , # G+4866  U+60FA  uni60FA,  CJK UNIFIED IDEOGRAPH-60FA
        '24827' => '4869'             , # G+4869  U+60FB  uni60FB,  CJK UNIFIED IDEOGRAPH-60FB
        '24828' => '21569'            , # G+21569  U+60FC  uni60FC,  CJK UNIFIED IDEOGRAPH-60FC
        '24829' => '19363'            , # G+19363  U+60FD  uni60FD,  CJK UNIFIED IDEOGRAPH-60FD
#        '24830' => '0'                , # G+0  U+60FE  uni60FE,  CJK UNIFIED IDEOGRAPH-60FE
#        '24831' => '0'                , # G+0  U+60FF  uni60FF,  CJK UNIFIED IDEOGRAPH-60FF
        '24832' => '4864'             , # G+4864  U+6100  uni6100,  CJK UNIFIED IDEOGRAPH-6100
        '24833' => '2351'             , # G+2351  U+6101  uni6101,  CJK UNIFIED IDEOGRAPH-6101
        '24834' => '21570'            , # G+21570  U+6102  uni6102,  CJK UNIFIED IDEOGRAPH-6102
        '24835' => '4867'             , # G+4867  U+6103  uni6103,  CJK UNIFIED IDEOGRAPH-6103
#        '24836' => '0'                , # G+0  U+6104  uni6104,  CJK UNIFIED IDEOGRAPH-6104
#        '24837' => '0'                , # G+0  U+6105  uni6105,  CJK UNIFIED IDEOGRAPH-6105
        '24838' => '4861'             , # G+4861  U+6106  uni6106,  CJK UNIFIED IDEOGRAPH-6106
        '24839' => '21571'            , # G+21571  U+6107  uni6107,  CJK UNIFIED IDEOGRAPH-6107
        '24840' => '7802'             , # G+7802  U+6108  uni6108,  CJK UNIFIED IDEOGRAPH-6108
        '24841' => '3847'             , # G+3847  U+6109  uni6109,  CJK UNIFIED IDEOGRAPH-6109
        '24842' => '19364'            , # G+19364  U+610A  uni610A,  CJK UNIFIED IDEOGRAPH-610A
#        '24843' => '0'                , # G+0  U+610B  uni610B,  CJK UNIFIED IDEOGRAPH-610B
        '24844' => '21572'            , # G+21572  U+610C  uni610C,  CJK UNIFIED IDEOGRAPH-610C
        '24845' => '4871'             , # G+4871  U+610D  uni610D,  CJK UNIFIED IDEOGRAPH-610D
        '24846' => '4872'             , # G+4872  U+610E  uni610E,  CJK UNIFIED IDEOGRAPH-610E
        '24847' => '1177'             , # G+1177  U+610F  uni610F,  CJK UNIFIED IDEOGRAPH-610F
        '24848' => '17639'            , # G+17639  U+6110  uni6110,  CJK UNIFIED IDEOGRAPH-6110
        '24849' => '8461'             , # G+8461  U+6111  uni6111,  CJK UNIFIED IDEOGRAPH-6111
        '24850' => '14547'            , # G+14547  U+6112  uni6112,  CJK UNIFIED IDEOGRAPH-6112
        '24851' => '14548'            , # G+14548  U+6113  uni6113,  CJK UNIFIED IDEOGRAPH-6113
        '24852' => '14549'            , # G+14549  U+6114  uni6114,  CJK UNIFIED IDEOGRAPH-6114
        '24853' => '4860'             , # G+4860  U+6115  uni6115,  CJK UNIFIED IDEOGRAPH-6115
        '24854' => '19365'            , # G+19365  U+6116  uni6116,  CJK UNIFIED IDEOGRAPH-6116
        '24855' => '21573'            , # G+21573  U+6117  uni6117,  CJK UNIFIED IDEOGRAPH-6117
#        '24856' => '0'                , # G+0  U+6118  uni6118,  CJK UNIFIED IDEOGRAPH-6118
        '24857' => '17640'            , # G+17640  U+6119  uni6119,  CJK UNIFIED IDEOGRAPH-6119
        '24858' => '1770'             , # G+1770  U+611A  uni611A,  CJK UNIFIED IDEOGRAPH-611A
        '24859' => '1130'             , # G+1130  U+611B  uni611B,  CJK UNIFIED IDEOGRAPH-611B
        '24860' => '14550'            , # G+14550  U+611C  uni611C,  CJK UNIFIED IDEOGRAPH-611C
#        '24861' => '0'                , # G+0  U+611D  uni611D,  CJK UNIFIED IDEOGRAPH-611D
        '24862' => '17641'            , # G+17641  U+611E  uni611E,  CJK UNIFIED IDEOGRAPH-611E
        '24863' => '1522'             , # G+1522  U+611F  uni611F,  CJK UNIFIED IDEOGRAPH-611F
        '24864' => '8459'             , # G+8459  U+6120  uni6120,  CJK UNIFIED IDEOGRAPH-6120
        '24865' => '4868'             , # G+4868  U+6121  uni6121,  CJK UNIFIED IDEOGRAPH-6121
        '24866' => '21574'            , # G+21574  U+6122  uni6122,  CJK UNIFIED IDEOGRAPH-6122
#        '24867' => '0'                , # G+0  U+6123  uni6123,  CJK UNIFIED IDEOGRAPH-6123
#        '24868' => '0'                , # G+0  U+6124  uni6124,  CJK UNIFIED IDEOGRAPH-6124
#        '24869' => '0'                , # G+0  U+6125  uni6125,  CJK UNIFIED IDEOGRAPH-6125
#        '24870' => '0'                , # G+0  U+6126  uni6126,  CJK UNIFIED IDEOGRAPH-6126
        '24871' => '4876'             , # G+4876  U+6127  uni6127,  CJK UNIFIED IDEOGRAPH-6127
        '24872' => '4875'             , # G+4875  U+6128  uni6128,  CJK UNIFIED IDEOGRAPH-6128
#        '24873' => '0'                , # G+0  U+6129  uni6129,  CJK UNIFIED IDEOGRAPH-6129
        '24874' => '19366'            , # G+19366  U+612A  uni612A,  CJK UNIFIED IDEOGRAPH-612A
        '24875' => '16868'            , # G+16868  U+612B  uni612B,  CJK UNIFIED IDEOGRAPH-612B
        '24876' => '4880'             , # G+4880  U+612C  uni612C,  CJK UNIFIED IDEOGRAPH-612C
#        '24877' => '0'                , # G+0  U+612D  uni612D,  CJK UNIFIED IDEOGRAPH-612D
#        '24878' => '0'                , # G+0  U+612E  uni612E,  CJK UNIFIED IDEOGRAPH-612E
#        '24879' => '0'                , # G+0  U+612F  uni612F,  CJK UNIFIED IDEOGRAPH-612F
        '24880' => '8463'             , # G+8463  U+6130  uni6130,  CJK UNIFIED IDEOGRAPH-6130
        '24881' => '21575'            , # G+21575  U+6131  uni6131,  CJK UNIFIED IDEOGRAPH-6131
#        '24882' => '0'                , # G+0  U+6132  uni6132,  CJK UNIFIED IDEOGRAPH-6132
#        '24883' => '0'                , # G+0  U+6133  uni6133,  CJK UNIFIED IDEOGRAPH-6133
        '24884' => '4881'             , # G+4881  U+6134  uni6134,  CJK UNIFIED IDEOGRAPH-6134
        '24885' => '21576'            , # G+21576  U+6135  uni6135,  CJK UNIFIED IDEOGRAPH-6135
        '24886' => '19367'            , # G+19367  U+6136  uni6136,  CJK UNIFIED IDEOGRAPH-6136
        '24887' => '8462'             , # G+8462  U+6137  uni6137,  CJK UNIFIED IDEOGRAPH-6137
#        '24888' => '0'                , # G+0  U+6138  uni6138,  CJK UNIFIED IDEOGRAPH-6138
        '24889' => '21577'            , # G+21577  U+6139  uni6139,  CJK UNIFIED IDEOGRAPH-6139
        '24890' => '17642'            , # G+17642  U+613A  uni613A,  CJK UNIFIED IDEOGRAPH-613A
#        '24891' => '0'                , # G+0  U+613B  uni613B,  CJK UNIFIED IDEOGRAPH-613B
        '24892' => '4879'             , # G+4879  U+613C  uni613C,  CJK UNIFIED IDEOGRAPH-613C
        '24893' => '4882'             , # G+4882  U+613D  uni613D,  CJK UNIFIED IDEOGRAPH-613D
        '24894' => '4874'             , # G+4874  U+613E  uni613E,  CJK UNIFIED IDEOGRAPH-613E
        '24895' => '4878'             , # G+4878  U+613F  uni613F,  CJK UNIFIED IDEOGRAPH-613F
#        '24896' => '0'                , # G+0  U+6140  uni6140,  CJK UNIFIED IDEOGRAPH-6140
        '24897' => '17644'            , # G+17644  U+6141  uni6141,  CJK UNIFIED IDEOGRAPH-6141
        '24898' => '4883'             , # G+4883  U+6142  uni6142,  CJK UNIFIED IDEOGRAPH-6142
#        '24899' => '0'                , # G+0  U+6143  uni6143,  CJK UNIFIED IDEOGRAPH-6143
        '24900' => '4884'             , # G+4884  U+6144  uni6144,  CJK UNIFIED IDEOGRAPH-6144
        '24901' => '21578'            , # G+21578  U+6145  uni6145,  CJK UNIFIED IDEOGRAPH-6145
        '24902' => '17645'            , # G+17645  U+6146  uni6146,  CJK UNIFIED IDEOGRAPH-6146
        '24903' => '4873'             , # G+4873  U+6147  uni6147,  CJK UNIFIED IDEOGRAPH-6147
        '24904' => '2250'             , # G+2250  U+6148  uni6148,  CJK UNIFIED IDEOGRAPH-6148
        '24905' => '21579'            , # G+21579  U+6149  uni6149,  CJK UNIFIED IDEOGRAPH-6149
        '24906' => '4877'             , # G+4877  U+614A  uni614A,  CJK UNIFIED IDEOGRAPH-614A
        '24907' => '2870'             , # G+2870  U+614B  uni614B,  CJK UNIFIED IDEOGRAPH-614B
        '24908' => '1988'             , # G+1988  U+614C  uni614C,  CJK UNIFIED IDEOGRAPH-614C
        '24909' => '4859'             , # G+4859  U+614D  uni614D,  CJK UNIFIED IDEOGRAPH-614D
        '24910' => '2555'             , # G+2555  U+614E  uni614E,  CJK UNIFIED IDEOGRAPH-614E
#        '24911' => '0'                , # G+0  U+614F  uni614F,  CJK UNIFIED IDEOGRAPH-614F
#        '24912' => '0'                , # G+0  U+6150  uni6150,  CJK UNIFIED IDEOGRAPH-6150
#        '24913' => '0'                , # G+0  U+6151  uni6151,  CJK UNIFIED IDEOGRAPH-6151
#        '24914' => '0'                , # G+0  U+6152  uni6152,  CJK UNIFIED IDEOGRAPH-6152
        '24915' => '4897'             , # G+4897  U+6153  uni6153,  CJK UNIFIED IDEOGRAPH-6153
#        '24916' => '0'                , # G+0  U+6154  uni6154,  CJK UNIFIED IDEOGRAPH-6154
        '24917' => '3641'             , # G+3641  U+6155  uni6155,  CJK UNIFIED IDEOGRAPH-6155
#        '24918' => '0'                , # G+0  U+6156  uni6156,  CJK UNIFIED IDEOGRAPH-6156
#        '24919' => '0'                , # G+0  U+6157  uni6157,  CJK UNIFIED IDEOGRAPH-6157
        '24920' => '4887'             , # G+4887  U+6158  uni6158,  CJK UNIFIED IDEOGRAPH-6158
        '24921' => '4888'             , # G+4888  U+6159  uni6159,  CJK UNIFIED IDEOGRAPH-6159
        '24922' => '4889'             , # G+4889  U+615A  uni615A,  CJK UNIFIED IDEOGRAPH-615A
#        '24923' => '0'                , # G+0  U+615B  uni615B,  CJK UNIFIED IDEOGRAPH-615B
#        '24924' => '0'                , # G+0  U+615C  uni615C,  CJK UNIFIED IDEOGRAPH-615C
        '24925' => '4896'             , # G+4896  U+615D  uni615D,  CJK UNIFIED IDEOGRAPH-615D
        '24926' => '19368'            , # G+19368  U+615E  uni615E,  CJK UNIFIED IDEOGRAPH-615E
        '24927' => '4895'             , # G+4895  U+615F  uni615F,  CJK UNIFIED IDEOGRAPH-615F
        '24928' => '17646'            , # G+17646  U+6160  uni6160,  CJK UNIFIED IDEOGRAPH-6160
#        '24929' => '0'                , # G+0  U+6161  uni6161,  CJK UNIFIED IDEOGRAPH-6161
        '24930' => '3755'             , # G+3755  U+6162  uni6162,  CJK UNIFIED IDEOGRAPH-6162
        '24931' => '1523'             , # G+1523  U+6163  uni6163,  CJK UNIFIED IDEOGRAPH-6163
        '24932' => '19369'            , # G+19369  U+6164  uni6164,  CJK UNIFIED IDEOGRAPH-6164
        '24933' => '4893'             , # G+4893  U+6165  uni6165,  CJK UNIFIED IDEOGRAPH-6165
#        '24934' => '0'                , # G+0  U+6166  uni6166,  CJK UNIFIED IDEOGRAPH-6166
        '24935' => '7669'             , # G+7669  U+6167  uni6167,  CJK UNIFIED IDEOGRAPH-6167
        '24936' => '1426'             , # G+1426  U+6168  uni6168,  CJK UNIFIED IDEOGRAPH-6168
#        '24937' => '0'                , # G+0  U+6169  uni6169,  CJK UNIFIED IDEOGRAPH-6169
#        '24938' => '0'                , # G+0  U+616A  uni616A,  CJK UNIFIED IDEOGRAPH-616A
        '24939' => '4890'             , # G+4890  U+616B  uni616B,  CJK UNIFIED IDEOGRAPH-616B
        '24940' => '21580'            , # G+21580  U+616C  uni616C,  CJK UNIFIED IDEOGRAPH-616C
#        '24941' => '0'                , # G+0  U+616D  uni616D,  CJK UNIFIED IDEOGRAPH-616D
        '24942' => '3968'             , # G+3968  U+616E  uni616E,  CJK UNIFIED IDEOGRAPH-616E
        '24943' => '4892'             , # G+4892  U+616F  uni616F,  CJK UNIFIED IDEOGRAPH-616F
        '24944' => '1178'             , # G+1178  U+6170  uni6170,  CJK UNIFIED IDEOGRAPH-6170
        '24945' => '4894'             , # G+4894  U+6171  uni6171,  CJK UNIFIED IDEOGRAPH-6171
        '24946' => '21581'            , # G+21581  U+6172  uni6172,  CJK UNIFIED IDEOGRAPH-6172
        '24947' => '4885'             , # G+4885  U+6173  uni6173,  CJK UNIFIED IDEOGRAPH-6173
        '24948' => '4891'             , # G+4891  U+6174  uni6174,  CJK UNIFIED IDEOGRAPH-6174
        '24949' => '4898'             , # G+4898  U+6175  uni6175,  CJK UNIFIED IDEOGRAPH-6175
        '24950' => '1818'             , # G+1818  U+6176  uni6176,  CJK UNIFIED IDEOGRAPH-6176
        '24951' => '4886'             , # G+4886  U+6177  uni6177,  CJK UNIFIED IDEOGRAPH-6177
        '24952' => '21582'            , # G+21582  U+6178  uni6178,  CJK UNIFIED IDEOGRAPH-6178
#        '24953' => '0'                , # G+0  U+6179  uni6179,  CJK UNIFIED IDEOGRAPH-6179
#        '24954' => '0'                , # G+0  U+617A  uni617A,  CJK UNIFIED IDEOGRAPH-617A
        '24955' => '19370'            , # G+19370  U+617B  uni617B,  CJK UNIFIED IDEOGRAPH-617B
        '24956' => '14551'            , # G+14551  U+617C  uni617C,  CJK UNIFIED IDEOGRAPH-617C
        '24957' => '19371'            , # G+19371  U+617D  uni617D,  CJK UNIFIED IDEOGRAPH-617D
        '24958' => '3911'             , # G+3911  U+617E  uni617E,  CJK UNIFIED IDEOGRAPH-617E
        '24959' => '19372'            , # G+19372  U+617F  uni617F,  CJK UNIFIED IDEOGRAPH-617F
        '24960' => '21583'            , # G+21583  U+6180  uni6180,  CJK UNIFIED IDEOGRAPH-6180
        '24961' => '21584'            , # G+21584  U+6181  uni6181,  CJK UNIFIED IDEOGRAPH-6181
        '24962' => '3861'             , # G+3861  U+6182  uni6182,  CJK UNIFIED IDEOGRAPH-6182
        '24963' => '21585'            , # G+21585  U+6183  uni6183,  CJK UNIFIED IDEOGRAPH-6183
        '24964' => '21586'            , # G+21586  U+6184  uni6184,  CJK UNIFIED IDEOGRAPH-6184
#        '24965' => '0'                , # G+0  U+6185  uni6185,  CJK UNIFIED IDEOGRAPH-6185
#        '24966' => '0'                , # G+0  U+6186  uni6186,  CJK UNIFIED IDEOGRAPH-6186
        '24967' => '4901'             , # G+4901  U+6187  uni6187,  CJK UNIFIED IDEOGRAPH-6187
#        '24968' => '0'                , # G+0  U+6188  uni6188,  CJK UNIFIED IDEOGRAPH-6188
#        '24969' => '0'                , # G+0  U+6189  uni6189,  CJK UNIFIED IDEOGRAPH-6189
        '24970' => '4905'             , # G+4905  U+618A  uni618A,  CJK UNIFIED IDEOGRAPH-618A
        '24971' => '21587'            , # G+21587  U+618B  uni618B,  CJK UNIFIED IDEOGRAPH-618B
#        '24972' => '0'                , # G+0  U+618C  uni618C,  CJK UNIFIED IDEOGRAPH-618C
        '24973' => '14552'            , # G+14552  U+618D  uni618D,  CJK UNIFIED IDEOGRAPH-618D
        '24974' => '2816'             , # G+2816  U+618E  uni618E,  CJK UNIFIED IDEOGRAPH-618E
#        '24975' => '0'                , # G+0  U+618F  uni618F,  CJK UNIFIED IDEOGRAPH-618F
        '24976' => '4033'             , # G+4033  U+6190  uni6190,  CJK UNIFIED IDEOGRAPH-6190
        '24977' => '4906'             , # G+4906  U+6191  uni6191,  CJK UNIFIED IDEOGRAPH-6191
        '24978' => '17648'            , # G+17648  U+6192  uni6192,  CJK UNIFIED IDEOGRAPH-6192
        '24979' => '17649'            , # G+17649  U+6193  uni6193,  CJK UNIFIED IDEOGRAPH-6193
        '24980' => '4903'             , # G+4903  U+6194  uni6194,  CJK UNIFIED IDEOGRAPH-6194
#        '24981' => '0'                , # G+0  U+6195  uni6195,  CJK UNIFIED IDEOGRAPH-6195
        '24982' => '4900'             , # G+4900  U+6196  uni6196,  CJK UNIFIED IDEOGRAPH-6196
        '24983' => '17650'            , # G+17650  U+6197  uni6197,  CJK UNIFIED IDEOGRAPH-6197
        '24984' => '8464'             , # G+8464  U+6198  uni6198,  CJK UNIFIED IDEOGRAPH-6198
        '24985' => '4899'             , # G+4899  U+6199  uni6199,  CJK UNIFIED IDEOGRAPH-6199
        '24986' => '4904'             , # G+4904  U+619A  uni619A,  CJK UNIFIED IDEOGRAPH-619A
#        '24987' => '0'                , # G+0  U+619B  uni619B,  CJK UNIFIED IDEOGRAPH-619B
        '24988' => '21588'            , # G+21588  U+619C  uni619C,  CJK UNIFIED IDEOGRAPH-619C
        '24989' => '19373'            , # G+19373  U+619D  uni619D,  CJK UNIFIED IDEOGRAPH-619D
#        '24990' => '0'                , # G+0  U+619E  uni619E,  CJK UNIFIED IDEOGRAPH-619E
        '24991' => '14553'            , # G+14553  U+619F  uni619F,  CJK UNIFIED IDEOGRAPH-619F
        '24992' => '21589'            , # G+21589  U+61A0  uni61A0,  CJK UNIFIED IDEOGRAPH-61A0
#        '24993' => '0'                , # G+0  U+61A1  uni61A1,  CJK UNIFIED IDEOGRAPH-61A1
#        '24994' => '0'                , # G+0  U+61A2  uni61A2,  CJK UNIFIED IDEOGRAPH-61A2
#        '24995' => '0'                , # G+0  U+61A3  uni61A3,  CJK UNIFIED IDEOGRAPH-61A3
        '24996' => '3584'             , # G+3584  U+61A4  uni61A4,  CJK UNIFIED IDEOGRAPH-61A4
        '24997' => '17651'            , # G+17651  U+61A5  uni61A5,  CJK UNIFIED IDEOGRAPH-61A5
#        '24998' => '0'                , # G+0  U+61A6  uni61A6,  CJK UNIFIED IDEOGRAPH-61A6
        '24999' => '3212'             , # G+3212  U+61A7  uni61A7,  CJK UNIFIED IDEOGRAPH-61A7
        '25000' => '14554'            , # G+14554  U+61A8  uni61A8,  CJK UNIFIED IDEOGRAPH-61A8
        '25001' => '1820'             , # G+1820  U+61A9  uni61A9,  CJK UNIFIED IDEOGRAPH-61A9
        '25002' => '21590'            , # G+21590  U+61AA  uni61AA,  CJK UNIFIED IDEOGRAPH-61AA
        '25003' => '4907'             , # G+4907  U+61AB  uni61AB,  CJK UNIFIED IDEOGRAPH-61AB
        '25004' => '4902'             , # G+4902  U+61AC  uni61AC,  CJK UNIFIED IDEOGRAPH-61AC
        '25005' => '17652'            , # G+17652  U+61AD  uni61AD,  CJK UNIFIED IDEOGRAPH-61AD
        '25006' => '4908'             , # G+4908  U+61AE  uni61AE,  CJK UNIFIED IDEOGRAPH-61AE
#        '25007' => '0'                , # G+0  U+61AF  uni61AF,  CJK UNIFIED IDEOGRAPH-61AF
#        '25008' => '0'                , # G+0  U+61B0  uni61B0,  CJK UNIFIED IDEOGRAPH-61B0
#        '25009' => '0'                , # G+0  U+61B1  uni61B1,  CJK UNIFIED IDEOGRAPH-61B1
        '25010' => '1873'             , # G+1873  U+61B2  uni61B2,  CJK UNIFIED IDEOGRAPH-61B2
#        '25011' => '0'                , # G+0  U+61B3  uni61B3,  CJK UNIFIED IDEOGRAPH-61B3
#        '25012' => '0'                , # G+0  U+61B4  uni61B4,  CJK UNIFIED IDEOGRAPH-61B4
#        '25013' => '0'                , # G+0  U+61B5  uni61B5,  CJK UNIFIED IDEOGRAPH-61B5
        '25014' => '1329'             , # G+1329  U+61B6  uni61B6,  CJK UNIFIED IDEOGRAPH-61B6
#        '25015' => '0'                , # G+0  U+61B7  uni61B7,  CJK UNIFIED IDEOGRAPH-61B7
        '25016' => '19374'            , # G+19374  U+61B8  uni61B8,  CJK UNIFIED IDEOGRAPH-61B8
        '25017' => '16870'            , # G+16870  U+61B9  uni61B9,  CJK UNIFIED IDEOGRAPH-61B9
        '25018' => '4916'             , # G+4916  U+61BA  uni61BA,  CJK UNIFIED IDEOGRAPH-61BA
#        '25019' => '0'                , # G+0  U+61BB  uni61BB,  CJK UNIFIED IDEOGRAPH-61BB
        '25020' => '16869'            , # G+16869  U+61BC  uni61BC,  CJK UNIFIED IDEOGRAPH-61BC
#        '25021' => '0'                , # G+0  U+61BD  uni61BD,  CJK UNIFIED IDEOGRAPH-61BD
        '25022' => '1524'             , # G+1524  U+61BE  uni61BE,  CJK UNIFIED IDEOGRAPH-61BE
#        '25023' => '0'                , # G+0  U+61BF  uni61BF,  CJK UNIFIED IDEOGRAPH-61BF
        '25024' => '21591'            , # G+21591  U+61C0  uni61C0,  CJK UNIFIED IDEOGRAPH-61C0
        '25025' => '21592'            , # G+21592  U+61C1  uni61C1,  CJK UNIFIED IDEOGRAPH-61C1
        '25026' => '14555'            , # G+14555  U+61C2  uni61C2,  CJK UNIFIED IDEOGRAPH-61C2
        '25027' => '4914'             , # G+4914  U+61C3  uni61C3,  CJK UNIFIED IDEOGRAPH-61C3
#        '25028' => '0'                , # G+0  U+61C4  uni61C4,  CJK UNIFIED IDEOGRAPH-61C4
#        '25029' => '0'                , # G+0  U+61C5  uni61C5,  CJK UNIFIED IDEOGRAPH-61C5
        '25030' => '4915'             , # G+4915  U+61C6  uni61C6,  CJK UNIFIED IDEOGRAPH-61C6
        '25031' => '2073'             , # G+2073  U+61C7  uni61C7,  CJK UNIFIED IDEOGRAPH-61C7
        '25032' => '4913'             , # G+4913  U+61C8  uni61C8,  CJK UNIFIED IDEOGRAPH-61C8
        '25033' => '4911'             , # G+4911  U+61C9  uni61C9,  CJK UNIFIED IDEOGRAPH-61C9
        '25034' => '4910'             , # G+4910  U+61CA  uni61CA,  CJK UNIFIED IDEOGRAPH-61CA
        '25035' => '4917'             , # G+4917  U+61CB  uni61CB,  CJK UNIFIED IDEOGRAPH-61CB
        '25036' => '4909'             , # G+4909  U+61CC  uni61CC,  CJK UNIFIED IDEOGRAPH-61CC
        '25037' => '4919'             , # G+4919  U+61CD  uni61CD,  CJK UNIFIED IDEOGRAPH-61CD
        '25038' => '21593'            , # G+21593  U+61CE  uni61CE,  CJK UNIFIED IDEOGRAPH-61CE
        '25039' => '21594'            , # G+21594  U+61CF  uni61CF,  CJK UNIFIED IDEOGRAPH-61CF
        '25040' => '1403'             , # G+1403  U+61D0  uni61D0,  CJK UNIFIED IDEOGRAPH-61D0
#        '25041' => '0'                , # G+0  U+61D1  uni61D1,  CJK UNIFIED IDEOGRAPH-61D1
#        '25042' => '0'                , # G+0  U+61D2  uni61D2,  CJK UNIFIED IDEOGRAPH-61D2
#        '25043' => '0'                , # G+0  U+61D3  uni61D3,  CJK UNIFIED IDEOGRAPH-61D3
#        '25044' => '0'                , # G+0  U+61D4  uni61D4,  CJK UNIFIED IDEOGRAPH-61D4
        '25045' => '17654'            , # G+17654  U+61D5  uni61D5,  CJK UNIFIED IDEOGRAPH-61D5
#        '25046' => '0'                , # G+0  U+61D6  uni61D6,  CJK UNIFIED IDEOGRAPH-61D6
#        '25047' => '0'                , # G+0  U+61D7  uni61D7,  CJK UNIFIED IDEOGRAPH-61D7
#        '25048' => '0'                , # G+0  U+61D8  uni61D8,  CJK UNIFIED IDEOGRAPH-61D8
#        '25049' => '0'                , # G+0  U+61D9  uni61D9,  CJK UNIFIED IDEOGRAPH-61D9
#        '25050' => '0'                , # G+0  U+61DA  uni61DA,  CJK UNIFIED IDEOGRAPH-61DA
#        '25051' => '0'                , # G+0  U+61DB  uni61DB,  CJK UNIFIED IDEOGRAPH-61DB
        '25052' => '19375'            , # G+19375  U+61DC  uni61DC,  CJK UNIFIED IDEOGRAPH-61DC
        '25053' => '17655'            , # G+17655  U+61DD  uni61DD,  CJK UNIFIED IDEOGRAPH-61DD
        '25054' => '21595'            , # G+21595  U+61DE  uni61DE,  CJK UNIFIED IDEOGRAPH-61DE
        '25055' => '14556'            , # G+14556  U+61DF  uni61DF,  CJK UNIFIED IDEOGRAPH-61DF
#        '25056' => '0'                , # G+0  U+61E0  uni61E0,  CJK UNIFIED IDEOGRAPH-61E0
        '25057' => '21596'            , # G+21596  U+61E1  uni61E1,  CJK UNIFIED IDEOGRAPH-61E1
        '25058' => '19376'            , # G+19376  U+61E2  uni61E2,  CJK UNIFIED IDEOGRAPH-61E2
        '25059' => '4921'             , # G+4921  U+61E3  uni61E3,  CJK UNIFIED IDEOGRAPH-61E3
#        '25060' => '0'                , # G+0  U+61E4  uni61E4,  CJK UNIFIED IDEOGRAPH-61E4
        '25061' => '19377'            , # G+19377  U+61E5  uni61E5,  CJK UNIFIED IDEOGRAPH-61E5
        '25062' => '4920'             , # G+4920  U+61E6  uni61E6,  CJK UNIFIED IDEOGRAPH-61E6
        '25063' => '21597'            , # G+21597  U+61E7  uni61E7,  CJK UNIFIED IDEOGRAPH-61E7
        '25064' => '19378'            , # G+19378  U+61E8  uni61E8,  CJK UNIFIED IDEOGRAPH-61E8
        '25065' => '21598'            , # G+21598  U+61E9  uni61E9,  CJK UNIFIED IDEOGRAPH-61E9
#        '25066' => '0'                , # G+0  U+61EA  uni61EA,  CJK UNIFIED IDEOGRAPH-61EA
#        '25067' => '0'                , # G+0  U+61EB  uni61EB,  CJK UNIFIED IDEOGRAPH-61EB
        '25068' => '21599'            , # G+21599  U+61EC  uni61EC,  CJK UNIFIED IDEOGRAPH-61EC
        '25069' => '21600'            , # G+21600  U+61ED  uni61ED,  CJK UNIFIED IDEOGRAPH-61ED
#        '25070' => '0'                , # G+0  U+61EE  uni61EE,  CJK UNIFIED IDEOGRAPH-61EE
        '25071' => '21601'            , # G+21601  U+61EF  uni61EF,  CJK UNIFIED IDEOGRAPH-61EF
#        '25072' => '0'                , # G+0  U+61F0  uni61F0,  CJK UNIFIED IDEOGRAPH-61F0
#        '25073' => '0'                , # G+0  U+61F1  uni61F1,  CJK UNIFIED IDEOGRAPH-61F1
        '25074' => '3012'             , # G+3012  U+61F2  uni61F2,  CJK UNIFIED IDEOGRAPH-61F2
#        '25075' => '0'                , # G+0  U+61F3  uni61F3,  CJK UNIFIED IDEOGRAPH-61F3
        '25076' => '4924'             , # G+4924  U+61F4  uni61F4,  CJK UNIFIED IDEOGRAPH-61F4
        '25077' => '17656'            , # G+17656  U+61F5  uni61F5,  CJK UNIFIED IDEOGRAPH-61F5
        '25078' => '4922'             , # G+4922  U+61F6  uni61F6,  CJK UNIFIED IDEOGRAPH-61F6
        '25079' => '4912'             , # G+4912  U+61F7  uni61F7,  CJK UNIFIED IDEOGRAPH-61F7
        '25080' => '1874'             , # G+1874  U+61F8  uni61F8,  CJK UNIFIED IDEOGRAPH-61F8
#        '25081' => '0'                , # G+0  U+61F9  uni61F9,  CJK UNIFIED IDEOGRAPH-61F9
        '25082' => '4923'             , # G+4923  U+61FA  uni61FA,  CJK UNIFIED IDEOGRAPH-61FA
#        '25083' => '0'                , # G+0  U+61FB  uni61FB,  CJK UNIFIED IDEOGRAPH-61FB
        '25084' => '4927'             , # G+4927  U+61FC  uni61FC,  CJK UNIFIED IDEOGRAPH-61FC
        '25085' => '4926'             , # G+4926  U+61FD  uni61FD,  CJK UNIFIED IDEOGRAPH-61FD
        '25086' => '4928'             , # G+4928  U+61FE  uni61FE,  CJK UNIFIED IDEOGRAPH-61FE
        '25087' => '4925'             , # G+4925  U+61FF  uni61FF,  CJK UNIFIED IDEOGRAPH-61FF
        '25088' => '4929'             , # G+4929  U+6200  uni6200,  CJK UNIFIED IDEOGRAPH-6200
        '25089' => '21602'            , # G+21602  U+6201  uni6201,  CJK UNIFIED IDEOGRAPH-6201
#        '25090' => '0'                , # G+0  U+6202  uni6202,  CJK UNIFIED IDEOGRAPH-6202
        '25091' => '21603'            , # G+21603  U+6203  uni6203,  CJK UNIFIED IDEOGRAPH-6203
        '25092' => '19379'            , # G+19379  U+6204  uni6204,  CJK UNIFIED IDEOGRAPH-6204
#        '25093' => '0'                , # G+0  U+6205  uni6205,  CJK UNIFIED IDEOGRAPH-6205
#        '25094' => '0'                , # G+0  U+6206  uni6206,  CJK UNIFIED IDEOGRAPH-6206
        '25095' => '19380'            , # G+19380  U+6207  uni6207,  CJK UNIFIED IDEOGRAPH-6207
        '25096' => '4930'             , # G+4930  U+6208  uni6208,  CJK UNIFIED IDEOGRAPH-6208
        '25097' => '4931'             , # G+4931  U+6209  uni6209,  CJK UNIFIED IDEOGRAPH-6209
        '25098' => '3642'             , # G+3642  U+620A  uni620A,  CJK UNIFIED IDEOGRAPH-620A
#        '25099' => '0'                , # G+0  U+620B  uni620B,  CJK UNIFIED IDEOGRAPH-620B
        '25100' => '4933'             , # G+4933  U+620C  uni620C,  CJK UNIFIED IDEOGRAPH-620C
        '25101' => '4932'             , # G+4932  U+620D  uni620D,  CJK UNIFIED IDEOGRAPH-620D
        '25102' => '2377'             , # G+2377  U+620E  uni620E,  CJK UNIFIED IDEOGRAPH-620E
#        '25103' => '0'                , # G+0  U+620F  uni620F,  CJK UNIFIED IDEOGRAPH-620F
        '25104' => '2642'             , # G+2642  U+6210  uni6210,  CJK UNIFIED IDEOGRAPH-6210
        '25105' => '1382'             , # G+1382  U+6211  uni6211,  CJK UNIFIED IDEOGRAPH-6211
        '25106' => '1404'             , # G+1404  U+6212  uni6212,  CJK UNIFIED IDEOGRAPH-6212
        '25107' => '8465'             , # G+8465  U+6213  uni6213,  CJK UNIFIED IDEOGRAPH-6213
        '25108' => '4934'             , # G+4934  U+6214  uni6214,  CJK UNIFIED IDEOGRAPH-6214
        '25109' => '14557'            , # G+14557  U+6215  uni6215,  CJK UNIFIED IDEOGRAPH-6215
        '25110' => '1155'             , # G+1155  U+6216  uni6216,  CJK UNIFIED IDEOGRAPH-6216
#        '25111' => '0'                , # G+0  U+6217  uni6217,  CJK UNIFIED IDEOGRAPH-6217
#        '25112' => '0'                , # G+0  U+6218  uni6218,  CJK UNIFIED IDEOGRAPH-6218
#        '25113' => '0'                , # G+0  U+6219  uni6219,  CJK UNIFIED IDEOGRAPH-6219
        '25114' => '2672'             , # G+2672  U+621A  uni621A,  CJK UNIFIED IDEOGRAPH-621A
        '25115' => '4935'             , # G+4935  U+621B  uni621B,  CJK UNIFIED IDEOGRAPH-621B
        '25116' => '21604'            , # G+21604  U+621C  uni621C,  CJK UNIFIED IDEOGRAPH-621C
        '25117' => '6756'             , # G+6756  U+621D  uni621D,  CJK UNIFIED IDEOGRAPH-621D
        '25118' => '4936'             , # G+4936  U+621E  uni621E,  CJK UNIFIED IDEOGRAPH-621E
        '25119' => '1847'             , # G+1847  U+621F  uni621F,  CJK UNIFIED IDEOGRAPH-621F
        '25120' => '21605'            , # G+21605  U+6220  uni6220,  CJK UNIFIED IDEOGRAPH-6220
        '25121' => '4937'             , # G+4937  U+6221  uni6221,  CJK UNIFIED IDEOGRAPH-6221
        '25122' => '16871'            , # G+16871  U+6222  uni6222,  CJK UNIFIED IDEOGRAPH-6222
        '25123' => '17658'            , # G+17658  U+6223  uni6223,  CJK UNIFIED IDEOGRAPH-6223
#        '25124' => '0'                , # G+0  U+6224  uni6224,  CJK UNIFIED IDEOGRAPH-6224
#        '25125' => '0'                , # G+0  U+6225  uni6225,  CJK UNIFIED IDEOGRAPH-6225
        '25126' => '2707'             , # G+2707  U+6226  uni6226,  CJK UNIFIED IDEOGRAPH-6226
        '25127' => '21606'            , # G+21606  U+6227  uni6227,  CJK UNIFIED IDEOGRAPH-6227
#        '25128' => '0'                , # G+0  U+6228  uni6228,  CJK UNIFIED IDEOGRAPH-6228
        '25129' => '14558'            , # G+14558  U+6229  uni6229,  CJK UNIFIED IDEOGRAPH-6229
        '25130' => '4938'             , # G+4938  U+622A  uni622A,  CJK UNIFIED IDEOGRAPH-622A
        '25131' => '21607'            , # G+21607  U+622B  uni622B,  CJK UNIFIED IDEOGRAPH-622B
#        '25132' => '0'                , # G+0  U+622C  uni622C,  CJK UNIFIED IDEOGRAPH-622C
#        '25133' => '0'                , # G+0  U+622D  uni622D,  CJK UNIFIED IDEOGRAPH-622D
        '25134' => '4939'             , # G+4939  U+622E  uni622E,  CJK UNIFIED IDEOGRAPH-622E
        '25135' => '1620'             , # G+1620  U+622F  uni622F,  CJK UNIFIED IDEOGRAPH-622F
        '25136' => '4940'             , # G+4940  U+6230  uni6230,  CJK UNIFIED IDEOGRAPH-6230
        '25137' => '19381'            , # G+19381  U+6231  uni6231,  CJK UNIFIED IDEOGRAPH-6231
        '25138' => '4941'             , # G+4941  U+6232  uni6232,  CJK UNIFIED IDEOGRAPH-6232
        '25139' => '4942'             , # G+4942  U+6233  uni6233,  CJK UNIFIED IDEOGRAPH-6233
        '25140' => '2871'             , # G+2871  U+6234  uni6234,  CJK UNIFIED IDEOGRAPH-6234
#        '25141' => '0'                , # G+0  U+6235  uni6235,  CJK UNIFIED IDEOGRAPH-6235
        '25142' => '13757'            , # G+13757  U+6236  uni6236,  CJK UNIFIED IDEOGRAPH-6236
#        '25143' => '0'                , # G+0  U+6237  uni6237,  CJK UNIFIED IDEOGRAPH-6237
        '25144' => '1921'             , # G+1921  U+6238  uni6238,  CJK UNIFIED IDEOGRAPH-6238
        '25145' => '19382'            , # G+19382  U+6239  uni6239,  CJK UNIFIED IDEOGRAPH-6239
#        '25146' => '0'                , # G+0  U+623A  uni623A,  CJK UNIFIED IDEOGRAPH-623A
        '25147' => '3821'             , # G+3821  U+623B  uni623B,  CJK UNIFIED IDEOGRAPH-623B
#        '25148' => '0'                , # G+0  U+623C  uni623C,  CJK UNIFIED IDEOGRAPH-623C
        '25149' => '19383'            , # G+19383  U+623D  uni623D,  CJK UNIFIED IDEOGRAPH-623D
        '25150' => '13390'            , # G+13390  U+623E  uni623E,  CJK UNIFIED IDEOGRAPH-623E
        '25151' => '3690'             , # G+3690  U+623F  uni623F,  CJK UNIFIED IDEOGRAPH-623F
        '25152' => '2420'             , # G+2420  U+6240  uni6240,  CJK UNIFIED IDEOGRAPH-6240
        '25153' => '4943'             , # G+4943  U+6241  uni6241,  CJK UNIFIED IDEOGRAPH-6241
        '25154' => '21608'            , # G+21608  U+6242  uni6242,  CJK UNIFIED IDEOGRAPH-6242
        '25155' => '14559'            , # G+14559  U+6243  uni6243,  CJK UNIFIED IDEOGRAPH-6243
        '25156' => '21609'            , # G+21609  U+6244  uni6244,  CJK UNIFIED IDEOGRAPH-6244
#        '25157' => '0'                , # G+0  U+6245  uni6245,  CJK UNIFIED IDEOGRAPH-6245
        '25158' => '14560'            , # G+14560  U+6246  uni6246,  CJK UNIFIED IDEOGRAPH-6246
        '25159' => '2708'             , # G+2708  U+6247  uni6247,  CJK UNIFIED IDEOGRAPH-6247
        '25160' => '7874'             , # G+7874  U+6248  uni6248,  CJK UNIFIED IDEOGRAPH-6248
        '25161' => '7779'             , # G+7779  U+6249  uni6249,  CJK UNIFIED IDEOGRAPH-6249
#        '25162' => '0'                , # G+0  U+624A  uni624A,  CJK UNIFIED IDEOGRAPH-624A
        '25163' => '2326'             , # G+2326  U+624B  uni624B,  CJK UNIFIED IDEOGRAPH-624B
        '25164' => '14561'            , # G+14561  U+624C  uni624C,  CJK UNIFIED IDEOGRAPH-624C
        '25165' => '2109'             , # G+2109  U+624D  uni624D,  CJK UNIFIED IDEOGRAPH-624D
        '25166' => '4944'             , # G+4944  U+624E  uni624E,  CJK UNIFIED IDEOGRAPH-624E
#        '25167' => '0'                , # G+0  U+624F  uni624F,  CJK UNIFIED IDEOGRAPH-624F
        '25168' => '21610'            , # G+21610  U+6250  uni6250,  CJK UNIFIED IDEOGRAPH-6250
        '25169' => '14562'            , # G+14562  U+6251  uni6251,  CJK UNIFIED IDEOGRAPH-6251
        '25170' => '17659'            , # G+17659  U+6252  uni6252,  CJK UNIFIED IDEOGRAPH-6252
        '25171' => '2855'             , # G+2855  U+6253  uni6253,  CJK UNIFIED IDEOGRAPH-6253
        '25172' => '21611'            , # G+21611  U+6254  uni6254,  CJK UNIFIED IDEOGRAPH-6254
        '25173' => '3575'             , # G+3575  U+6255  uni6255,  CJK UNIFIED IDEOGRAPH-6255
        '25174' => '14563'            , # G+14563  U+6256  uni6256,  CJK UNIFIED IDEOGRAPH-6256
#        '25175' => '0'                , # G+0  U+6257  uni6257,  CJK UNIFIED IDEOGRAPH-6257
        '25176' => '2897'             , # G+2897  U+6258  uni6258,  CJK UNIFIED IDEOGRAPH-6258
#        '25177' => '0'                , # G+0  U+6259  uni6259,  CJK UNIFIED IDEOGRAPH-6259
        '25178' => '16872'            , # G+16872  U+625A  uni625A,  CJK UNIFIED IDEOGRAPH-625A
        '25179' => '4947'             , # G+4947  U+625B  uni625B,  CJK UNIFIED IDEOGRAPH-625B
        '25180' => '21612'            , # G+21612  U+625C  uni625C,  CJK UNIFIED IDEOGRAPH-625C
#        '25181' => '0'                , # G+0  U+625D  uni625D,  CJK UNIFIED IDEOGRAPH-625D
        '25182' => '4945'             , # G+4945  U+625E  uni625E,  CJK UNIFIED IDEOGRAPH-625E
#        '25183' => '0'                , # G+0  U+625F  uni625F,  CJK UNIFIED IDEOGRAPH-625F
        '25184' => '4948'             , # G+4948  U+6260  uni6260,  CJK UNIFIED IDEOGRAPH-6260
        '25185' => '17660'            , # G+17660  U+6261  uni6261,  CJK UNIFIED IDEOGRAPH-6261
#        '25186' => '0'                , # G+0  U+6262  uni6262,  CJK UNIFIED IDEOGRAPH-6262
        '25187' => '4946'             , # G+4946  U+6263  uni6263,  CJK UNIFIED IDEOGRAPH-6263
        '25188' => '17661'            , # G+17661  U+6264  uni6264,  CJK UNIFIED IDEOGRAPH-6264
#        '25189' => '0'                , # G+0  U+6265  uni6265,  CJK UNIFIED IDEOGRAPH-6265
#        '25190' => '0'                , # G+0  U+6266  uni6266,  CJK UNIFIED IDEOGRAPH-6266
#        '25191' => '0'                , # G+0  U+6267  uni6267,  CJK UNIFIED IDEOGRAPH-6267
        '25192' => '4949'             , # G+4949  U+6268  uni6268,  CJK UNIFIED IDEOGRAPH-6268
#        '25193' => '0'                , # G+0  U+6269  uni6269,  CJK UNIFIED IDEOGRAPH-6269
#        '25194' => '0'                , # G+0  U+626A  uni626A,  CJK UNIFIED IDEOGRAPH-626A
#        '25195' => '0'                , # G+0  U+626B  uni626B,  CJK UNIFIED IDEOGRAPH-626B
#        '25196' => '0'                , # G+0  U+626C  uni626C,  CJK UNIFIED IDEOGRAPH-626C
        '25197' => '17663'            , # G+17663  U+626D  uni626D,  CJK UNIFIED IDEOGRAPH-626D
        '25198' => '3585'             , # G+3585  U+626E  uni626E,  CJK UNIFIED IDEOGRAPH-626E
        '25199' => '16873'            , # G+16873  U+626F  uni626F,  CJK UNIFIED IDEOGRAPH-626F
#        '25200' => '0'                , # G+0  U+6270  uni6270,  CJK UNIFIED IDEOGRAPH-6270
        '25201' => '1147'             , # G+1147  U+6271  uni6271,  CJK UNIFIED IDEOGRAPH-6271
#        '25202' => '0'                , # G+0  U+6272  uni6272,  CJK UNIFIED IDEOGRAPH-6272
        '25203' => '17664'            , # G+17664  U+6273  uni6273,  CJK UNIFIED IDEOGRAPH-6273
#        '25204' => '0'                , # G+0  U+6274  uni6274,  CJK UNIFIED IDEOGRAPH-6274
#        '25205' => '0'                , # G+0  U+6275  uni6275,  CJK UNIFIED IDEOGRAPH-6275
        '25206' => '3536'             , # G+3536  U+6276  uni6276,  CJK UNIFIED IDEOGRAPH-6276
#        '25207' => '0'                , # G+0  U+6277  uni6277,  CJK UNIFIED IDEOGRAPH-6277
#        '25208' => '0'                , # G+0  U+6278  uni6278,  CJK UNIFIED IDEOGRAPH-6278
        '25209' => '3447'             , # G+3447  U+6279  uni6279,  CJK UNIFIED IDEOGRAPH-6279
        '25210' => '19384'            , # G+19384  U+627A  uni627A,  CJK UNIFIED IDEOGRAPH-627A
        '25211' => '17662'            , # G+17662  U+627B  uni627B,  CJK UNIFIED IDEOGRAPH-627B
        '25212' => '4950'             , # G+4950  U+627C  uni627C,  CJK UNIFIED IDEOGRAPH-627C
        '25213' => '21613'            , # G+21613  U+627D  uni627D,  CJK UNIFIED IDEOGRAPH-627D
        '25214' => '4953'             , # G+4953  U+627E  uni627E,  CJK UNIFIED IDEOGRAPH-627E
        '25215' => '2461'             , # G+2461  U+627F  uni627F,  CJK UNIFIED IDEOGRAPH-627F
        '25216' => '1621'             , # G+1621  U+6280  uni6280,  CJK UNIFIED IDEOGRAPH-6280
#        '25217' => '0'                , # G+0  U+6281  uni6281,  CJK UNIFIED IDEOGRAPH-6281
        '25218' => '4951'             , # G+4951  U+6282  uni6282,  CJK UNIFIED IDEOGRAPH-6282
        '25219' => '4958'             , # G+4958  U+6283  uni6283,  CJK UNIFIED IDEOGRAPH-6283
        '25220' => '2462'             , # G+2462  U+6284  uni6284,  CJK UNIFIED IDEOGRAPH-6284
        '25221' => '13765'            , # G+13765  U+6285  uni6285,  CJK UNIFIED IDEOGRAPH-6285
#        '25222' => '0'                , # G+0  U+6286  uni6286,  CJK UNIFIED IDEOGRAPH-6286
#        '25223' => '0'                , # G+0  U+6287  uni6287,  CJK UNIFIED IDEOGRAPH-6287
#        '25224' => '0'                , # G+0  U+6288  uni6288,  CJK UNIFIED IDEOGRAPH-6288
        '25225' => '4952'             , # G+4952  U+6289  uni6289,  CJK UNIFIED IDEOGRAPH-6289
        '25226' => '3322'             , # G+3322  U+628A  uni628A,  CJK UNIFIED IDEOGRAPH-628A
#        '25227' => '0'                , # G+0  U+628B  uni628B,  CJK UNIFIED IDEOGRAPH-628B
#        '25228' => '0'                , # G+0  U+628C  uni628C,  CJK UNIFIED IDEOGRAPH-628C
        '25229' => '21614'            , # G+21614  U+628D  uni628D,  CJK UNIFIED IDEOGRAPH-628D
        '25230' => '21615'            , # G+21615  U+628E  uni628E,  CJK UNIFIED IDEOGRAPH-628E
        '25231' => '21616'            , # G+21616  U+628F  uni628F,  CJK UNIFIED IDEOGRAPH-628F
        '25232' => '19385'            , # G+19385  U+6290  uni6290,  CJK UNIFIED IDEOGRAPH-6290
        '25233' => '3912'             , # G+3912  U+6291  uni6291,  CJK UNIFIED IDEOGRAPH-6291
        '25234' => '4954'             , # G+4954  U+6292  uni6292,  CJK UNIFIED IDEOGRAPH-6292
        '25235' => '4955'             , # G+4955  U+6293  uni6293,  CJK UNIFIED IDEOGRAPH-6293
        '25236' => '4959'             , # G+4959  U+6294  uni6294,  CJK UNIFIED IDEOGRAPH-6294
        '25237' => '3172'             , # G+3172  U+6295  uni6295,  CJK UNIFIED IDEOGRAPH-6295
        '25238' => '4956'             , # G+4956  U+6296  uni6296,  CJK UNIFIED IDEOGRAPH-6296
        '25239' => '1989'             , # G+1989  U+6297  uni6297,  CJK UNIFIED IDEOGRAPH-6297
        '25240' => '2690'             , # G+2690  U+6298  uni6298,  CJK UNIFIED IDEOGRAPH-6298
        '25241' => '17665'            , # G+17665  U+6299  uni6299,  CJK UNIFIED IDEOGRAPH-6299
#        '25242' => '0'                , # G+0  U+629A  uni629A,  CJK UNIFIED IDEOGRAPH-629A
        '25243' => '4973'             , # G+4973  U+629B  uni629B,  CJK UNIFIED IDEOGRAPH-629B
        '25244' => '3400'             , # G+3400  U+629C  uni629C,  CJK UNIFIED IDEOGRAPH-629C
#        '25245' => '0'                , # G+0  U+629D  uni629D,  CJK UNIFIED IDEOGRAPH-629D
        '25246' => '2898'             , # G+2898  U+629E  uni629E,  CJK UNIFIED IDEOGRAPH-629E
#        '25247' => '0'                , # G+0  U+629F  uni629F,  CJK UNIFIED IDEOGRAPH-629F
#        '25248' => '0'                , # G+0  U+62A0  uni62A0,  CJK UNIFIED IDEOGRAPH-62A0
#        '25249' => '0'                , # G+0  U+62A1  uni62A1,  CJK UNIFIED IDEOGRAPH-62A1
#        '25250' => '0'                , # G+0  U+62A2  uni62A2,  CJK UNIFIED IDEOGRAPH-62A2
#        '25251' => '0'                , # G+0  U+62A3  uni62A3,  CJK UNIFIED IDEOGRAPH-62A3
#        '25252' => '0'                , # G+0  U+62A4  uni62A4,  CJK UNIFIED IDEOGRAPH-62A4
#        '25253' => '0'                , # G+0  U+62A5  uni62A5,  CJK UNIFIED IDEOGRAPH-62A5
        '25254' => '8466'             , # G+8466  U+62A6  uni62A6,  CJK UNIFIED IDEOGRAPH-62A6
#        '25255' => '0'                , # G+0  U+62A7  uni62A7,  CJK UNIFIED IDEOGRAPH-62A7
        '25256' => '19386'            , # G+19386  U+62A8  uni62A8,  CJK UNIFIED IDEOGRAPH-62A8
#        '25257' => '0'                , # G+0  U+62A9  uni62A9,  CJK UNIFIED IDEOGRAPH-62A9
#        '25258' => '0'                , # G+0  U+62AA  uni62AA,  CJK UNIFIED IDEOGRAPH-62AA
        '25259' => '3448'             , # G+3448  U+62AB  uni62AB,  CJK UNIFIED IDEOGRAPH-62AB
        '25260' => '5042'             , # G+5042  U+62AC  uni62AC,  CJK UNIFIED IDEOGRAPH-62AC
#        '25261' => '0'                , # G+0  U+62AD  uni62AD,  CJK UNIFIED IDEOGRAPH-62AD
#        '25262' => '0'                , # G+0  U+62AE  uni62AE,  CJK UNIFIED IDEOGRAPH-62AE
#        '25263' => '0'                , # G+0  U+62AF  uni62AF,  CJK UNIFIED IDEOGRAPH-62AF
#        '25264' => '0'                , # G+0  U+62B0  uni62B0,  CJK UNIFIED IDEOGRAPH-62B0
        '25265' => '3658'             , # G+3658  U+62B1  uni62B1,  CJK UNIFIED IDEOGRAPH-62B1
#        '25266' => '0'                , # G+0  U+62B2  uni62B2,  CJK UNIFIED IDEOGRAPH-62B2
        '25267' => '21617'            , # G+21617  U+62B3  uni62B3,  CJK UNIFIED IDEOGRAPH-62B3
#        '25268' => '0'                , # G+0  U+62B4  uni62B4,  CJK UNIFIED IDEOGRAPH-62B4
        '25269' => '3085'             , # G+3085  U+62B5  uni62B5,  CJK UNIFIED IDEOGRAPH-62B5
        '25270' => '21618'            , # G+21618  U+62B6  uni62B6,  CJK UNIFIED IDEOGRAPH-62B6
        '25271' => '21619'            , # G+21619  U+62B7  uni62B7,  CJK UNIFIED IDEOGRAPH-62B7
#        '25272' => '0'                , # G+0  U+62B8  uni62B8,  CJK UNIFIED IDEOGRAPH-62B8
        '25273' => '3747'             , # G+3747  U+62B9  uni62B9,  CJK UNIFIED IDEOGRAPH-62B9
        '25274' => '21620'            , # G+21620  U+62BA  uni62BA,  CJK UNIFIED IDEOGRAPH-62BA
        '25275' => '4962'             , # G+4962  U+62BB  uni62BB,  CJK UNIFIED IDEOGRAPH-62BB
        '25276' => '1313'             , # G+1313  U+62BC  uni62BC,  CJK UNIFIED IDEOGRAPH-62BC
        '25277' => '2984'             , # G+2984  U+62BD  uni62BD,  CJK UNIFIED IDEOGRAPH-62BD
        '25278' => '21621'            , # G+21621  U+62BE  uni62BE,  CJK UNIFIED IDEOGRAPH-62BE
        '25279' => '21622'            , # G+21622  U+62BF  uni62BF,  CJK UNIFIED IDEOGRAPH-62BF
#        '25280' => '0'                , # G+0  U+62C0  uni62C0,  CJK UNIFIED IDEOGRAPH-62C0
#        '25281' => '0'                , # G+0  U+62C1  uni62C1,  CJK UNIFIED IDEOGRAPH-62C1
        '25282' => '4971'             , # G+4971  U+62C2  uni62C2,  CJK UNIFIED IDEOGRAPH-62C2
#        '25283' => '0'                , # G+0  U+62C3  uni62C3,  CJK UNIFIED IDEOGRAPH-62C3
        '25284' => '14564'            , # G+14564  U+62C4  uni62C4,  CJK UNIFIED IDEOGRAPH-62C4
        '25285' => '2930'             , # G+2930  U+62C5  uni62C5,  CJK UNIFIED IDEOGRAPH-62C5
        '25286' => '4965'             , # G+4965  U+62C6  uni62C6,  CJK UNIFIED IDEOGRAPH-62C6
        '25287' => '4972'             , # G+4972  U+62C7  uni62C7,  CJK UNIFIED IDEOGRAPH-62C7
        '25288' => '4967'             , # G+4967  U+62C8  uni62C8,  CJK UNIFIED IDEOGRAPH-62C8
        '25289' => '4974'             , # G+4974  U+62C9  uni62C9,  CJK UNIFIED IDEOGRAPH-62C9
        '25290' => '4970'             , # G+4970  U+62CA  uni62CA,  CJK UNIFIED IDEOGRAPH-62CA
#        '25291' => '0'                , # G+0  U+62CB  uni62CB,  CJK UNIFIED IDEOGRAPH-62CB
        '25292' => '4969'             , # G+4969  U+62CC  uni62CC,  CJK UNIFIED IDEOGRAPH-62CC
        '25293' => '3365'             , # G+3365  U+62CD  uni62CD,  CJK UNIFIED IDEOGRAPH-62CD
        '25294' => '21623'            , # G+21623  U+62CE  uni62CE,  CJK UNIFIED IDEOGRAPH-62CE
        '25295' => '4963'             , # G+4963  U+62CF  uni62CF,  CJK UNIFIED IDEOGRAPH-62CF
        '25296' => '7649'             , # G+7649  U+62D0  uni62D0,  CJK UNIFIED IDEOGRAPH-62D0
        '25297' => '4961'             , # G+4961  U+62D1  uni62D1,  CJK UNIFIED IDEOGRAPH-62D1
        '25298' => '1675'             , # G+1675  U+62D2  uni62D2,  CJK UNIFIED IDEOGRAPH-62D2
        '25299' => '2899'             , # G+2899  U+62D3  uni62D3,  CJK UNIFIED IDEOGRAPH-62D3
        '25300' => '4957'             , # G+4957  U+62D4  uni62D4,  CJK UNIFIED IDEOGRAPH-62D4
        '25301' => '17666'            , # G+17666  U+62D5  uni62D5,  CJK UNIFIED IDEOGRAPH-62D5
        '25302' => '16874'            , # G+16874  U+62D6  uni62D6,  CJK UNIFIED IDEOGRAPH-62D6
        '25303' => '4960'             , # G+4960  U+62D7  uni62D7,  CJK UNIFIED IDEOGRAPH-62D7
        '25304' => '1990'             , # G+1990  U+62D8  uni62D8,  CJK UNIFIED IDEOGRAPH-62D8
        '25305' => '2687'             , # G+2687  U+62D9  uni62D9,  CJK UNIFIED IDEOGRAPH-62D9
        '25306' => '19387'            , # G+19387  U+62DA  uni62DA,  CJK UNIFIED IDEOGRAPH-62DA
        '25307' => '2463'             , # G+2463  U+62DB  uni62DB,  CJK UNIFIED IDEOGRAPH-62DB
        '25308' => '4968'             , # G+4968  U+62DC  uni62DC,  CJK UNIFIED IDEOGRAPH-62DC
        '25309' => '3336'             , # G+3336  U+62DD  uni62DD,  CJK UNIFIED IDEOGRAPH-62DD
#        '25310' => '0'                , # G+0  U+62DE  uni62DE,  CJK UNIFIED IDEOGRAPH-62DE
#        '25311' => '0'                , # G+0  U+62DF  uni62DF,  CJK UNIFIED IDEOGRAPH-62DF
        '25312' => '1676'             , # G+1676  U+62E0  uni62E0,  CJK UNIFIED IDEOGRAPH-62E0
        '25313' => '1446'             , # G+1446  U+62E1  uni62E1,  CJK UNIFIED IDEOGRAPH-62E1
#        '25314' => '0'                , # G+0  U+62E2  uni62E2,  CJK UNIFIED IDEOGRAPH-62E2
#        '25315' => '0'                , # G+0  U+62E3  uni62E3,  CJK UNIFIED IDEOGRAPH-62E3
#        '25316' => '0'                , # G+0  U+62E4  uni62E4,  CJK UNIFIED IDEOGRAPH-62E4
#        '25317' => '0'                , # G+0  U+62E5  uni62E5,  CJK UNIFIED IDEOGRAPH-62E5
#        '25318' => '0'                , # G+0  U+62E6  uni62E6,  CJK UNIFIED IDEOGRAPH-62E6
#        '25319' => '0'                , # G+0  U+62E7  uni62E7,  CJK UNIFIED IDEOGRAPH-62E7
#        '25320' => '0'                , # G+0  U+62E8  uni62E8,  CJK UNIFIED IDEOGRAPH-62E8
#        '25321' => '0'                , # G+0  U+62E9  uni62E9,  CJK UNIFIED IDEOGRAPH-62E9
        '25322' => '21624'            , # G+21624  U+62EA  uni62EA,  CJK UNIFIED IDEOGRAPH-62EA
#        '25323' => '0'                , # G+0  U+62EB  uni62EB,  CJK UNIFIED IDEOGRAPH-62EB
        '25324' => '1477'             , # G+1477  U+62EC  uni62EC,  CJK UNIFIED IDEOGRAPH-62EC
        '25325' => '2535'             , # G+2535  U+62ED  uni62ED,  CJK UNIFIED IDEOGRAPH-62ED
        '25326' => '4976'             , # G+4976  U+62EE  uni62EE,  CJK UNIFIED IDEOGRAPH-62EE
        '25327' => '4981'             , # G+4981  U+62EF  uni62EF,  CJK UNIFIED IDEOGRAPH-62EF
#        '25328' => '0'                , # G+0  U+62F0  uni62F0,  CJK UNIFIED IDEOGRAPH-62F0
        '25329' => '4977'             , # G+4977  U+62F1  uni62F1,  CJK UNIFIED IDEOGRAPH-62F1
        '25330' => '21625'            , # G+21625  U+62F2  uni62F2,  CJK UNIFIED IDEOGRAPH-62F2
        '25331' => '1875'             , # G+1875  U+62F3  uni62F3,  CJK UNIFIED IDEOGRAPH-62F3
        '25332' => '19388'            , # G+19388  U+62F4  uni62F4,  CJK UNIFIED IDEOGRAPH-62F4
        '25333' => '4982'             , # G+4982  U+62F5  uni62F5,  CJK UNIFIED IDEOGRAPH-62F5
        '25334' => '2160'             , # G+2160  U+62F6  uni62F6,  CJK UNIFIED IDEOGRAPH-62F6
        '25335' => '2043'             , # G+2043  U+62F7  uni62F7,  CJK UNIFIED IDEOGRAPH-62F7
#        '25336' => '0'                , # G+0  U+62F8  uni62F8,  CJK UNIFIED IDEOGRAPH-62F8
#        '25337' => '0'                , # G+0  U+62F9  uni62F9,  CJK UNIFIED IDEOGRAPH-62F9
#        '25338' => '0'                , # G+0  U+62FA  uni62FA,  CJK UNIFIED IDEOGRAPH-62FA
#        '25339' => '0'                , # G+0  U+62FB  uni62FB,  CJK UNIFIED IDEOGRAPH-62FB
        '25340' => '14565'            , # G+14565  U+62FC  uni62FC,  CJK UNIFIED IDEOGRAPH-62FC
        '25341' => '17668'            , # G+17668  U+62FD  uni62FD,  CJK UNIFIED IDEOGRAPH-62FD
        '25342' => '2352'             , # G+2352  U+62FE  uni62FE,  CJK UNIFIED IDEOGRAPH-62FE
        '25343' => '4964'             , # G+4964  U+62FF  uni62FF,  CJK UNIFIED IDEOGRAPH-62FF
#        '25344' => '0'                , # G+0  U+6300  uni6300,  CJK UNIFIED IDEOGRAPH-6300
        '25345' => '2251'             , # G+2251  U+6301  uni6301,  CJK UNIFIED IDEOGRAPH-6301
        '25346' => '4979'             , # G+4979  U+6302  uni6302,  CJK UNIFIED IDEOGRAPH-6302
        '25347' => '17669'            , # G+17669  U+6303  uni6303,  CJK UNIFIED IDEOGRAPH-6303
        '25348' => '21626'            , # G+21626  U+6304  uni6304,  CJK UNIFIED IDEOGRAPH-6304
#        '25349' => '0'                , # G+0  U+6305  uni6305,  CJK UNIFIED IDEOGRAPH-6305
#        '25350' => '0'                , # G+0  U+6306  uni6306,  CJK UNIFIED IDEOGRAPH-6306
        '25351' => '2214'             , # G+2214  U+6307  uni6307,  CJK UNIFIED IDEOGRAPH-6307
        '25352' => '4980'             , # G+4980  U+6308  uni6308,  CJK UNIFIED IDEOGRAPH-6308
        '25353' => '1160'             , # G+1160  U+6309  uni6309,  CJK UNIFIED IDEOGRAPH-6309
        '25354' => '14566'            , # G+14566  U+630A  uni630A,  CJK UNIFIED IDEOGRAPH-630A
        '25355' => '21627'            , # G+21627  U+630B  uni630B,  CJK UNIFIED IDEOGRAPH-630B
        '25356' => '4975'             , # G+4975  U+630C  uni630C,  CJK UNIFIED IDEOGRAPH-630C
        '25357' => '14567'            , # G+14567  U+630D  uni630D,  CJK UNIFIED IDEOGRAPH-630D
#        '25358' => '0'                , # G+0  U+630E  uni630E,  CJK UNIFIED IDEOGRAPH-630E
#        '25359' => '0'                , # G+0  U+630F  uni630F,  CJK UNIFIED IDEOGRAPH-630F
        '25360' => '17670'            , # G+17670  U+6310  uni6310,  CJK UNIFIED IDEOGRAPH-6310
        '25361' => '3013'             , # G+3013  U+6311  uni6311,  CJK UNIFIED IDEOGRAPH-6311
#        '25362' => '0'                , # G+0  U+6312  uni6312,  CJK UNIFIED IDEOGRAPH-6312
        '25363' => '21628'            , # G+21628  U+6313  uni6313,  CJK UNIFIED IDEOGRAPH-6313
#        '25364' => '0'                , # G+0  U+6314  uni6314,  CJK UNIFIED IDEOGRAPH-6314
#        '25365' => '0'                , # G+0  U+6315  uni6315,  CJK UNIFIED IDEOGRAPH-6315
        '25366' => '19389'            , # G+19389  U+6316  uni6316,  CJK UNIFIED IDEOGRAPH-6316
#        '25367' => '0'                , # G+0  U+6317  uni6317,  CJK UNIFIED IDEOGRAPH-6317
        '25368' => '14568'            , # G+14568  U+6318  uni6318,  CJK UNIFIED IDEOGRAPH-6318
        '25369' => '1677'             , # G+1677  U+6319  uni6319,  CJK UNIFIED IDEOGRAPH-6319
#        '25370' => '0'                , # G+0  U+631A  uni631A,  CJK UNIFIED IDEOGRAPH-631A
        '25371' => '14135'            , # G+14135  U+631B  uni631B,  CJK UNIFIED IDEOGRAPH-631B
#        '25372' => '0'                , # G+0  U+631C  uni631C,  CJK UNIFIED IDEOGRAPH-631C
#        '25373' => '0'                , # G+0  U+631D  uni631D,  CJK UNIFIED IDEOGRAPH-631D
#        '25374' => '0'                , # G+0  U+631E  uni631E,  CJK UNIFIED IDEOGRAPH-631E
        '25375' => '1708'             , # G+1708  U+631F  uni631F,  CJK UNIFIED IDEOGRAPH-631F
#        '25376' => '0'                , # G+0  U+6320  uni6320,  CJK UNIFIED IDEOGRAPH-6320
#        '25377' => '0'                , # G+0  U+6321  uni6321,  CJK UNIFIED IDEOGRAPH-6321
#        '25378' => '0'                , # G+0  U+6322  uni6322,  CJK UNIFIED IDEOGRAPH-6322
#        '25379' => '0'                , # G+0  U+6323  uni6323,  CJK UNIFIED IDEOGRAPH-6323
#        '25380' => '0'                , # G+0  U+6324  uni6324,  CJK UNIFIED IDEOGRAPH-6324
#        '25381' => '0'                , # G+0  U+6325  uni6325,  CJK UNIFIED IDEOGRAPH-6325
#        '25382' => '0'                , # G+0  U+6326  uni6326,  CJK UNIFIED IDEOGRAPH-6326
        '25383' => '4978'             , # G+4978  U+6327  uni6327,  CJK UNIFIED IDEOGRAPH-6327
        '25384' => '1131'             , # G+1131  U+6328  uni6328,  CJK UNIFIED IDEOGRAPH-6328
        '25385' => '21629'            , # G+21629  U+6329  uni6329,  CJK UNIFIED IDEOGRAPH-6329
        '25386' => '19390'            , # G+19390  U+632A  uni632A,  CJK UNIFIED IDEOGRAPH-632A
        '25387' => '2099'             , # G+2099  U+632B  uni632B,  CJK UNIFIED IDEOGRAPH-632B
#        '25388' => '0'                , # G+0  U+632C  uni632C,  CJK UNIFIED IDEOGRAPH-632C
        '25389' => '21630'            , # G+21630  U+632D  uni632D,  CJK UNIFIED IDEOGRAPH-632D
#        '25390' => '0'                , # G+0  U+632E  uni632E,  CJK UNIFIED IDEOGRAPH-632E
        '25391' => '2556'             , # G+2556  U+632F  uni632F,  CJK UNIFIED IDEOGRAPH-632F
#        '25392' => '0'                , # G+0  U+6330  uni6330,  CJK UNIFIED IDEOGRAPH-6330
#        '25393' => '0'                , # G+0  U+6331  uni6331,  CJK UNIFIED IDEOGRAPH-6331
        '25394' => '17673'            , # G+17673  U+6332  uni6332,  CJK UNIFIED IDEOGRAPH-6332
#        '25395' => '0'                , # G+0  U+6333  uni6333,  CJK UNIFIED IDEOGRAPH-6333
#        '25396' => '0'                , # G+0  U+6334  uni6334,  CJK UNIFIED IDEOGRAPH-6334
        '25397' => '17674'            , # G+17674  U+6335  uni6335,  CJK UNIFIED IDEOGRAPH-6335
        '25398' => '19391'            , # G+19391  U+6336  uni6336,  CJK UNIFIED IDEOGRAPH-6336
#        '25399' => '0'                , # G+0  U+6337  uni6337,  CJK UNIFIED IDEOGRAPH-6337
#        '25400' => '0'                , # G+0  U+6338  uni6338,  CJK UNIFIED IDEOGRAPH-6338
        '25401' => '14569'            , # G+14569  U+6339  uni6339,  CJK UNIFIED IDEOGRAPH-6339
        '25402' => '3086'             , # G+3086  U+633A  uni633A,  CJK UNIFIED IDEOGRAPH-633A
        '25403' => '17675'            , # G+17675  U+633B  uni633B,  CJK UNIFIED IDEOGRAPH-633B
        '25404' => '17676'            , # G+17676  U+633C  uni633C,  CJK UNIFIED IDEOGRAPH-633C
        '25405' => '7778'             , # G+7778  U+633D  uni633D,  CJK UNIFIED IDEOGRAPH-633D
        '25406' => '4984'             , # G+4984  U+633E  uni633E,  CJK UNIFIED IDEOGRAPH-633E
        '25407' => '2784'             , # G+2784  U+633F  uni633F,  CJK UNIFIED IDEOGRAPH-633F
#        '25408' => '0'                , # G+0  U+6340  uni6340,  CJK UNIFIED IDEOGRAPH-6340
        '25409' => '17677'            , # G+17677  U+6341  uni6341,  CJK UNIFIED IDEOGRAPH-6341
        '25410' => '14570'            , # G+14570  U+6342  uni6342,  CJK UNIFIED IDEOGRAPH-6342
        '25411' => '14571'            , # G+14571  U+6343  uni6343,  CJK UNIFIED IDEOGRAPH-6343
        '25412' => '17678'            , # G+17678  U+6344  uni6344,  CJK UNIFIED IDEOGRAPH-6344
#        '25413' => '0'                , # G+0  U+6345  uni6345,  CJK UNIFIED IDEOGRAPH-6345
        '25414' => '19392'            , # G+19392  U+6346  uni6346,  CJK UNIFIED IDEOGRAPH-6346
#        '25415' => '0'                , # G+0  U+6347  uni6347,  CJK UNIFIED IDEOGRAPH-6347
#        '25416' => '0'                , # G+0  U+6348  uni6348,  CJK UNIFIED IDEOGRAPH-6348
        '25417' => '2826'             , # G+2826  U+6349  uni6349,  CJK UNIFIED IDEOGRAPH-6349
        '25418' => '21631'            , # G+21631  U+634A  uni634A,  CJK UNIFIED IDEOGRAPH-634A
        '25419' => '19393'            , # G+19393  U+634B  uni634B,  CJK UNIFIED IDEOGRAPH-634B
        '25420' => '2169'             , # G+2169  U+634C  uni634C,  CJK UNIFIED IDEOGRAPH-634C
        '25421' => '4985'             , # G+4985  U+634D  uni634D,  CJK UNIFIED IDEOGRAPH-634D
        '25422' => '17679'            , # G+17679  U+634E  uni634E,  CJK UNIFIED IDEOGRAPH-634E
        '25423' => '4987'             , # G+4987  U+634F  uni634F,  CJK UNIFIED IDEOGRAPH-634F
        '25424' => '4983'             , # G+4983  U+6350  uni6350,  CJK UNIFIED IDEOGRAPH-6350
#        '25425' => '0'                , # G+0  U+6351  uni6351,  CJK UNIFIED IDEOGRAPH-6351
        '25426' => '21632'            , # G+21632  U+6352  uni6352,  CJK UNIFIED IDEOGRAPH-6352
        '25427' => '19394'            , # G+19394  U+6353  uni6353,  CJK UNIFIED IDEOGRAPH-6353
        '25428' => '21633'            , # G+21633  U+6354  uni6354,  CJK UNIFIED IDEOGRAPH-6354
        '25429' => '3633'             , # G+3633  U+6355  uni6355,  CJK UNIFIED IDEOGRAPH-6355
#        '25430' => '0'                , # G+0  U+6356  uni6356,  CJK UNIFIED IDEOGRAPH-6356
        '25431' => '7743'             , # G+7743  U+6357  uni6357,  CJK UNIFIED IDEOGRAPH-6357
        '25432' => '21634'            , # G+21634  U+6358  uni6358,  CJK UNIFIED IDEOGRAPH-6358
        '25433' => '17681'            , # G+17681  U+6359  uni6359,  CJK UNIFIED IDEOGRAPH-6359
#        '25434' => '0'                , # G+0  U+635A  uni635A,  CJK UNIFIED IDEOGRAPH-635A
        '25435' => '21635'            , # G+21635  U+635B  uni635B,  CJK UNIFIED IDEOGRAPH-635B
        '25436' => '2782'             , # G+2782  U+635C  uni635C,  CJK UNIFIED IDEOGRAPH-635C
#        '25437' => '0'                , # G+0  U+635D  uni635D,  CJK UNIFIED IDEOGRAPH-635D
#        '25438' => '0'                , # G+0  U+635E  uni635E,  CJK UNIFIED IDEOGRAPH-635E
#        '25439' => '0'                , # G+0  U+635F  uni635F,  CJK UNIFIED IDEOGRAPH-635F
#        '25440' => '0'                , # G+0  U+6360  uni6360,  CJK UNIFIED IDEOGRAPH-6360
#        '25441' => '0'                , # G+0  U+6361  uni6361,  CJK UNIFIED IDEOGRAPH-6361
#        '25442' => '0'                , # G+0  U+6362  uni6362,  CJK UNIFIED IDEOGRAPH-6362
#        '25443' => '0'                , # G+0  U+6363  uni6363,  CJK UNIFIED IDEOGRAPH-6363
#        '25444' => '0'                , # G+0  U+6364  uni6364,  CJK UNIFIED IDEOGRAPH-6364
        '25445' => '14572'            , # G+14572  U+6365  uni6365,  CJK UNIFIED IDEOGRAPH-6365
        '25446' => '21636'            , # G+21636  U+6366  uni6366,  CJK UNIFIED IDEOGRAPH-6366
        '25447' => '3659'             , # G+3659  U+6367  uni6367,  CJK UNIFIED IDEOGRAPH-6367
        '25448' => '2298'             , # G+2298  U+6368  uni6368,  CJK UNIFIED IDEOGRAPH-6368
        '25449' => '7829'             , # G+7829  U+6369  uni6369,  CJK UNIFIED IDEOGRAPH-6369
#        '25450' => '0'                , # G+0  U+636A  uni636A,  CJK UNIFIED IDEOGRAPH-636A
        '25451' => '4998'             , # G+4998  U+636B  uni636B,  CJK UNIFIED IDEOGRAPH-636B
        '25452' => '17684'            , # G+17684  U+636C  uni636C,  CJK UNIFIED IDEOGRAPH-636C
        '25453' => '21637'            , # G+21637  U+636D  uni636D,  CJK UNIFIED IDEOGRAPH-636D
        '25454' => '2622'             , # G+2622  U+636E  uni636E,  CJK UNIFIED IDEOGRAPH-636E
#        '25455' => '0'                , # G+0  U+636F  uni636F,  CJK UNIFIED IDEOGRAPH-636F
#        '25456' => '0'                , # G+0  U+6370  uni6370,  CJK UNIFIED IDEOGRAPH-6370
        '25457' => '19395'            , # G+19395  U+6371  uni6371,  CJK UNIFIED IDEOGRAPH-6371
        '25458' => '7676'             , # G+7676  U+6372  uni6372,  CJK UNIFIED IDEOGRAPH-6372
#        '25459' => '0'                , # G+0  U+6373  uni6373,  CJK UNIFIED IDEOGRAPH-6373
        '25460' => '14573'            , # G+14573  U+6374  uni6374,  CJK UNIFIED IDEOGRAPH-6374
        '25461' => '19396'            , # G+19396  U+6375  uni6375,  CJK UNIFIED IDEOGRAPH-6375
        '25462' => '4992'             , # G+4992  U+6376  uni6376,  CJK UNIFIED IDEOGRAPH-6376
        '25463' => '2465'             , # G+2465  U+6377  uni6377,  CJK UNIFIED IDEOGRAPH-6377
        '25464' => '21638'            , # G+21638  U+6378  uni6378,  CJK UNIFIED IDEOGRAPH-6378
#        '25465' => '0'                , # G+0  U+6379  uni6379,  CJK UNIFIED IDEOGRAPH-6379
        '25466' => '3264'             , # G+3264  U+637A  uni637A,  CJK UNIFIED IDEOGRAPH-637A
        '25467' => '3303'             , # G+3303  U+637B  uni637B,  CJK UNIFIED IDEOGRAPH-637B
        '25468' => '16875'            , # G+16875  U+637C  uni637C,  CJK UNIFIED IDEOGRAPH-637C
        '25469' => '14574'            , # G+14574  U+637D  uni637D,  CJK UNIFIED IDEOGRAPH-637D
#        '25470' => '0'                , # G+0  U+637E  uni637E,  CJK UNIFIED IDEOGRAPH-637E
        '25471' => '19397'            , # G+19397  U+637F  uni637F,  CJK UNIFIED IDEOGRAPH-637F
        '25472' => '4990'             , # G+4990  U+6380  uni6380,  CJK UNIFIED IDEOGRAPH-6380
#        '25473' => '0'                , # G+0  U+6381  uni6381,  CJK UNIFIED IDEOGRAPH-6381
        '25474' => '19398'            , # G+19398  U+6382  uni6382,  CJK UNIFIED IDEOGRAPH-6382
        '25475' => '2783'             , # G+2783  U+6383  uni6383,  CJK UNIFIED IDEOGRAPH-6383
        '25476' => '14575'            , # G+14575  U+6384  uni6384,  CJK UNIFIED IDEOGRAPH-6384
#        '25477' => '0'                , # G+0  U+6385  uni6385,  CJK UNIFIED IDEOGRAPH-6385
#        '25478' => '0'                , # G+0  U+6386  uni6386,  CJK UNIFIED IDEOGRAPH-6386
        '25479' => '14576'            , # G+14576  U+6387  uni6387,  CJK UNIFIED IDEOGRAPH-6387
        '25480' => '2340'             , # G+2340  U+6388  uni6388,  CJK UNIFIED IDEOGRAPH-6388
        '25481' => '4995'             , # G+4995  U+6389  uni6389,  CJK UNIFIED IDEOGRAPH-6389
        '25482' => '19399'            , # G+19399  U+638A  uni638A,  CJK UNIFIED IDEOGRAPH-638A
#        '25483' => '0'                , # G+0  U+638B  uni638B,  CJK UNIFIED IDEOGRAPH-638B
        '25484' => '2464'             , # G+2464  U+638C  uni638C,  CJK UNIFIED IDEOGRAPH-638C
#        '25485' => '0'                , # G+0  U+638D  uni638D,  CJK UNIFIED IDEOGRAPH-638D
        '25486' => '4989'             , # G+4989  U+638E  uni638E,  CJK UNIFIED IDEOGRAPH-638E
        '25487' => '4994'             , # G+4994  U+638F  uni638F,  CJK UNIFIED IDEOGRAPH-638F
        '25488' => '14577'            , # G+14577  U+6390  uni6390,  CJK UNIFIED IDEOGRAPH-6390
#        '25489' => '0'                , # G+0  U+6391  uni6391,  CJK UNIFIED IDEOGRAPH-6391
        '25490' => '3337'             , # G+3337  U+6392  uni6392,  CJK UNIFIED IDEOGRAPH-6392
#        '25491' => '0'                , # G+0  U+6393  uni6393,  CJK UNIFIED IDEOGRAPH-6393
        '25492' => '17687'            , # G+17687  U+6394  uni6394,  CJK UNIFIED IDEOGRAPH-6394
        '25493' => '21639'            , # G+21639  U+6395  uni6395,  CJK UNIFIED IDEOGRAPH-6395
        '25494' => '4988'             , # G+4988  U+6396  uni6396,  CJK UNIFIED IDEOGRAPH-6396
#        '25495' => '0'                , # G+0  U+6397  uni6397,  CJK UNIFIED IDEOGRAPH-6397
        '25496' => '1783'             , # G+1783  U+6398  uni6398,  CJK UNIFIED IDEOGRAPH-6398
        '25497' => '17685'            , # G+17685  U+6399  uni6399,  CJK UNIFIED IDEOGRAPH-6399
        '25498' => '21640'            , # G+21640  U+639A  uni639A,  CJK UNIFIED IDEOGRAPH-639A
        '25499' => '1467'             , # G+1467  U+639B  uni639B,  CJK UNIFIED IDEOGRAPH-639B
#        '25500' => '0'                , # G+0  U+639C  uni639C,  CJK UNIFIED IDEOGRAPH-639C
#        '25501' => '0'                , # G+0  U+639D  uni639D,  CJK UNIFIED IDEOGRAPH-639D
        '25502' => '14578'            , # G+14578  U+639E  uni639E,  CJK UNIFIED IDEOGRAPH-639E
        '25503' => '4996'             , # G+4996  U+639F  uni639F,  CJK UNIFIED IDEOGRAPH-639F
        '25504' => '3955'             , # G+3955  U+63A0  uni63A0,  CJK UNIFIED IDEOGRAPH-63A0
        '25505' => '2110'             , # G+2110  U+63A1  uni63A1,  CJK UNIFIED IDEOGRAPH-63A1
        '25506' => '2931'             , # G+2931  U+63A2  uni63A2,  CJK UNIFIED IDEOGRAPH-63A2
        '25507' => '4993'             , # G+4993  U+63A3  uni63A3,  CJK UNIFIED IDEOGRAPH-63A3
        '25508' => '21641'            , # G+21641  U+63A4  uni63A4,  CJK UNIFIED IDEOGRAPH-63A4
        '25509' => '2688'             , # G+2688  U+63A5  uni63A5,  CJK UNIFIED IDEOGRAPH-63A5
        '25510' => '21642'            , # G+21642  U+63A6  uni63A6,  CJK UNIFIED IDEOGRAPH-63A6
        '25511' => '1991'             , # G+1991  U+63A7  uni63A7,  CJK UNIFIED IDEOGRAPH-63A7
        '25512' => '2602'             , # G+2602  U+63A8  uni63A8,  CJK UNIFIED IDEOGRAPH-63A8
        '25513' => '1288'             , # G+1288  U+63A9  uni63A9,  CJK UNIFIED IDEOGRAPH-63A9
        '25514' => '2750'             , # G+2750  U+63AA  uni63AA,  CJK UNIFIED IDEOGRAPH-63AA
        '25515' => '4991'             , # G+4991  U+63AB  uni63AB,  CJK UNIFIED IDEOGRAPH-63AB
        '25516' => '1631'             , # G+1631  U+63AC  uni63AC,  CJK UNIFIED IDEOGRAPH-63AC
        '25517' => '21643'            , # G+21643  U+63AD  uni63AD,  CJK UNIFIED IDEOGRAPH-63AD
        '25518' => '19400'            , # G+19400  U+63AE  uni63AE,  CJK UNIFIED IDEOGRAPH-63AE
        '25519' => '19401'            , # G+19401  U+63AF  uni63AF,  CJK UNIFIED IDEOGRAPH-63AF
#        '25520' => '0'                , # G+0  U+63B0  uni63B0,  CJK UNIFIED IDEOGRAPH-63B0
#        '25521' => '0'                , # G+0  U+63B1  uni63B1,  CJK UNIFIED IDEOGRAPH-63B1
        '25522' => '1821'             , # G+1821  U+63B2  uni63B2,  CJK UNIFIED IDEOGRAPH-63B2
#        '25523' => '0'                , # G+0  U+63B3  uni63B3,  CJK UNIFIED IDEOGRAPH-63B3
        '25524' => '7747'             , # G+7747  U+63B4  uni63B4,  CJK UNIFIED IDEOGRAPH-63B4
        '25525' => '4997'             , # G+4997  U+63B5  uni63B5,  CJK UNIFIED IDEOGRAPH-63B5
#        '25526' => '0'                , # G+0  U+63B6  uni63B6,  CJK UNIFIED IDEOGRAPH-63B6
#        '25527' => '0'                , # G+0  U+63B7  uni63B7,  CJK UNIFIED IDEOGRAPH-63B7
#        '25528' => '0'                , # G+0  U+63B8  uni63B8,  CJK UNIFIED IDEOGRAPH-63B8
#        '25529' => '0'                , # G+0  U+63B9  uni63B9,  CJK UNIFIED IDEOGRAPH-63B9
#        '25530' => '0'                , # G+0  U+63BA  uni63BA,  CJK UNIFIED IDEOGRAPH-63BA
        '25531' => '7724'             , # G+7724  U+63BB  uni63BB,  CJK UNIFIED IDEOGRAPH-63BB
#        '25532' => '0'                , # G+0  U+63BC  uni63BC,  CJK UNIFIED IDEOGRAPH-63BC
        '25533' => '17688'            , # G+17688  U+63BD  uni63BD,  CJK UNIFIED IDEOGRAPH-63BD
        '25534' => '5000'             , # G+5000  U+63BE  uni63BE,  CJK UNIFIED IDEOGRAPH-63BE
#        '25535' => '0'                , # G+0  U+63BF  uni63BF,  CJK UNIFIED IDEOGRAPH-63BF
        '25536' => '5002'             , # G+5002  U+63C0  uni63C0,  CJK UNIFIED IDEOGRAPH-63C0
        '25537' => '21644'            , # G+21644  U+63C1  uni63C1,  CJK UNIFIED IDEOGRAPH-63C1
#        '25538' => '0'                , # G+0  U+63C2  uni63C2,  CJK UNIFIED IDEOGRAPH-63C2
        '25539' => '2839'             , # G+2839  U+63C3  uni63C3,  CJK UNIFIED IDEOGRAPH-63C3
        '25540' => '5008'             , # G+5008  U+63C4  uni63C4,  CJK UNIFIED IDEOGRAPH-63C4
        '25541' => '21645'            , # G+21645  U+63C5  uni63C5,  CJK UNIFIED IDEOGRAPH-63C5
        '25542' => '5003'             , # G+5003  U+63C6  uni63C6,  CJK UNIFIED IDEOGRAPH-63C6
#        '25543' => '0'                , # G+0  U+63C7  uni63C7,  CJK UNIFIED IDEOGRAPH-63C7
        '25544' => '21646'            , # G+21646  U+63C8  uni63C8,  CJK UNIFIED IDEOGRAPH-63C8
        '25545' => '5005'             , # G+5005  U+63C9  uni63C9,  CJK UNIFIED IDEOGRAPH-63C9
#        '25546' => '0'                , # G+0  U+63CA  uni63CA,  CJK UNIFIED IDEOGRAPH-63CA
#        '25547' => '0'                , # G+0  U+63CB  uni63CB,  CJK UNIFIED IDEOGRAPH-63CB
#        '25548' => '0'                , # G+0  U+63CC  uni63CC,  CJK UNIFIED IDEOGRAPH-63CC
#        '25549' => '0'                , # G+0  U+63CD  uni63CD,  CJK UNIFIED IDEOGRAPH-63CD
        '25550' => '21647'            , # G+21647  U+63CE  uni63CE,  CJK UNIFIED IDEOGRAPH-63CE
        '25551' => '3507'             , # G+3507  U+63CF  uni63CF,  CJK UNIFIED IDEOGRAPH-63CF
        '25552' => '3087'             , # G+3087  U+63D0  uni63D0,  CJK UNIFIED IDEOGRAPH-63D0
        '25553' => '14579'            , # G+14579  U+63D1  uni63D1,  CJK UNIFIED IDEOGRAPH-63D1
        '25554' => '5006'             , # G+5006  U+63D2  uni63D2,  CJK UNIFIED IDEOGRAPH-63D2
        '25555' => '21648'            , # G+21648  U+63D3  uni63D3,  CJK UNIFIED IDEOGRAPH-63D3
        '25556' => '17689'            , # G+17689  U+63D4  uni63D4,  CJK UNIFIED IDEOGRAPH-63D4
        '25557' => '17690'            , # G+17690  U+63D5  uni63D5,  CJK UNIFIED IDEOGRAPH-63D5
        '25558' => '3862'             , # G+3862  U+63D6  uni63D6,  CJK UNIFIED IDEOGRAPH-63D6
#        '25559' => '0'                , # G+0  U+63D7  uni63D7,  CJK UNIFIED IDEOGRAPH-63D7
#        '25560' => '0'                , # G+0  U+63D8  uni63D8,  CJK UNIFIED IDEOGRAPH-63D8
#        '25561' => '0'                , # G+0  U+63D9  uni63D9,  CJK UNIFIED IDEOGRAPH-63D9
        '25562' => '3890'             , # G+3890  U+63DA  uni63DA,  CJK UNIFIED IDEOGRAPH-63DA
        '25563' => '1525'             , # G+1525  U+63DB  uni63DB,  CJK UNIFIED IDEOGRAPH-63DB
        '25564' => '14580'            , # G+14580  U+63DC  uni63DC,  CJK UNIFIED IDEOGRAPH-63DC
#        '25565' => '0'                , # G+0  U+63DD  uni63DD,  CJK UNIFIED IDEOGRAPH-63DD
#        '25566' => '0'                , # G+0  U+63DE  uni63DE,  CJK UNIFIED IDEOGRAPH-63DE
#        '25567' => '0'                , # G+0  U+63DF  uni63DF,  CJK UNIFIED IDEOGRAPH-63DF
        '25568' => '17691'            , # G+17691  U+63E0  uni63E0,  CJK UNIFIED IDEOGRAPH-63E0
        '25569' => '1138'             , # G+1138  U+63E1  uni63E1,  CJK UNIFIED IDEOGRAPH-63E1
#        '25570' => '0'                , # G+0  U+63E2  uni63E2,  CJK UNIFIED IDEOGRAPH-63E2
        '25571' => '5004'             , # G+5004  U+63E3  uni63E3,  CJK UNIFIED IDEOGRAPH-63E3
#        '25572' => '0'                , # G+0  U+63E4  uni63E4,  CJK UNIFIED IDEOGRAPH-63E4
        '25573' => '16876'            , # G+16876  U+63E5  uni63E5,  CJK UNIFIED IDEOGRAPH-63E5
#        '25574' => '0'                , # G+0  U+63E6  uni63E6,  CJK UNIFIED IDEOGRAPH-63E6
#        '25575' => '0'                , # G+0  U+63E7  uni63E7,  CJK UNIFIED IDEOGRAPH-63E7
#        '25576' => '0'                , # G+0  U+63E8  uni63E8,  CJK UNIFIED IDEOGRAPH-63E8
        '25577' => '5001'             , # G+5001  U+63E9  uni63E9,  CJK UNIFIED IDEOGRAPH-63E9
        '25578' => '19402'            , # G+19402  U+63EA  uni63EA,  CJK UNIFIED IDEOGRAPH-63EA
        '25579' => '17692'            , # G+17692  U+63EB  uni63EB,  CJK UNIFIED IDEOGRAPH-63EB
        '25580' => '17693'            , # G+17693  U+63EC  uni63EC,  CJK UNIFIED IDEOGRAPH-63EC
        '25581' => '13340'            , # G+13340  U+63ED  uni63ED,  CJK UNIFIED IDEOGRAPH-63ED
        '25582' => '1588'             , # G+1588  U+63EE  uni63EE,  CJK UNIFIED IDEOGRAPH-63EE
#        '25583' => '0'                , # G+0  U+63EF  uni63EF,  CJK UNIFIED IDEOGRAPH-63EF
#        '25584' => '0'                , # G+0  U+63F0  uni63F0,  CJK UNIFIED IDEOGRAPH-63F0
#        '25585' => '0'                , # G+0  U+63F1  uni63F1,  CJK UNIFIED IDEOGRAPH-63F1
        '25586' => '17694'            , # G+17694  U+63F2  uni63F2,  CJK UNIFIED IDEOGRAPH-63F2
        '25587' => '21649'            , # G+21649  U+63F3  uni63F3,  CJK UNIFIED IDEOGRAPH-63F3
        '25588' => '1289'             , # G+1289  U+63F4  uni63F4,  CJK UNIFIED IDEOGRAPH-63F4
        '25589' => '8467'             , # G+8467  U+63F5  uni63F5,  CJK UNIFIED IDEOGRAPH-63F5
        '25590' => '5007'             , # G+5007  U+63F6  uni63F6,  CJK UNIFIED IDEOGRAPH-63F6
        '25591' => '13892'            , # G+13892  U+63F7  uni63F7,  CJK UNIFIED IDEOGRAPH-63F7
        '25592' => '19403'            , # G+19403  U+63F8  uni63F8,  CJK UNIFIED IDEOGRAPH-63F8
        '25593' => '19404'            , # G+19404  U+63F9  uni63F9,  CJK UNIFIED IDEOGRAPH-63F9
        '25594' => '3891'             , # G+3891  U+63FA  uni63FA,  CJK UNIFIED IDEOGRAPH-63FA
#        '25595' => '0'                , # G+0  U+63FB  uni63FB,  CJK UNIFIED IDEOGRAPH-63FB
#        '25596' => '0'                , # G+0  U+63FC  uni63FC,  CJK UNIFIED IDEOGRAPH-63FC
#        '25597' => '0'                , # G+0  U+63FD  uni63FD,  CJK UNIFIED IDEOGRAPH-63FD
#        '25598' => '0'                , # G+0  U+63FE  uni63FE,  CJK UNIFIED IDEOGRAPH-63FE
#        '25599' => '0'                , # G+0  U+63FF  uni63FF,  CJK UNIFIED IDEOGRAPH-63FF
#        '25600' => '0'                , # G+0  U+6400  uni6400,  CJK UNIFIED IDEOGRAPH-6400
#        '25601' => '0'                , # G+0  U+6401  uni6401,  CJK UNIFIED IDEOGRAPH-6401
#        '25602' => '0'                , # G+0  U+6402  uni6402,  CJK UNIFIED IDEOGRAPH-6402
#        '25603' => '0'                , # G+0  U+6403  uni6403,  CJK UNIFIED IDEOGRAPH-6403
#        '25604' => '0'                , # G+0  U+6404  uni6404,  CJK UNIFIED IDEOGRAPH-6404
#        '25605' => '0'                , # G+0  U+6405  uni6405,  CJK UNIFIED IDEOGRAPH-6405
        '25606' => '7830'             , # G+7830  U+6406  uni6406,  CJK UNIFIED IDEOGRAPH-6406
#        '25607' => '0'                , # G+0  U+6407  uni6407,  CJK UNIFIED IDEOGRAPH-6407
#        '25608' => '0'                , # G+0  U+6408  uni6408,  CJK UNIFIED IDEOGRAPH-6408
        '25609' => '14581'            , # G+14581  U+6409  uni6409,  CJK UNIFIED IDEOGRAPH-6409
        '25610' => '21650'            , # G+21650  U+640A  uni640A,  CJK UNIFIED IDEOGRAPH-640A
#        '25611' => '0'                , # G+0  U+640B  uni640B,  CJK UNIFIED IDEOGRAPH-640B
#        '25612' => '0'                , # G+0  U+640C  uni640C,  CJK UNIFIED IDEOGRAPH-640C
        '25613' => '2843'             , # G+2843  U+640D  uni640D,  CJK UNIFIED IDEOGRAPH-640D
#        '25614' => '0'                , # G+0  U+640E  uni640E,  CJK UNIFIED IDEOGRAPH-640E
        '25615' => '5018'             , # G+5018  U+640F  uni640F,  CJK UNIFIED IDEOGRAPH-640F
        '25616' => '14582'            , # G+14582  U+6410  uni6410,  CJK UNIFIED IDEOGRAPH-6410
#        '25617' => '0'                , # G+0  U+6411  uni6411,  CJK UNIFIED IDEOGRAPH-6411
        '25618' => '19405'            , # G+19405  U+6412  uni6412,  CJK UNIFIED IDEOGRAPH-6412
        '25619' => '5012'             , # G+5012  U+6413  uni6413,  CJK UNIFIED IDEOGRAPH-6413
        '25620' => '7724'             , # G+7724  U+6414  uni6414,  CJK UNIFIED IDEOGRAPH-6414
#        '25621' => '0'                , # G+0  U+6415  uni6415,  CJK UNIFIED IDEOGRAPH-6415
        '25622' => '5009'             , # G+5009  U+6416  uni6416,  CJK UNIFIED IDEOGRAPH-6416
        '25623' => '5016'             , # G+5016  U+6417  uni6417,  CJK UNIFIED IDEOGRAPH-6417
        '25624' => '19406'            , # G+19406  U+6418  uni6418,  CJK UNIFIED IDEOGRAPH-6418
#        '25625' => '0'                , # G+0  U+6419  uni6419,  CJK UNIFIED IDEOGRAPH-6419
#        '25626' => '0'                , # G+0  U+641A  uni641A,  CJK UNIFIED IDEOGRAPH-641A
#        '25627' => '0'                , # G+0  U+641B  uni641B,  CJK UNIFIED IDEOGRAPH-641B
        '25628' => '4986'             , # G+4986  U+641C  uni641C,  CJK UNIFIED IDEOGRAPH-641C
#        '25629' => '0'                , # G+0  U+641D  uni641D,  CJK UNIFIED IDEOGRAPH-641D
        '25630' => '17695'            , # G+17695  U+641E  uni641E,  CJK UNIFIED IDEOGRAPH-641E
#        '25631' => '0'                , # G+0  U+641F  uni641F,  CJK UNIFIED IDEOGRAPH-641F
        '25632' => '19407'            , # G+19407  U+6420  uni6420,  CJK UNIFIED IDEOGRAPH-6420
#        '25633' => '0'                , # G+0  U+6421  uni6421,  CJK UNIFIED IDEOGRAPH-6421
        '25634' => '14583'            , # G+14583  U+6422  uni6422,  CJK UNIFIED IDEOGRAPH-6422
#        '25635' => '0'                , # G+0  U+6423  uni6423,  CJK UNIFIED IDEOGRAPH-6423
        '25636' => '19408'            , # G+19408  U+6424  uni6424,  CJK UNIFIED IDEOGRAPH-6424
        '25637' => '17696'            , # G+17696  U+6425  uni6425,  CJK UNIFIED IDEOGRAPH-6425
        '25638' => '5013'             , # G+5013  U+6426  uni6426,  CJK UNIFIED IDEOGRAPH-6426
#        '25639' => '0'                , # G+0  U+6427  uni6427,  CJK UNIFIED IDEOGRAPH-6427
        '25640' => '5017'             , # G+5017  U+6428  uni6428,  CJK UNIFIED IDEOGRAPH-6428
        '25641' => '17697'            , # G+17697  U+6429  uni6429,  CJK UNIFIED IDEOGRAPH-6429
        '25642' => '19409'            , # G+19409  U+642A  uni642A,  CJK UNIFIED IDEOGRAPH-642A
#        '25643' => '0'                , # G+0  U+642B  uni642B,  CJK UNIFIED IDEOGRAPH-642B
        '25644' => '3414'             , # G+3414  U+642C  uni642C,  CJK UNIFIED IDEOGRAPH-642C
        '25645' => '3173'             , # G+3173  U+642D  uni642D,  CJK UNIFIED IDEOGRAPH-642D
#        '25646' => '0'                , # G+0  U+642E  uni642E,  CJK UNIFIED IDEOGRAPH-642E
        '25647' => '17698'            , # G+17698  U+642F  uni642F,  CJK UNIFIED IDEOGRAPH-642F
        '25648' => '21651'            , # G+21651  U+6430  uni6430,  CJK UNIFIED IDEOGRAPH-6430
#        '25649' => '0'                , # G+0  U+6431  uni6431,  CJK UNIFIED IDEOGRAPH-6431
#        '25650' => '0'                , # G+0  U+6432  uni6432,  CJK UNIFIED IDEOGRAPH-6432
#        '25651' => '0'                , # G+0  U+6433  uni6433,  CJK UNIFIED IDEOGRAPH-6433
        '25652' => '5010'             , # G+5010  U+6434  uni6434,  CJK UNIFIED IDEOGRAPH-6434
        '25653' => '19410'            , # G+19410  U+6435  uni6435,  CJK UNIFIED IDEOGRAPH-6435
        '25654' => '5014'             , # G+5014  U+6436  uni6436,  CJK UNIFIED IDEOGRAPH-6436
#        '25655' => '0'                , # G+0  U+6437  uni6437,  CJK UNIFIED IDEOGRAPH-6437
#        '25656' => '0'                , # G+0  U+6438  uni6438,  CJK UNIFIED IDEOGRAPH-6438
#        '25657' => '0'                , # G+0  U+6439  uni6439,  CJK UNIFIED IDEOGRAPH-6439
        '25658' => '1822'             , # G+1822  U+643A  uni643A,  CJK UNIFIED IDEOGRAPH-643A
#        '25659' => '0'                , # G+0  U+643B  uni643B,  CJK UNIFIED IDEOGRAPH-643B
#        '25660' => '0'                , # G+0  U+643C  uni643C,  CJK UNIFIED IDEOGRAPH-643C
        '25661' => '19411'            , # G+19411  U+643D  uni643D,  CJK UNIFIED IDEOGRAPH-643D
        '25662' => '2145'             , # G+2145  U+643E  uni643E,  CJK UNIFIED IDEOGRAPH-643E
        '25663' => '19412'            , # G+19412  U+643F  uni643F,  CJK UNIFIED IDEOGRAPH-643F
#        '25664' => '0'                , # G+0  U+6440  uni6440,  CJK UNIFIED IDEOGRAPH-6440
#        '25665' => '0'                , # G+0  U+6441  uni6441,  CJK UNIFIED IDEOGRAPH-6441
        '25666' => '2689'             , # G+2689  U+6442  uni6442,  CJK UNIFIED IDEOGRAPH-6442
#        '25667' => '0'                , # G+0  U+6443  uni6443,  CJK UNIFIED IDEOGRAPH-6443
#        '25668' => '0'                , # G+0  U+6444  uni6444,  CJK UNIFIED IDEOGRAPH-6444
#        '25669' => '0'                , # G+0  U+6445  uni6445,  CJK UNIFIED IDEOGRAPH-6445
#        '25670' => '0'                , # G+0  U+6446  uni6446,  CJK UNIFIED IDEOGRAPH-6446
#        '25671' => '0'                , # G+0  U+6447  uni6447,  CJK UNIFIED IDEOGRAPH-6447
#        '25672' => '0'                , # G+0  U+6448  uni6448,  CJK UNIFIED IDEOGRAPH-6448
#        '25673' => '0'                , # G+0  U+6449  uni6449,  CJK UNIFIED IDEOGRAPH-6449
#        '25674' => '0'                , # G+0  U+644A  uni644A,  CJK UNIFIED IDEOGRAPH-644A
        '25675' => '21652'            , # G+21652  U+644B  uni644B,  CJK UNIFIED IDEOGRAPH-644B
#        '25676' => '0'                , # G+0  U+644C  uni644C,  CJK UNIFIED IDEOGRAPH-644C
#        '25677' => '0'                , # G+0  U+644D  uni644D,  CJK UNIFIED IDEOGRAPH-644D
        '25678' => '5022'             , # G+5022  U+644E  uni644E,  CJK UNIFIED IDEOGRAPH-644E
        '25679' => '21653'            , # G+21653  U+644F  uni644F,  CJK UNIFIED IDEOGRAPH-644F
#        '25680' => '0'                , # G+0  U+6450  uni6450,  CJK UNIFIED IDEOGRAPH-6450
        '25681' => '7747'             , # G+7747  U+6451  uni6451,  CJK UNIFIED IDEOGRAPH-6451
        '25682' => '19413'            , # G+19413  U+6452  uni6452,  CJK UNIFIED IDEOGRAPH-6452
        '25683' => '21654'            , # G+21654  U+6453  uni6453,  CJK UNIFIED IDEOGRAPH-6453
        '25684' => '14584'            , # G+14584  U+6454  uni6454,  CJK UNIFIED IDEOGRAPH-6454
#        '25685' => '0'                , # G+0  U+6455  uni6455,  CJK UNIFIED IDEOGRAPH-6455
#        '25686' => '0'                , # G+0  U+6456  uni6456,  CJK UNIFIED IDEOGRAPH-6456
#        '25687' => '0'                , # G+0  U+6457  uni6457,  CJK UNIFIED IDEOGRAPH-6457
        '25688' => '3104'             , # G+3104  U+6458  uni6458,  CJK UNIFIED IDEOGRAPH-6458
#        '25689' => '0'                , # G+0  U+6459  uni6459,  CJK UNIFIED IDEOGRAPH-6459
        '25690' => '17699'            , # G+17699  U+645A  uni645A,  CJK UNIFIED IDEOGRAPH-645A
        '25691' => '14585'            , # G+14585  U+645B  uni645B,  CJK UNIFIED IDEOGRAPH-645B
        '25692' => '21655'            , # G+21655  U+645C  uni645C,  CJK UNIFIED IDEOGRAPH-645C
        '25693' => '17700'            , # G+17700  U+645D  uni645D,  CJK UNIFIED IDEOGRAPH-645D
#        '25694' => '0'                , # G+0  U+645E  uni645E,  CJK UNIFIED IDEOGRAPH-645E
        '25695' => '19414'            , # G+19414  U+645F  uni645F,  CJK UNIFIED IDEOGRAPH-645F
        '25696' => '8468'             , # G+8468  U+6460  uni6460,  CJK UNIFIED IDEOGRAPH-6460
        '25697' => '21656'            , # G+21656  U+6461  uni6461,  CJK UNIFIED IDEOGRAPH-6461
#        '25698' => '0'                , # G+0  U+6462  uni6462,  CJK UNIFIED IDEOGRAPH-6462
        '25699' => '21657'            , # G+21657  U+6463  uni6463,  CJK UNIFIED IDEOGRAPH-6463
#        '25700' => '0'                , # G+0  U+6464  uni6464,  CJK UNIFIED IDEOGRAPH-6464
#        '25701' => '0'                , # G+0  U+6465  uni6465,  CJK UNIFIED IDEOGRAPH-6465
#        '25702' => '0'                , # G+0  U+6466  uni6466,  CJK UNIFIED IDEOGRAPH-6466
        '25703' => '5019'             , # G+5019  U+6467  uni6467,  CJK UNIFIED IDEOGRAPH-6467
#        '25704' => '0'                , # G+0  U+6468  uni6468,  CJK UNIFIED IDEOGRAPH-6468
        '25705' => '3726'             , # G+3726  U+6469  uni6469,  CJK UNIFIED IDEOGRAPH-6469
#        '25706' => '0'                , # G+0  U+646A  uni646A,  CJK UNIFIED IDEOGRAPH-646A
#        '25707' => '0'                , # G+0  U+646B  uni646B,  CJK UNIFIED IDEOGRAPH-646B
#        '25708' => '0'                , # G+0  U+646C  uni646C,  CJK UNIFIED IDEOGRAPH-646C
        '25709' => '14586'            , # G+14586  U+646D  uni646D,  CJK UNIFIED IDEOGRAPH-646D
#        '25710' => '0'                , # G+0  U+646E  uni646E,  CJK UNIFIED IDEOGRAPH-646E
        '25711' => '5020'             , # G+5020  U+646F  uni646F,  CJK UNIFIED IDEOGRAPH-646F
#        '25712' => '0'                , # G+0  U+6470  uni6470,  CJK UNIFIED IDEOGRAPH-6470
#        '25713' => '0'                , # G+0  U+6471  uni6471,  CJK UNIFIED IDEOGRAPH-6471
#        '25714' => '0'                , # G+0  U+6472  uni6472,  CJK UNIFIED IDEOGRAPH-6472
        '25715' => '17701'            , # G+17701  U+6473  uni6473,  CJK UNIFIED IDEOGRAPH-6473
        '25716' => '19415'            , # G+19415  U+6474  uni6474,  CJK UNIFIED IDEOGRAPH-6474
#        '25717' => '0'                , # G+0  U+6475  uni6475,  CJK UNIFIED IDEOGRAPH-6475
        '25718' => '5021'             , # G+5021  U+6476  uni6476,  CJK UNIFIED IDEOGRAPH-6476
#        '25719' => '0'                , # G+0  U+6477  uni6477,  CJK UNIFIED IDEOGRAPH-6477
        '25720' => '3802'             , # G+3802  U+6478  uni6478,  CJK UNIFIED IDEOGRAPH-6478
        '25721' => '16877'            , # G+16877  U+6479  uni6479,  CJK UNIFIED IDEOGRAPH-6479
        '25722' => '7713'             , # G+7713  U+647A  uni647A,  CJK UNIFIED IDEOGRAPH-647A
        '25723' => '14587'            , # G+14587  U+647B  uni647B,  CJK UNIFIED IDEOGRAPH-647B
#        '25724' => '0'                , # G+0  U+647C  uni647C,  CJK UNIFIED IDEOGRAPH-647C
        '25725' => '17702'            , # G+17702  U+647D  uni647D,  CJK UNIFIED IDEOGRAPH-647D
#        '25726' => '0'                , # G+0  U+647E  uni647E,  CJK UNIFIED IDEOGRAPH-647E
#        '25727' => '0'                , # G+0  U+647F  uni647F,  CJK UNIFIED IDEOGRAPH-647F
#        '25728' => '0'                , # G+0  U+6480  uni6480,  CJK UNIFIED IDEOGRAPH-6480
#        '25729' => '0'                , # G+0  U+6481  uni6481,  CJK UNIFIED IDEOGRAPH-6481
#        '25730' => '0'                , # G+0  U+6482  uni6482,  CJK UNIFIED IDEOGRAPH-6482
        '25731' => '1848'             , # G+1848  U+6483  uni6483,  CJK UNIFIED IDEOGRAPH-6483
#        '25732' => '0'                , # G+0  U+6484  uni6484,  CJK UNIFIED IDEOGRAPH-6484
        '25733' => '21658'            , # G+21658  U+6485  uni6485,  CJK UNIFIED IDEOGRAPH-6485
#        '25734' => '0'                , # G+0  U+6486  uni6486,  CJK UNIFIED IDEOGRAPH-6486
        '25735' => '17703'            , # G+17703  U+6487  uni6487,  CJK UNIFIED IDEOGRAPH-6487
        '25736' => '5028'             , # G+5028  U+6488  uni6488,  CJK UNIFIED IDEOGRAPH-6488
#        '25737' => '0'                , # G+0  U+6489  uni6489,  CJK UNIFIED IDEOGRAPH-6489
#        '25738' => '0'                , # G+0  U+648A  uni648A,  CJK UNIFIED IDEOGRAPH-648A
#        '25739' => '0'                , # G+0  U+648B  uni648B,  CJK UNIFIED IDEOGRAPH-648B
#        '25740' => '0'                , # G+0  U+648C  uni648C,  CJK UNIFIED IDEOGRAPH-648C
#        '25741' => '0'                , # G+0  U+648D  uni648D,  CJK UNIFIED IDEOGRAPH-648D
#        '25742' => '0'                , # G+0  U+648E  uni648E,  CJK UNIFIED IDEOGRAPH-648E
        '25743' => '21659'            , # G+21659  U+648F  uni648F,  CJK UNIFIED IDEOGRAPH-648F
        '25744' => '19416'            , # G+19416  U+6490  uni6490,  CJK UNIFIED IDEOGRAPH-6490
        '25745' => '17704'            , # G+17704  U+6491  uni6491,  CJK UNIFIED IDEOGRAPH-6491
        '25746' => '2179'             , # G+2179  U+6492  uni6492,  CJK UNIFIED IDEOGRAPH-6492
        '25747' => '5025'             , # G+5025  U+6493  uni6493,  CJK UNIFIED IDEOGRAPH-6493
#        '25748' => '0'                , # G+0  U+6494  uni6494,  CJK UNIFIED IDEOGRAPH-6494
        '25749' => '5024'             , # G+5024  U+6495  uni6495,  CJK UNIFIED IDEOGRAPH-6495
#        '25750' => '0'                , # G+0  U+6496  uni6496,  CJK UNIFIED IDEOGRAPH-6496
#        '25751' => '0'                , # G+0  U+6497  uni6497,  CJK UNIFIED IDEOGRAPH-6497
        '25752' => '19417'            , # G+19417  U+6498  uni6498,  CJK UNIFIED IDEOGRAPH-6498
        '25753' => '19418'            , # G+19418  U+6499  uni6499,  CJK UNIFIED IDEOGRAPH-6499
        '25754' => '3304'             , # G+3304  U+649A  uni649A,  CJK UNIFIED IDEOGRAPH-649A
        '25755' => '21660'            , # G+21660  U+649B  uni649B,  CJK UNIFIED IDEOGRAPH-649B
#        '25756' => '0'                , # G+0  U+649C  uni649C,  CJK UNIFIED IDEOGRAPH-649C
        '25757' => '8469'             , # G+8469  U+649D  uni649D,  CJK UNIFIED IDEOGRAPH-649D
        '25758' => '3213'             , # G+3213  U+649E  uni649E,  CJK UNIFIED IDEOGRAPH-649E
        '25759' => '17705'            , # G+17705  U+649F  uni649F,  CJK UNIFIED IDEOGRAPH-649F
#        '25760' => '0'                , # G+0  U+64A0  uni64A0,  CJK UNIFIED IDEOGRAPH-64A0
        '25761' => '21661'            , # G+21661  U+64A1  uni64A1,  CJK UNIFIED IDEOGRAPH-64A1
#        '25762' => '0'                , # G+0  U+64A2  uni64A2,  CJK UNIFIED IDEOGRAPH-64A2
        '25763' => '21662'            , # G+21662  U+64A3  uni64A3,  CJK UNIFIED IDEOGRAPH-64A3
        '25764' => '3115'             , # G+3115  U+64A4  uni64A4,  CJK UNIFIED IDEOGRAPH-64A4
        '25765' => '5026'             , # G+5026  U+64A5  uni64A5,  CJK UNIFIED IDEOGRAPH-64A5
        '25766' => '21663'            , # G+21663  U+64A6  uni64A6,  CJK UNIFIED IDEOGRAPH-64A6
#        '25767' => '0'                , # G+0  U+64A7  uni64A7,  CJK UNIFIED IDEOGRAPH-64A7
        '25768' => '21664'            , # G+21664  U+64A8  uni64A8,  CJK UNIFIED IDEOGRAPH-64A8
        '25769' => '5027'             , # G+5027  U+64A9  uni64A9,  CJK UNIFIED IDEOGRAPH-64A9
#        '25770' => '0'                , # G+0  U+64AA  uni64AA,  CJK UNIFIED IDEOGRAPH-64AA
        '25771' => '3553'             , # G+3553  U+64AB  uni64AB,  CJK UNIFIED IDEOGRAPH-64AB
        '25772' => '19419'            , # G+19419  U+64AC  uni64AC,  CJK UNIFIED IDEOGRAPH-64AC
        '25773' => '3323'             , # G+3323  U+64AD  uni64AD,  CJK UNIFIED IDEOGRAPH-64AD
        '25774' => '2161'             , # G+2161  U+64AE  uni64AE,  CJK UNIFIED IDEOGRAPH-64AE
#        '25775' => '0'                , # G+0  U+64AF  uni64AF,  CJK UNIFIED IDEOGRAPH-64AF
        '25776' => '7716'             , # G+7716  U+64B0  uni64B0,  CJK UNIFIED IDEOGRAPH-64B0
#        '25777' => '0'                , # G+0  U+64B1  uni64B1,  CJK UNIFIED IDEOGRAPH-64B1
        '25778' => '3710'             , # G+3710  U+64B2  uni64B2,  CJK UNIFIED IDEOGRAPH-64B2
        '25779' => '19420'            , # G+19420  U+64B3  uni64B3,  CJK UNIFIED IDEOGRAPH-64B3
#        '25780' => '0'                , # G+0  U+64B4  uni64B4,  CJK UNIFIED IDEOGRAPH-64B4
#        '25781' => '0'                , # G+0  U+64B5  uni64B5,  CJK UNIFIED IDEOGRAPH-64B5
#        '25782' => '0'                , # G+0  U+64B6  uni64B6,  CJK UNIFIED IDEOGRAPH-64B6
#        '25783' => '0'                , # G+0  U+64B7  uni64B7,  CJK UNIFIED IDEOGRAPH-64B7
#        '25784' => '0'                , # G+0  U+64B8  uni64B8,  CJK UNIFIED IDEOGRAPH-64B8
        '25785' => '5023'             , # G+5023  U+64B9  uni64B9,  CJK UNIFIED IDEOGRAPH-64B9
#        '25786' => '0'                , # G+0  U+64BA  uni64BA,  CJK UNIFIED IDEOGRAPH-64BA
        '25787' => '5034'             , # G+5034  U+64BB  uni64BB,  CJK UNIFIED IDEOGRAPH-64BB
        '25788' => '5029'             , # G+5029  U+64BC  uni64BC,  CJK UNIFIED IDEOGRAPH-64BC
        '25789' => '21665'            , # G+21665  U+64BD  uni64BD,  CJK UNIFIED IDEOGRAPH-64BD
        '25790' => '14588'            , # G+14588  U+64BE  uni64BE,  CJK UNIFIED IDEOGRAPH-64BE
        '25791' => '14589'            , # G+14589  U+64BF  uni64BF,  CJK UNIFIED IDEOGRAPH-64BF
#        '25792' => '0'                , # G+0  U+64C0  uni64C0,  CJK UNIFIED IDEOGRAPH-64C0
        '25793' => '3892'             , # G+3892  U+64C1  uni64C1,  CJK UNIFIED IDEOGRAPH-64C1
        '25794' => '5036'             , # G+5036  U+64C2  uni64C2,  CJK UNIFIED IDEOGRAPH-64C2
#        '25795' => '0'                , # G+0  U+64C3  uni64C3,  CJK UNIFIED IDEOGRAPH-64C3
        '25796' => '16878'            , # G+16878  U+64C4  uni64C4,  CJK UNIFIED IDEOGRAPH-64C4
        '25797' => '5032'             , # G+5032  U+64C5  uni64C5,  CJK UNIFIED IDEOGRAPH-64C5
#        '25798' => '0'                , # G+0  U+64C6  uni64C6,  CJK UNIFIED IDEOGRAPH-64C6
        '25799' => '5033'             , # G+5033  U+64C7  uni64C7,  CJK UNIFIED IDEOGRAPH-64C7
#        '25800' => '0'                , # G+0  U+64C8  uni64C8,  CJK UNIFIED IDEOGRAPH-64C8
        '25801' => '21666'            , # G+21666  U+64C9  uni64C9,  CJK UNIFIED IDEOGRAPH-64C9
        '25802' => '13341'            , # G+13341  U+64CA  uni64CA,  CJK UNIFIED IDEOGRAPH-64CA
        '25803' => '17706'            , # G+17706  U+64CB  uni64CB,  CJK UNIFIED IDEOGRAPH-64CB
        '25804' => '17707'            , # G+17707  U+64CC  uni64CC,  CJK UNIFIED IDEOGRAPH-64CC
        '25805' => '2786'             , # G+2786  U+64CD  uni64CD,  CJK UNIFIED IDEOGRAPH-64CD
        '25806' => '8470'             , # G+8470  U+64CE  uni64CE,  CJK UNIFIED IDEOGRAPH-64CE
#        '25807' => '0'                , # G+0  U+64CF  uni64CF,  CJK UNIFIED IDEOGRAPH-64CF
        '25808' => '16879'            , # G+16879  U+64D0  uni64D0,  CJK UNIFIED IDEOGRAPH-64D0
        '25809' => '21667'            , # G+21667  U+64D1  uni64D1,  CJK UNIFIED IDEOGRAPH-64D1
        '25810' => '5031'             , # G+5031  U+64D2  uni64D2,  CJK UNIFIED IDEOGRAPH-64D2
#        '25811' => '0'                , # G+0  U+64D3  uni64D3,  CJK UNIFIED IDEOGRAPH-64D3
        '25812' => '4966'             , # G+4966  U+64D4  uni64D4,  CJK UNIFIED IDEOGRAPH-64D4
        '25813' => '17708'            , # G+17708  U+64D5  uni64D5,  CJK UNIFIED IDEOGRAPH-64D5
#        '25814' => '0'                , # G+0  U+64D6  uni64D6,  CJK UNIFIED IDEOGRAPH-64D6
        '25815' => '17709'            , # G+17709  U+64D7  uni64D7,  CJK UNIFIED IDEOGRAPH-64D7
        '25816' => '5035'             , # G+5035  U+64D8  uni64D8,  CJK UNIFIED IDEOGRAPH-64D8
#        '25817' => '0'                , # G+0  U+64D9  uni64D9,  CJK UNIFIED IDEOGRAPH-64D9
        '25818' => '5030'             , # G+5030  U+64DA  uni64DA,  CJK UNIFIED IDEOGRAPH-64DA
#        '25819' => '0'                , # G+0  U+64DB  uni64DB,  CJK UNIFIED IDEOGRAPH-64DB
#        '25820' => '0'                , # G+0  U+64DC  uni64DC,  CJK UNIFIED IDEOGRAPH-64DC
#        '25821' => '0'                , # G+0  U+64DD  uni64DD,  CJK UNIFIED IDEOGRAPH-64DD
#        '25822' => '0'                , # G+0  U+64DE  uni64DE,  CJK UNIFIED IDEOGRAPH-64DE
#        '25823' => '0'                , # G+0  U+64DF  uni64DF,  CJK UNIFIED IDEOGRAPH-64DF
        '25824' => '5040'             , # G+5040  U+64E0  uni64E0,  CJK UNIFIED IDEOGRAPH-64E0
        '25825' => '5041'             , # G+5041  U+64E1  uni64E1,  CJK UNIFIED IDEOGRAPH-64E1
        '25826' => '7749'             , # G+7749  U+64E2  uni64E2,  CJK UNIFIED IDEOGRAPH-64E2
        '25827' => '5043'             , # G+5043  U+64E3  uni64E3,  CJK UNIFIED IDEOGRAPH-64E3
        '25828' => '17711'            , # G+17711  U+64E4  uni64E4,  CJK UNIFIED IDEOGRAPH-64E4
        '25829' => '14590'            , # G+14590  U+64E5  uni64E5,  CJK UNIFIED IDEOGRAPH-64E5
        '25830' => '2162'             , # G+2162  U+64E6  uni64E6,  CJK UNIFIED IDEOGRAPH-64E6
        '25831' => '5038'             , # G+5038  U+64E7  uni64E7,  CJK UNIFIED IDEOGRAPH-64E7
#        '25832' => '0'                , # G+0  U+64E8  uni64E8,  CJK UNIFIED IDEOGRAPH-64E8
        '25833' => '21668'            , # G+21668  U+64E9  uni64E9,  CJK UNIFIED IDEOGRAPH-64E9
        '25834' => '21669'            , # G+21669  U+64EA  uni64EA,  CJK UNIFIED IDEOGRAPH-64EA
#        '25835' => '0'                , # G+0  U+64EB  uni64EB,  CJK UNIFIED IDEOGRAPH-64EB
        '25836' => '1622'             , # G+1622  U+64EC  uni64EC,  CJK UNIFIED IDEOGRAPH-64EC
        '25837' => '19421'            , # G+19421  U+64ED  uni64ED,  CJK UNIFIED IDEOGRAPH-64ED
#        '25838' => '0'                , # G+0  U+64EE  uni64EE,  CJK UNIFIED IDEOGRAPH-64EE
        '25839' => '5044'             , # G+5044  U+64EF  uni64EF,  CJK UNIFIED IDEOGRAPH-64EF
        '25840' => '19422'            , # G+19422  U+64F0  uni64F0,  CJK UNIFIED IDEOGRAPH-64F0
        '25841' => '5037'             , # G+5037  U+64F1  uni64F1,  CJK UNIFIED IDEOGRAPH-64F1
        '25842' => '5048'             , # G+5048  U+64F2  uni64F2,  CJK UNIFIED IDEOGRAPH-64F2
#        '25843' => '0'                , # G+0  U+64F3  uni64F3,  CJK UNIFIED IDEOGRAPH-64F3
        '25844' => '5047'             , # G+5047  U+64F4  uni64F4,  CJK UNIFIED IDEOGRAPH-64F4
        '25845' => '21670'            , # G+21670  U+64F5  uni64F5,  CJK UNIFIED IDEOGRAPH-64F5
        '25846' => '5046'             , # G+5046  U+64F6  uni64F6,  CJK UNIFIED IDEOGRAPH-64F6
        '25847' => '14591'            , # G+14591  U+64F7  uni64F7,  CJK UNIFIED IDEOGRAPH-64F7
#        '25848' => '0'                , # G+0  U+64F8  uni64F8,  CJK UNIFIED IDEOGRAPH-64F8
#        '25849' => '0'                , # G+0  U+64F9  uni64F9,  CJK UNIFIED IDEOGRAPH-64F9
        '25850' => '5049'             , # G+5049  U+64FA  uni64FA,  CJK UNIFIED IDEOGRAPH-64FA
        '25851' => '14592'            , # G+14592  U+64FB  uni64FB,  CJK UNIFIED IDEOGRAPH-64FB
#        '25852' => '0'                , # G+0  U+64FC  uni64FC,  CJK UNIFIED IDEOGRAPH-64FC
        '25853' => '5051'             , # G+5051  U+64FD  uni64FD,  CJK UNIFIED IDEOGRAPH-64FD
        '25854' => '2521'             , # G+2521  U+64FE  uni64FE,  CJK UNIFIED IDEOGRAPH-64FE
        '25855' => '17712'            , # G+17712  U+64FF  uni64FF,  CJK UNIFIED IDEOGRAPH-64FF
        '25856' => '5050'             , # G+5050  U+6500  uni6500,  CJK UNIFIED IDEOGRAPH-6500
        '25857' => '21671'            , # G+21671  U+6501  uni6501,  CJK UNIFIED IDEOGRAPH-6501
#        '25858' => '0'                , # G+0  U+6502  uni6502,  CJK UNIFIED IDEOGRAPH-6502
#        '25859' => '0'                , # G+0  U+6503  uni6503,  CJK UNIFIED IDEOGRAPH-6503
        '25860' => '14593'            , # G+14593  U+6504  uni6504,  CJK UNIFIED IDEOGRAPH-6504
        '25861' => '7831'             , # G+7831  U+6505  uni6505,  CJK UNIFIED IDEOGRAPH-6505
#        '25862' => '0'                , # G+0  U+6506  uni6506,  CJK UNIFIED IDEOGRAPH-6506
#        '25863' => '0'                , # G+0  U+6507  uni6507,  CJK UNIFIED IDEOGRAPH-6507
        '25864' => '21672'            , # G+21672  U+6508  uni6508,  CJK UNIFIED IDEOGRAPH-6508
        '25865' => '21673'            , # G+21673  U+6509  uni6509,  CJK UNIFIED IDEOGRAPH-6509
        '25866' => '21674'            , # G+21674  U+650A  uni650A,  CJK UNIFIED IDEOGRAPH-650A
#        '25867' => '0'                , # G+0  U+650B  uni650B,  CJK UNIFIED IDEOGRAPH-650B
#        '25868' => '0'                , # G+0  U+650C  uni650C,  CJK UNIFIED IDEOGRAPH-650C
#        '25869' => '0'                , # G+0  U+650D  uni650D,  CJK UNIFIED IDEOGRAPH-650D
#        '25870' => '0'                , # G+0  U+650E  uni650E,  CJK UNIFIED IDEOGRAPH-650E
        '25871' => '17714'            , # G+17714  U+650F  uni650F,  CJK UNIFIED IDEOGRAPH-650F
#        '25872' => '0'                , # G+0  U+6510  uni6510,  CJK UNIFIED IDEOGRAPH-6510
#        '25873' => '0'                , # G+0  U+6511  uni6511,  CJK UNIFIED IDEOGRAPH-6511
#        '25874' => '0'                , # G+0  U+6512  uni6512,  CJK UNIFIED IDEOGRAPH-6512
        '25875' => '21675'            , # G+21675  U+6513  uni6513,  CJK UNIFIED IDEOGRAPH-6513
        '25876' => '17715'            , # G+17715  U+6514  uni6514,  CJK UNIFIED IDEOGRAPH-6514
#        '25877' => '0'                , # G+0  U+6515  uni6515,  CJK UNIFIED IDEOGRAPH-6515
        '25878' => '14594'            , # G+14594  U+6516  uni6516,  CJK UNIFIED IDEOGRAPH-6516
#        '25879' => '0'                , # G+0  U+6517  uni6517,  CJK UNIFIED IDEOGRAPH-6517
        '25880' => '5052'             , # G+5052  U+6518  uni6518,  CJK UNIFIED IDEOGRAPH-6518
        '25881' => '14595'            , # G+14595  U+6519  uni6519,  CJK UNIFIED IDEOGRAPH-6519
#        '25882' => '0'                , # G+0  U+651A  uni651A,  CJK UNIFIED IDEOGRAPH-651A
        '25883' => '19423'            , # G+19423  U+651B  uni651B,  CJK UNIFIED IDEOGRAPH-651B
        '25884' => '5053'             , # G+5053  U+651C  uni651C,  CJK UNIFIED IDEOGRAPH-651C
        '25885' => '5015'             , # G+5015  U+651D  uni651D,  CJK UNIFIED IDEOGRAPH-651D
        '25886' => '17717'            , # G+17717  U+651E  uni651E,  CJK UNIFIED IDEOGRAPH-651E
        '25887' => '19424'            , # G+19424  U+651F  uni651F,  CJK UNIFIED IDEOGRAPH-651F
#        '25888' => '0'                , # G+0  U+6520  uni6520,  CJK UNIFIED IDEOGRAPH-6520
#        '25889' => '0'                , # G+0  U+6521  uni6521,  CJK UNIFIED IDEOGRAPH-6521
        '25890' => '7831'             , # G+7831  U+6522  uni6522,  CJK UNIFIED IDEOGRAPH-6522
        '25891' => '5056'             , # G+5056  U+6523  uni6523,  CJK UNIFIED IDEOGRAPH-6523
        '25892' => '5055'             , # G+5055  U+6524  uni6524,  CJK UNIFIED IDEOGRAPH-6524
#        '25893' => '0'                , # G+0  U+6525  uni6525,  CJK UNIFIED IDEOGRAPH-6525
        '25894' => '21676'            , # G+21676  U+6526  uni6526,  CJK UNIFIED IDEOGRAPH-6526
#        '25895' => '0'                , # G+0  U+6527  uni6527,  CJK UNIFIED IDEOGRAPH-6527
#        '25896' => '0'                , # G+0  U+6528  uni6528,  CJK UNIFIED IDEOGRAPH-6528
        '25897' => '16880'            , # G+16880  U+6529  uni6529,  CJK UNIFIED IDEOGRAPH-6529
        '25898' => '1447'             , # G+1447  U+652A  uni652A,  CJK UNIFIED IDEOGRAPH-652A
        '25899' => '5057'             , # G+5057  U+652B  uni652B,  CJK UNIFIED IDEOGRAPH-652B
        '25900' => '5045'             , # G+5045  U+652C  uni652C,  CJK UNIFIED IDEOGRAPH-652C
#        '25901' => '0'                , # G+0  U+652D  uni652D,  CJK UNIFIED IDEOGRAPH-652D
        '25902' => '19425'            , # G+19425  U+652E  uni652E,  CJK UNIFIED IDEOGRAPH-652E
        '25903' => '2215'             , # G+2215  U+652F  uni652F,  CJK UNIFIED IDEOGRAPH-652F
#        '25904' => '0'                , # G+0  U+6530  uni6530,  CJK UNIFIED IDEOGRAPH-6530
        '25905' => '21677'            , # G+21677  U+6531  uni6531,  CJK UNIFIED IDEOGRAPH-6531
        '25906' => '17718'            , # G+17718  U+6532  uni6532,  CJK UNIFIED IDEOGRAPH-6532
#        '25907' => '0'                , # G+0  U+6533  uni6533,  CJK UNIFIED IDEOGRAPH-6533
        '25908' => '5058'             , # G+5058  U+6534  uni6534,  CJK UNIFIED IDEOGRAPH-6534
        '25909' => '5059'             , # G+5059  U+6535  uni6535,  CJK UNIFIED IDEOGRAPH-6535
        '25910' => '5061'             , # G+5061  U+6536  uni6536,  CJK UNIFIED IDEOGRAPH-6536
        '25911' => '5060'             , # G+5060  U+6537  uni6537,  CJK UNIFIED IDEOGRAPH-6537
        '25912' => '5062'             , # G+5062  U+6538  uni6538,  CJK UNIFIED IDEOGRAPH-6538
        '25913' => '1406'             , # G+1406  U+6539  uni6539,  CJK UNIFIED IDEOGRAPH-6539
        '25914' => '21678'            , # G+21678  U+653A  uni653A,  CJK UNIFIED IDEOGRAPH-653A
        '25915' => '1992'             , # G+1992  U+653B  uni653B,  CJK UNIFIED IDEOGRAPH-653B
        '25916' => '21679'            , # G+21679  U+653C  uni653C,  CJK UNIFIED IDEOGRAPH-653C
        '25917' => '21680'            , # G+21680  U+653D  uni653D,  CJK UNIFIED IDEOGRAPH-653D
        '25918' => '3660'             , # G+3660  U+653E  uni653E,  CJK UNIFIED IDEOGRAPH-653E
        '25919' => '2643'             , # G+2643  U+653F  uni653F,  CJK UNIFIED IDEOGRAPH-653F
#        '25920' => '0'                , # G+0  U+6540  uni6540,  CJK UNIFIED IDEOGRAPH-6540
#        '25921' => '0'                , # G+0  U+6541  uni6541,  CJK UNIFIED IDEOGRAPH-6541
#        '25922' => '0'                , # G+0  U+6542  uni6542,  CJK UNIFIED IDEOGRAPH-6542
        '25923' => '21681'            , # G+21681  U+6543  uni6543,  CJK UNIFIED IDEOGRAPH-6543
        '25924' => '17719'            , # G+17719  U+6544  uni6544,  CJK UNIFIED IDEOGRAPH-6544
        '25925' => '1922'             , # G+1922  U+6545  uni6545,  CJK UNIFIED IDEOGRAPH-6545
#        '25926' => '0'                , # G+0  U+6546  uni6546,  CJK UNIFIED IDEOGRAPH-6546
        '25927' => '14596'            , # G+14596  U+6547  uni6547,  CJK UNIFIED IDEOGRAPH-6547
        '25928' => '5064'             , # G+5064  U+6548  uni6548,  CJK UNIFIED IDEOGRAPH-6548
        '25929' => '19426'            , # G+19426  U+6549  uni6549,  CJK UNIFIED IDEOGRAPH-6549
#        '25930' => '0'                , # G+0  U+654A  uni654A,  CJK UNIFIED IDEOGRAPH-654A
#        '25931' => '0'                , # G+0  U+654B  uni654B,  CJK UNIFIED IDEOGRAPH-654B
#        '25932' => '0'                , # G+0  U+654C  uni654C,  CJK UNIFIED IDEOGRAPH-654C
        '25933' => '5067'             , # G+5067  U+654D  uni654D,  CJK UNIFIED IDEOGRAPH-654D
        '25934' => '8471'             , # G+8471  U+654E  uni654E,  CJK UNIFIED IDEOGRAPH-654E
        '25935' => '3524'             , # G+3524  U+654F  uni654F,  CJK UNIFIED IDEOGRAPH-654F
        '25936' => '21682'            , # G+21682  U+6550  uni6550,  CJK UNIFIED IDEOGRAPH-6550
        '25937' => '1657'             , # G+1657  U+6551  uni6551,  CJK UNIFIED IDEOGRAPH-6551
        '25938' => '21683'            , # G+21683  U+6552  uni6552,  CJK UNIFIED IDEOGRAPH-6552
#        '25939' => '0'                , # G+0  U+6553  uni6553,  CJK UNIFIED IDEOGRAPH-6553
        '25940' => '17720'            , # G+17720  U+6554  uni6554,  CJK UNIFIED IDEOGRAPH-6554
        '25941' => '5066'             , # G+5066  U+6555  uni6555,  CJK UNIFIED IDEOGRAPH-6555
        '25942' => '5065'             , # G+5065  U+6556  uni6556,  CJK UNIFIED IDEOGRAPH-6556
        '25943' => '3338'             , # G+3338  U+6557  uni6557,  CJK UNIFIED IDEOGRAPH-6557
        '25944' => '5068'             , # G+5068  U+6558  uni6558,  CJK UNIFIED IDEOGRAPH-6558
        '25945' => '1709'             , # G+1709  U+6559  uni6559,  CJK UNIFIED IDEOGRAPH-6559
#        '25946' => '0'                , # G+0  U+655A  uni655A,  CJK UNIFIED IDEOGRAPH-655A
#        '25947' => '0'                , # G+0  U+655B  uni655B,  CJK UNIFIED IDEOGRAPH-655B
#        '25948' => '0'                , # G+0  U+655C  uni655C,  CJK UNIFIED IDEOGRAPH-655C
        '25949' => '5070'             , # G+5070  U+655D  uni655D,  CJK UNIFIED IDEOGRAPH-655D
        '25950' => '5069'             , # G+5069  U+655E  uni655E,  CJK UNIFIED IDEOGRAPH-655E
        '25951' => '21684'            , # G+21684  U+655F  uni655F,  CJK UNIFIED IDEOGRAPH-655F
        '25952' => '19427'            , # G+19427  U+6560  uni6560,  CJK UNIFIED IDEOGRAPH-6560
#        '25953' => '0'                , # G+0  U+6561  uni6561,  CJK UNIFIED IDEOGRAPH-6561
        '25954' => '1526'             , # G+1526  U+6562  uni6562,  CJK UNIFIED IDEOGRAPH-6562
        '25955' => '2180'             , # G+2180  U+6563  uni6563,  CJK UNIFIED IDEOGRAPH-6563
#        '25956' => '0'                , # G+0  U+6564  uni6564,  CJK UNIFIED IDEOGRAPH-6564
#        '25957' => '0'                , # G+0  U+6565  uni6565,  CJK UNIFIED IDEOGRAPH-6565
        '25958' => '3248'             , # G+3248  U+6566  uni6566,  CJK UNIFIED IDEOGRAPH-6566
        '25959' => '14597'            , # G+14597  U+6567  uni6567,  CJK UNIFIED IDEOGRAPH-6567
#        '25960' => '0'                , # G+0  U+6568  uni6568,  CJK UNIFIED IDEOGRAPH-6568
#        '25961' => '0'                , # G+0  U+6569  uni6569,  CJK UNIFIED IDEOGRAPH-6569
#        '25962' => '0'                , # G+0  U+656A  uni656A,  CJK UNIFIED IDEOGRAPH-656A
        '25963' => '17721'            , # G+17721  U+656B  uni656B,  CJK UNIFIED IDEOGRAPH-656B
        '25964' => '1823'             , # G+1823  U+656C  uni656C,  CJK UNIFIED IDEOGRAPH-656C
#        '25965' => '0'                , # G+0  U+656D  uni656D,  CJK UNIFIED IDEOGRAPH-656D
#        '25966' => '0'                , # G+0  U+656E  uni656E,  CJK UNIFIED IDEOGRAPH-656E
#        '25967' => '0'                , # G+0  U+656F  uni656F,  CJK UNIFIED IDEOGRAPH-656F
        '25968' => '2618'             , # G+2618  U+6570  uni6570,  CJK UNIFIED IDEOGRAPH-6570
#        '25969' => '0'                , # G+0  U+6571  uni6571,  CJK UNIFIED IDEOGRAPH-6571
        '25970' => '5071'             , # G+5071  U+6572  uni6572,  CJK UNIFIED IDEOGRAPH-6572
#        '25971' => '0'                , # G+0  U+6573  uni6573,  CJK UNIFIED IDEOGRAPH-6573
        '25972' => '2644'             , # G+2644  U+6574  uni6574,  CJK UNIFIED IDEOGRAPH-6574
        '25973' => '3106'             , # G+3106  U+6575  uni6575,  CJK UNIFIED IDEOGRAPH-6575
#        '25974' => '0'                , # G+0  U+6576  uni6576,  CJK UNIFIED IDEOGRAPH-6576
        '25975' => '3537'             , # G+3537  U+6577  uni6577,  CJK UNIFIED IDEOGRAPH-6577
        '25976' => '5072'             , # G+5072  U+6578  uni6578,  CJK UNIFIED IDEOGRAPH-6578
#        '25977' => '0'                , # G+0  U+6579  uni6579,  CJK UNIFIED IDEOGRAPH-6579
        '25978' => '17722'            , # G+17722  U+657A  uni657A,  CJK UNIFIED IDEOGRAPH-657A
#        '25979' => '0'                , # G+0  U+657B  uni657B,  CJK UNIFIED IDEOGRAPH-657B
#        '25980' => '0'                , # G+0  U+657C  uni657C,  CJK UNIFIED IDEOGRAPH-657C
        '25981' => '21685'            , # G+21685  U+657D  uni657D,  CJK UNIFIED IDEOGRAPH-657D
#        '25982' => '0'                , # G+0  U+657E  uni657E,  CJK UNIFIED IDEOGRAPH-657E
#        '25983' => '0'                , # G+0  U+657F  uni657F,  CJK UNIFIED IDEOGRAPH-657F
#        '25984' => '0'                , # G+0  U+6580  uni6580,  CJK UNIFIED IDEOGRAPH-6580
        '25985' => '14598'            , # G+14598  U+6581  uni6581,  CJK UNIFIED IDEOGRAPH-6581
        '25986' => '5073'             , # G+5073  U+6582  uni6582,  CJK UNIFIED IDEOGRAPH-6582
        '25987' => '7832'             , # G+7832  U+6583  uni6583,  CJK UNIFIED IDEOGRAPH-6583
        '25988' => '17723'            , # G+17723  U+6584  uni6584,  CJK UNIFIED IDEOGRAPH-6584
        '25989' => '14599'            , # G+14599  U+6585  uni6585,  CJK UNIFIED IDEOGRAPH-6585
#        '25990' => '0'                , # G+0  U+6586  uni6586,  CJK UNIFIED IDEOGRAPH-6586
        '25991' => '3592'             , # G+3592  U+6587  uni6587,  CJK UNIFIED IDEOGRAPH-6587
        '25992' => '4620'             , # G+4620  U+6588  uni6588,  CJK UNIFIED IDEOGRAPH-6588
        '25993' => '2666'             , # G+2666  U+6589  uni6589,  CJK UNIFIED IDEOGRAPH-6589
        '25994' => '17724'            , # G+17724  U+658A  uni658A,  CJK UNIFIED IDEOGRAPH-658A
#        '25995' => '0'                , # G+0  U+658B  uni658B,  CJK UNIFIED IDEOGRAPH-658B
        '25996' => '3518'             , # G+3518  U+658C  uni658C,  CJK UNIFIED IDEOGRAPH-658C
#        '25997' => '0'                , # G+0  U+658D  uni658D,  CJK UNIFIED IDEOGRAPH-658D
        '25998' => '2120'             , # G+2120  U+658E  uni658E,  CJK UNIFIED IDEOGRAPH-658E
#        '25999' => '0'                , # G+0  U+658F  uni658F,  CJK UNIFIED IDEOGRAPH-658F
        '26000' => '3449'             , # G+3449  U+6590  uni6590,  CJK UNIFIED IDEOGRAPH-6590
        '26001' => '3415'             , # G+3415  U+6591  uni6591,  CJK UNIFIED IDEOGRAPH-6591
        '26002' => '19428'            , # G+19428  U+6592  uni6592,  CJK UNIFIED IDEOGRAPH-6592
#        '26003' => '0'                , # G+0  U+6593  uni6593,  CJK UNIFIED IDEOGRAPH-6593
#        '26004' => '0'                , # G+0  U+6594  uni6594,  CJK UNIFIED IDEOGRAPH-6594
        '26005' => '19429'            , # G+19429  U+6595  uni6595,  CJK UNIFIED IDEOGRAPH-6595
#        '26006' => '0'                , # G+0  U+6596  uni6596,  CJK UNIFIED IDEOGRAPH-6596
        '26007' => '3143'             , # G+3143  U+6597  uni6597,  CJK UNIFIED IDEOGRAPH-6597
        '26008' => '21686'            , # G+21686  U+6598  uni6598,  CJK UNIFIED IDEOGRAPH-6598
        '26009' => '3977'             , # G+3977  U+6599  uni6599,  CJK UNIFIED IDEOGRAPH-6599
#        '26010' => '0'                , # G+0  U+659A  uni659A,  CJK UNIFIED IDEOGRAPH-659A
        '26011' => '5076'             , # G+5076  U+659B  uni659B,  CJK UNIFIED IDEOGRAPH-659B
        '26012' => '2300'             , # G+2300  U+659C  uni659C,  CJK UNIFIED IDEOGRAPH-659C
        '26013' => '16881'            , # G+16881  U+659D  uni659D,  CJK UNIFIED IDEOGRAPH-659D
#        '26014' => '0'                , # G+0  U+659E  uni659E,  CJK UNIFIED IDEOGRAPH-659E
        '26015' => '5077'             , # G+5077  U+659F  uni659F,  CJK UNIFIED IDEOGRAPH-659F
        '26016' => '21687'            , # G+21687  U+65A0  uni65A0,  CJK UNIFIED IDEOGRAPH-65A0
        '26017' => '1146'             , # G+1146  U+65A1  uni65A1,  CJK UNIFIED IDEOGRAPH-65A1
#        '26018' => '0'                , # G+0  U+65A2  uni65A2,  CJK UNIFIED IDEOGRAPH-65A2
        '26019' => '21688'            , # G+21688  U+65A3  uni65A3,  CJK UNIFIED IDEOGRAPH-65A3
        '26020' => '1740'             , # G+1740  U+65A4  uni65A4,  CJK UNIFIED IDEOGRAPH-65A4
        '26021' => '2673'             , # G+2673  U+65A5  uni65A5,  CJK UNIFIED IDEOGRAPH-65A5
        '26022' => '21689'            , # G+21689  U+65A6  uni65A6,  CJK UNIFIED IDEOGRAPH-65A6
        '26023' => '3538'             , # G+3538  U+65A7  uni65A7,  CJK UNIFIED IDEOGRAPH-65A7
#        '26024' => '0'                , # G+0  U+65A8  uni65A8,  CJK UNIFIED IDEOGRAPH-65A8
#        '26025' => '0'                , # G+0  U+65A9  uni65A9,  CJK UNIFIED IDEOGRAPH-65A9
#        '26026' => '0'                , # G+0  U+65AA  uni65AA,  CJK UNIFIED IDEOGRAPH-65AA
        '26027' => '5078'             , # G+5078  U+65AB  uni65AB,  CJK UNIFIED IDEOGRAPH-65AB
        '26028' => '2192'             , # G+2192  U+65AC  uni65AC,  CJK UNIFIED IDEOGRAPH-65AC
        '26029' => '2949'             , # G+2949  U+65AD  uni65AD,  CJK UNIFIED IDEOGRAPH-65AD
        '26030' => '21690'            , # G+21690  U+65AE  uni65AE,  CJK UNIFIED IDEOGRAPH-65AE
        '26031' => '2217'             , # G+2217  U+65AF  uni65AF,  CJK UNIFIED IDEOGRAPH-65AF
        '26032' => '2557'             , # G+2557  U+65B0  uni65B0,  CJK UNIFIED IDEOGRAPH-65B0
#        '26033' => '0'                , # G+0  U+65B1  uni65B1,  CJK UNIFIED IDEOGRAPH-65B1
        '26034' => '17725'            , # G+17725  U+65B2  uni65B2,  CJK UNIFIED IDEOGRAPH-65B2
        '26035' => '21691'            , # G+21691  U+65B3  uni65B3,  CJK UNIFIED IDEOGRAPH-65B3
        '26036' => '19430'            , # G+19430  U+65B4  uni65B4,  CJK UNIFIED IDEOGRAPH-65B4
        '26037' => '17726'            , # G+17726  U+65B5  uni65B5,  CJK UNIFIED IDEOGRAPH-65B5
#        '26038' => '0'                , # G+0  U+65B6  uni65B6,  CJK UNIFIED IDEOGRAPH-65B6
        '26039' => '5079'             , # G+5079  U+65B7  uni65B7,  CJK UNIFIED IDEOGRAPH-65B7
        '26040' => '17727'            , # G+17727  U+65B8  uni65B8,  CJK UNIFIED IDEOGRAPH-65B8
        '26041' => '3661'             , # G+3661  U+65B9  uni65B9,  CJK UNIFIED IDEOGRAPH-65B9
#        '26042' => '0'                , # G+0  U+65BA  uni65BA,  CJK UNIFIED IDEOGRAPH-65BA
#        '26043' => '0'                , # G+0  U+65BB  uni65BB,  CJK UNIFIED IDEOGRAPH-65BB
        '26044' => '1305'             , # G+1305  U+65BC  uni65BC,  CJK UNIFIED IDEOGRAPH-65BC
        '26045' => '2218'             , # G+2218  U+65BD  uni65BD,  CJK UNIFIED IDEOGRAPH-65BD
        '26046' => '19431'            , # G+19431  U+65BE  uni65BE,  CJK UNIFIED IDEOGRAPH-65BE
        '26047' => '17728'            , # G+17728  U+65BF  uni65BF,  CJK UNIFIED IDEOGRAPH-65BF
#        '26048' => '0'                , # G+0  U+65C0  uni65C0,  CJK UNIFIED IDEOGRAPH-65C0
        '26049' => '5082'             , # G+5082  U+65C1  uni65C1,  CJK UNIFIED IDEOGRAPH-65C1
        '26050' => '14600'            , # G+14600  U+65C2  uni65C2,  CJK UNIFIED IDEOGRAPH-65C2
        '26051' => '5080'             , # G+5080  U+65C3  uni65C3,  CJK UNIFIED IDEOGRAPH-65C3
        '26052' => '5083'             , # G+5083  U+65C4  uni65C4,  CJK UNIFIED IDEOGRAPH-65C4
        '26053' => '3969'             , # G+3969  U+65C5  uni65C5,  CJK UNIFIED IDEOGRAPH-65C5
        '26054' => '5081'             , # G+5081  U+65C6  uni65C6,  CJK UNIFIED IDEOGRAPH-65C6
#        '26055' => '0'                , # G+0  U+65C7  uni65C7,  CJK UNIFIED IDEOGRAPH-65C7
        '26056' => '19432'            , # G+19432  U+65C8  uni65C8,  CJK UNIFIED IDEOGRAPH-65C8
        '26057' => '17729'            , # G+17729  U+65C9  uni65C9,  CJK UNIFIED IDEOGRAPH-65C9
#        '26058' => '0'                , # G+0  U+65CA  uni65CA,  CJK UNIFIED IDEOGRAPH-65CA
        '26059' => '2719'             , # G+2719  U+65CB  uni65CB,  CJK UNIFIED IDEOGRAPH-65CB
        '26060' => '5084'             , # G+5084  U+65CC  uni65CC,  CJK UNIFIED IDEOGRAPH-65CC
#        '26061' => '0'                , # G+0  U+65CD  uni65CD,  CJK UNIFIED IDEOGRAPH-65CD
        '26062' => '19433'            , # G+19433  U+65CE  uni65CE,  CJK UNIFIED IDEOGRAPH-65CE
        '26063' => '2834'             , # G+2834  U+65CF  uni65CF,  CJK UNIFIED IDEOGRAPH-65CF
        '26064' => '19434'            , # G+19434  U+65D0  uni65D0,  CJK UNIFIED IDEOGRAPH-65D0
#        '26065' => '0'                , # G+0  U+65D1  uni65D1,  CJK UNIFIED IDEOGRAPH-65D1
        '26066' => '5085'             , # G+5085  U+65D2  uni65D2,  CJK UNIFIED IDEOGRAPH-65D2
#        '26067' => '0'                , # G+0  U+65D3  uni65D3,  CJK UNIFIED IDEOGRAPH-65D3
        '26068' => '17730'            , # G+17730  U+65D4  uni65D4,  CJK UNIFIED IDEOGRAPH-65D4
#        '26069' => '0'                , # G+0  U+65D5  uni65D5,  CJK UNIFIED IDEOGRAPH-65D5
        '26070' => '21692'            , # G+21692  U+65D6  uni65D6,  CJK UNIFIED IDEOGRAPH-65D6
        '26071' => '1590'             , # G+1590  U+65D7  uni65D7,  CJK UNIFIED IDEOGRAPH-65D7
        '26072' => '21693'            , # G+21693  U+65D8  uni65D8,  CJK UNIFIED IDEOGRAPH-65D8
        '26073' => '5087'             , # G+5087  U+65D9  uni65D9,  CJK UNIFIED IDEOGRAPH-65D9
#        '26074' => '0'                , # G+0  U+65DA  uni65DA,  CJK UNIFIED IDEOGRAPH-65DA
        '26075' => '5086'             , # G+5086  U+65DB  uni65DB,  CJK UNIFIED IDEOGRAPH-65DB
#        '26076' => '0'                , # G+0  U+65DC  uni65DC,  CJK UNIFIED IDEOGRAPH-65DC
#        '26077' => '0'                , # G+0  U+65DD  uni65DD,  CJK UNIFIED IDEOGRAPH-65DD
#        '26078' => '0'                , # G+0  U+65DE  uni65DE,  CJK UNIFIED IDEOGRAPH-65DE
        '26079' => '19435'            , # G+19435  U+65DF  uni65DF,  CJK UNIFIED IDEOGRAPH-65DF
        '26080' => '5088'             , # G+5088  U+65E0  uni65E0,  CJK UNIFIED IDEOGRAPH-65E0
        '26081' => '5089'             , # G+5089  U+65E1  uni65E1,  CJK UNIFIED IDEOGRAPH-65E1
        '26082' => '1591'             , # G+1591  U+65E2  uni65E2,  CJK UNIFIED IDEOGRAPH-65E2
        '26083' => '13701'            , # G+13701  U+65E3  uni65E3,  CJK UNIFIED IDEOGRAPH-65E3
#        '26084' => '0'                , # G+0  U+65E4  uni65E4,  CJK UNIFIED IDEOGRAPH-65E4
        '26085' => '3284'             , # G+3284  U+65E5  uni65E5,  CJK UNIFIED IDEOGRAPH-65E5
        '26086' => '2932'             , # G+2932  U+65E6  uni65E6,  CJK UNIFIED IDEOGRAPH-65E6
        '26087' => '1670'             , # G+1670  U+65E7  uni65E7,  CJK UNIFIED IDEOGRAPH-65E7
        '26088' => '2219'             , # G+2219  U+65E8  uni65E8,  CJK UNIFIED IDEOGRAPH-65E8
        '26089' => '2787'             , # G+2787  U+65E9  uni65E9,  CJK UNIFIED IDEOGRAPH-65E9
#        '26090' => '0'                , # G+0  U+65EA  uni65EA,  CJK UNIFIED IDEOGRAPH-65EA
#        '26091' => '0'                , # G+0  U+65EB  uni65EB,  CJK UNIFIED IDEOGRAPH-65EB
        '26092' => '2406'             , # G+2406  U+65EC  uni65EC,  CJK UNIFIED IDEOGRAPH-65EC
        '26093' => '1140'             , # G+1140  U+65ED  uni65ED,  CJK UNIFIED IDEOGRAPH-65ED
#        '26094' => '0'                , # G+0  U+65EE  uni65EE,  CJK UNIFIED IDEOGRAPH-65EE
#        '26095' => '0'                , # G+0  U+65EF  uni65EF,  CJK UNIFIED IDEOGRAPH-65EF
        '26096' => '14601'            , # G+14601  U+65F0  uni65F0,  CJK UNIFIED IDEOGRAPH-65F0
        '26097' => '5090'             , # G+5090  U+65F1  uni65F1,  CJK UNIFIED IDEOGRAPH-65F1
        '26098' => '14602'            , # G+14602  U+65F2  uni65F2,  CJK UNIFIED IDEOGRAPH-65F2
#        '26099' => '0'                , # G+0  U+65F3  uni65F3,  CJK UNIFIED IDEOGRAPH-65F3
        '26100' => '21695'            , # G+21695  U+65F4  uni65F4,  CJK UNIFIED IDEOGRAPH-65F4
        '26101' => '21696'            , # G+21696  U+65F5  uni65F5,  CJK UNIFIED IDEOGRAPH-65F5
#        '26102' => '0'                , # G+0  U+65F6  uni65F6,  CJK UNIFIED IDEOGRAPH-65F6
#        '26103' => '0'                , # G+0  U+65F7  uni65F7,  CJK UNIFIED IDEOGRAPH-65F7
#        '26104' => '0'                , # G+0  U+65F8  uni65F8,  CJK UNIFIED IDEOGRAPH-65F8
        '26105' => '17732'            , # G+17732  U+65F9  uni65F9,  CJK UNIFIED IDEOGRAPH-65F9
        '26106' => '1314'             , # G+1314  U+65FA  uni65FA,  CJK UNIFIED IDEOGRAPH-65FA
        '26107' => '5094'             , # G+5094  U+65FB  uni65FB,  CJK UNIFIED IDEOGRAPH-65FB
        '26108' => '17733'            , # G+17733  U+65FC  uni65FC,  CJK UNIFIED IDEOGRAPH-65FC
#        '26109' => '0'                , # G+0  U+65FD  uni65FD,  CJK UNIFIED IDEOGRAPH-65FD
        '26110' => '21697'            , # G+21697  U+65FE  uni65FE,  CJK UNIFIED IDEOGRAPH-65FE
        '26111' => '21698'            , # G+21698  U+65FF  uni65FF,  CJK UNIFIED IDEOGRAPH-65FF
        '26112' => '8472'             , # G+8472  U+6600  uni6600,  CJK UNIFIED IDEOGRAPH-6600
#        '26113' => '0'                , # G+0  U+6601  uni6601,  CJK UNIFIED IDEOGRAPH-6601
        '26114' => '7680'             , # G+7680  U+6602  uni6602,  CJK UNIFIED IDEOGRAPH-6602
        '26115' => '5093'             , # G+5093  U+6603  uni6603,  CJK UNIFIED IDEOGRAPH-6603
        '26116' => '17734'            , # G+17734  U+6604  uni6604,  CJK UNIFIED IDEOGRAPH-6604
#        '26117' => '0'                , # G+0  U+6605  uni6605,  CJK UNIFIED IDEOGRAPH-6605
        '26118' => '2075'             , # G+2075  U+6606  uni6606,  CJK UNIFIED IDEOGRAPH-6606
        '26119' => '2466'             , # G+2466  U+6607  uni6607,  CJK UNIFIED IDEOGRAPH-6607
        '26120' => '17735'            , # G+17735  U+6608  uni6608,  CJK UNIFIED IDEOGRAPH-6608
        '26121' => '8474'             , # G+8474  U+6609  uni6609,  CJK UNIFIED IDEOGRAPH-6609
        '26122' => '5092'             , # G+5092  U+660A  uni660A,  CJK UNIFIED IDEOGRAPH-660A
#        '26123' => '0'                , # G+0  U+660B  uni660B,  CJK UNIFIED IDEOGRAPH-660B
        '26124' => '2467'             , # G+2467  U+660C  uni660C,  CJK UNIFIED IDEOGRAPH-660C
        '26125' => '21699'            , # G+21699  U+660D  uni660D,  CJK UNIFIED IDEOGRAPH-660D
        '26126' => '3788'             , # G+3788  U+660E  uni660E,  CJK UNIFIED IDEOGRAPH-660E
        '26127' => '2074'             , # G+2074  U+660F  uni660F,  CJK UNIFIED IDEOGRAPH-660F
#        '26128' => '0'                , # G+0  U+6610  uni6610,  CJK UNIFIED IDEOGRAPH-6610
        '26129' => '21700'            , # G+21700  U+6611  uni6611,  CJK UNIFIED IDEOGRAPH-6611
        '26130' => '21701'            , # G+21701  U+6612  uni6612,  CJK UNIFIED IDEOGRAPH-6612
        '26131' => '1179'             , # G+1179  U+6613  uni6613,  CJK UNIFIED IDEOGRAPH-6613
        '26132' => '2674'             , # G+2674  U+6614  uni6614,  CJK UNIFIED IDEOGRAPH-6614
        '26133' => '8473'             , # G+8473  U+6615  uni6615,  CJK UNIFIED IDEOGRAPH-6615
        '26134' => '21702'            , # G+21702  U+6616  uni6616,  CJK UNIFIED IDEOGRAPH-6616
#        '26135' => '0'                , # G+0  U+6617  uni6617,  CJK UNIFIED IDEOGRAPH-6617
#        '26136' => '0'                , # G+0  U+6618  uni6618,  CJK UNIFIED IDEOGRAPH-6618
#        '26137' => '0'                , # G+0  U+6619  uni6619,  CJK UNIFIED IDEOGRAPH-6619
#        '26138' => '0'                , # G+0  U+661A  uni661A,  CJK UNIFIED IDEOGRAPH-661A
#        '26139' => '0'                , # G+0  U+661B  uni661B,  CJK UNIFIED IDEOGRAPH-661B
        '26140' => '5099'             , # G+5099  U+661C  uni661C,  CJK UNIFIED IDEOGRAPH-661C
        '26141' => '21703'            , # G+21703  U+661D  uni661D,  CJK UNIFIED IDEOGRAPH-661D
        '26142' => '20304'            , # G+20304  U+661E  uni661E,  CJK UNIFIED IDEOGRAPH-661E
        '26143' => '2645'             , # G+2645  U+661F  uni661F,  CJK UNIFIED IDEOGRAPH-661F
        '26144' => '1257'             , # G+1257  U+6620  uni6620,  CJK UNIFIED IDEOGRAPH-6620
        '26145' => '17736'            , # G+17736  U+6621  uni6621,  CJK UNIFIED IDEOGRAPH-6621
        '26146' => '16883'            , # G+16883  U+6622  uni6622,  CJK UNIFIED IDEOGRAPH-6622
        '26147' => '21704'            , # G+21704  U+6623  uni6623,  CJK UNIFIED IDEOGRAPH-6623
        '26148' => '8477'             , # G+8477  U+6624  uni6624,  CJK UNIFIED IDEOGRAPH-6624
        '26149' => '2399'             , # G+2399  U+6625  uni6625,  CJK UNIFIED IDEOGRAPH-6625
        '26150' => '21705'            , # G+21705  U+6626  uni6626,  CJK UNIFIED IDEOGRAPH-6626
        '26151' => '3732'             , # G+3732  U+6627  uni6627,  CJK UNIFIED IDEOGRAPH-6627
        '26152' => '2146'             , # G+2146  U+6628  uni6628,  CJK UNIFIED IDEOGRAPH-6628
        '26153' => '21706'            , # G+21706  U+6629  uni6629,  CJK UNIFIED IDEOGRAPH-6629
        '26154' => '17737'            , # G+17737  U+662A  uni662A,  CJK UNIFIED IDEOGRAPH-662A
        '26155' => '16884'            , # G+16884  U+662B  uni662B,  CJK UNIFIED IDEOGRAPH-662B
        '26156' => '14603'            , # G+14603  U+662C  uni662C,  CJK UNIFIED IDEOGRAPH-662C
        '26157' => '2468'             , # G+2468  U+662D  uni662D,  CJK UNIFIED IDEOGRAPH-662D
        '26158' => '8475'             , # G+8475  U+662E  uni662E,  CJK UNIFIED IDEOGRAPH-662E
        '26159' => '2635'             , # G+2635  U+662F  uni662F,  CJK UNIFIED IDEOGRAPH-662F
        '26160' => '16885'            , # G+16885  U+6630  uni6630,  CJK UNIFIED IDEOGRAPH-6630
        '26161' => '8366'             , # G+8366  U+6631  uni6631,  CJK UNIFIED IDEOGRAPH-6631
#        '26162' => '0'                , # G+0  U+6632  uni6632,  CJK UNIFIED IDEOGRAPH-6632
        '26163' => '16886'            , # G+16886  U+6633  uni6633,  CJK UNIFIED IDEOGRAPH-6633
        '26164' => '5098'             , # G+5098  U+6634  uni6634,  CJK UNIFIED IDEOGRAPH-6634
        '26165' => '5096'             , # G+5096  U+6635  uni6635,  CJK UNIFIED IDEOGRAPH-6635
        '26166' => '5097'             , # G+5097  U+6636  uni6636,  CJK UNIFIED IDEOGRAPH-6636
        '26167' => '21708'            , # G+21708  U+6637  uni6637,  CJK UNIFIED IDEOGRAPH-6637
#        '26168' => '0'                , # G+0  U+6638  uni6638,  CJK UNIFIED IDEOGRAPH-6638
        '26169' => '21707'            , # G+21707  U+6639  uni6639,  CJK UNIFIED IDEOGRAPH-6639
        '26170' => '16882'            , # G+16882  U+663A  uni663A,  CJK UNIFIED IDEOGRAPH-663A
        '26171' => '7680'             , # G+7680  U+663B  uni663B,  CJK UNIFIED IDEOGRAPH-663B
        '26172' => '2985'             , # G+2985  U+663C  uni663C,  CJK UNIFIED IDEOGRAPH-663C
#        '26173' => '0'                , # G+0  U+663D  uni663D,  CJK UNIFIED IDEOGRAPH-663D
#        '26174' => '0'                , # G+0  U+663E  uni663E,  CJK UNIFIED IDEOGRAPH-663E
        '26175' => '5129'             , # G+5129  U+663F  uni663F,  CJK UNIFIED IDEOGRAPH-663F
        '26176' => '21709'            , # G+21709  U+6640  uni6640,  CJK UNIFIED IDEOGRAPH-6640
        '26177' => '5103'             , # G+5103  U+6641  uni6641,  CJK UNIFIED IDEOGRAPH-6641
        '26178' => '2252'             , # G+2252  U+6642  uni6642,  CJK UNIFIED IDEOGRAPH-6642
        '26179' => '1994'             , # G+1994  U+6643  uni6643,  CJK UNIFIED IDEOGRAPH-6643
        '26180' => '5101'             , # G+5101  U+6644  uni6644,  CJK UNIFIED IDEOGRAPH-6644
        '26181' => '17738'            , # G+17738  U+6645  uni6645,  CJK UNIFIED IDEOGRAPH-6645
        '26182' => '21710'            , # G+21710  U+6646  uni6646,  CJK UNIFIED IDEOGRAPH-6646
#        '26183' => '0'                , # G+0  U+6647  uni6647,  CJK UNIFIED IDEOGRAPH-6647
        '26184' => '16887'            , # G+16887  U+6648  uni6648,  CJK UNIFIED IDEOGRAPH-6648
        '26185' => '5102'             , # G+5102  U+6649  uni6649,  CJK UNIFIED IDEOGRAPH-6649
        '26186' => '21711'            , # G+21711  U+664A  uni664A,  CJK UNIFIED IDEOGRAPH-664A
        '26187' => '2558'             , # G+2558  U+664B  uni664B,  CJK UNIFIED IDEOGRAPH-664B
        '26188' => '14604'            , # G+14604  U+664C  uni664C,  CJK UNIFIED IDEOGRAPH-664C
#        '26189' => '0'                , # G+0  U+664D  uni664D,  CJK UNIFIED IDEOGRAPH-664D
        '26190' => '17740'            , # G+17740  U+664E  uni664E,  CJK UNIFIED IDEOGRAPH-664E
        '26191' => '5100'             , # G+5100  U+664F  uni664F,  CJK UNIFIED IDEOGRAPH-664F
#        '26192' => '0'                , # G+0  U+6650  uni6650,  CJK UNIFIED IDEOGRAPH-6650
        '26193' => '17739'            , # G+17739  U+6651  uni6651,  CJK UNIFIED IDEOGRAPH-6651
        '26194' => '2173'             , # G+2173  U+6652  uni6652,  CJK UNIFIED IDEOGRAPH-6652
#        '26195' => '0'                , # G+0  U+6653  uni6653,  CJK UNIFIED IDEOGRAPH-6653
#        '26196' => '0'                , # G+0  U+6654  uni6654,  CJK UNIFIED IDEOGRAPH-6654
#        '26197' => '0'                , # G+0  U+6655  uni6655,  CJK UNIFIED IDEOGRAPH-6655
#        '26198' => '0'                , # G+0  U+6656  uni6656,  CJK UNIFIED IDEOGRAPH-6656
        '26199' => '8479'             , # G+8479  U+6657  uni6657,  CJK UNIFIED IDEOGRAPH-6657
        '26200' => '21712'            , # G+21712  U+6658  uni6658,  CJK UNIFIED IDEOGRAPH-6658
        '26201' => '8480'             , # G+8480  U+6659  uni6659,  CJK UNIFIED IDEOGRAPH-6659
        '26202' => '13377'            , # G+13377  U+665A  uni665A,  CJK UNIFIED IDEOGRAPH-665A
        '26203' => '14605'            , # G+14605  U+665B  uni665B,  CJK UNIFIED IDEOGRAPH-665B
        '26204' => '14606'            , # G+14606  U+665C  uni665C,  CJK UNIFIED IDEOGRAPH-665C
        '26205' => '5105'             , # G+5105  U+665D  uni665D,  CJK UNIFIED IDEOGRAPH-665D
        '26206' => '5104'             , # G+5104  U+665E  uni665E,  CJK UNIFIED IDEOGRAPH-665E
        '26207' => '5109'             , # G+5109  U+665F  uni665F,  CJK UNIFIED IDEOGRAPH-665F
        '26208' => '21713'            , # G+21713  U+6660  uni6660,  CJK UNIFIED IDEOGRAPH-6660
        '26209' => '14607'            , # G+14607  U+6661  uni6661,  CJK UNIFIED IDEOGRAPH-6661
        '26210' => '5110'             , # G+5110  U+6662  uni6662,  CJK UNIFIED IDEOGRAPH-6662
        '26211' => '14138'            , # G+14138  U+6663  uni6663,  CJK UNIFIED IDEOGRAPH-6663
        '26212' => '5106'             , # G+5106  U+6664  uni6664,  CJK UNIFIED IDEOGRAPH-6664
        '26213' => '8478'             , # G+8478  U+6665  uni6665,  CJK UNIFIED IDEOGRAPH-6665
        '26214' => '7650'             , # G+7650  U+6666  uni6666,  CJK UNIFIED IDEOGRAPH-6666
        '26215' => '5107'             , # G+5107  U+6667  uni6667,  CJK UNIFIED IDEOGRAPH-6667
        '26216' => '5108'             , # G+5108  U+6668  uni6668,  CJK UNIFIED IDEOGRAPH-6668
        '26217' => '3433'             , # G+3433  U+6669  uni6669,  CJK UNIFIED IDEOGRAPH-6669
        '26218' => '17745'            , # G+17745  U+666A  uni666A,  CJK UNIFIED IDEOGRAPH-666A
        '26219' => '14608'            , # G+14608  U+666B  uni666B,  CJK UNIFIED IDEOGRAPH-666B
        '26220' => '17746'            , # G+17746  U+666C  uni666C,  CJK UNIFIED IDEOGRAPH-666C
        '26221' => '17747'            , # G+17747  U+666D  uni666D,  CJK UNIFIED IDEOGRAPH-666D
        '26222' => '3539'             , # G+3539  U+666E  uni666E,  CJK UNIFIED IDEOGRAPH-666E
        '26223' => '1824'             , # G+1824  U+666F  uni666F,  CJK UNIFIED IDEOGRAPH-666F
        '26224' => '5111'             , # G+5111  U+6670  uni6670,  CJK UNIFIED IDEOGRAPH-6670
#        '26225' => '0'                , # G+0  U+6671  uni6671,  CJK UNIFIED IDEOGRAPH-6671
#        '26226' => '0'                , # G+0  U+6672  uni6672,  CJK UNIFIED IDEOGRAPH-6672
        '26227' => '8482'             , # G+8482  U+6673  uni6673,  CJK UNIFIED IDEOGRAPH-6673
        '26228' => '2646'             , # G+2646  U+6674  uni6674,  CJK UNIFIED IDEOGRAPH-6674
        '26229' => '21714'            , # G+21714  U+6675  uni6675,  CJK UNIFIED IDEOGRAPH-6675
        '26230' => '2469'             , # G+2469  U+6676  uni6676,  CJK UNIFIED IDEOGRAPH-6676
        '26231' => '16889'            , # G+16889  U+6677  uni6677,  CJK UNIFIED IDEOGRAPH-6677
        '26232' => '16890'            , # G+16890  U+6678  uni6678,  CJK UNIFIED IDEOGRAPH-6678
        '26233' => '21716'            , # G+21716  U+6679  uni6679,  CJK UNIFIED IDEOGRAPH-6679
        '26234' => '2960'             , # G+2960  U+667A  uni667A,  CJK UNIFIED IDEOGRAPH-667A
        '26235' => '17748'            , # G+17748  U+667B  uni667B,  CJK UNIFIED IDEOGRAPH-667B
        '26236' => '21717'            , # G+21717  U+667C  uni667C,  CJK UNIFIED IDEOGRAPH-667C
#        '26237' => '0'                , # G+0  U+667D  uni667D,  CJK UNIFIED IDEOGRAPH-667D
        '26238' => '19436'            , # G+19436  U+667E  uni667E,  CJK UNIFIED IDEOGRAPH-667E
        '26239' => '21715'            , # G+21715  U+667F  uni667F,  CJK UNIFIED IDEOGRAPH-667F
        '26240' => '17749'            , # G+17749  U+6680  uni6680,  CJK UNIFIED IDEOGRAPH-6680
        '26241' => '1727'             , # G+1727  U+6681  uni6681,  CJK UNIFIED IDEOGRAPH-6681
#        '26242' => '0'                , # G+0  U+6682  uni6682,  CJK UNIFIED IDEOGRAPH-6682
        '26243' => '5112'             , # G+5112  U+6683  uni6683,  CJK UNIFIED IDEOGRAPH-6683
        '26244' => '5116'             , # G+5116  U+6684  uni6684,  CJK UNIFIED IDEOGRAPH-6684
#        '26245' => '0'                , # G+0  U+6685  uni6685,  CJK UNIFIED IDEOGRAPH-6685
#        '26246' => '0'                , # G+0  U+6686  uni6686,  CJK UNIFIED IDEOGRAPH-6686
        '26247' => '1355'             , # G+1355  U+6687  uni6687,  CJK UNIFIED IDEOGRAPH-6687
        '26248' => '5113'             , # G+5113  U+6688  uni6688,  CJK UNIFIED IDEOGRAPH-6688
        '26249' => '5115'             , # G+5115  U+6689  uni6689,  CJK UNIFIED IDEOGRAPH-6689
#        '26250' => '0'                , # G+0  U+668A  uni668A,  CJK UNIFIED IDEOGRAPH-668A
        '26251' => '19437'            , # G+19437  U+668B  uni668B,  CJK UNIFIED IDEOGRAPH-668B
        '26252' => '19438'            , # G+19438  U+668C  uni668C,  CJK UNIFIED IDEOGRAPH-668C
        '26253' => '16891'            , # G+16891  U+668D  uni668D,  CJK UNIFIED IDEOGRAPH-668D
        '26254' => '5114'             , # G+5114  U+668E  uni668E,  CJK UNIFIED IDEOGRAPH-668E
#        '26255' => '0'                , # G+0  U+668F  uni668F,  CJK UNIFIED IDEOGRAPH-668F
        '26256' => '17750'            , # G+17750  U+6690  uni6690,  CJK UNIFIED IDEOGRAPH-6690
        '26257' => '2421'             , # G+2421  U+6691  uni6691,  CJK UNIFIED IDEOGRAPH-6691
        '26258' => '17751'            , # G+17751  U+6692  uni6692,  CJK UNIFIED IDEOGRAPH-6692
#        '26259' => '0'                , # G+0  U+6693  uni6693,  CJK UNIFIED IDEOGRAPH-6693
#        '26260' => '0'                , # G+0  U+6694  uni6694,  CJK UNIFIED IDEOGRAPH-6694
#        '26261' => '0'                , # G+0  U+6695  uni6695,  CJK UNIFIED IDEOGRAPH-6695
        '26262' => '2950'             , # G+2950  U+6696  uni6696,  CJK UNIFIED IDEOGRAPH-6696
        '26263' => '1161'             , # G+1161  U+6697  uni6697,  CJK UNIFIED IDEOGRAPH-6697
        '26264' => '5117'             , # G+5117  U+6698  uni6698,  CJK UNIFIED IDEOGRAPH-6698
        '26265' => '8483'             , # G+8483  U+6699  uni6699,  CJK UNIFIED IDEOGRAPH-6699
        '26266' => '21718'            , # G+21718  U+669A  uni669A,  CJK UNIFIED IDEOGRAPH-669A
        '26267' => '21719'            , # G+21719  U+669B  uni669B,  CJK UNIFIED IDEOGRAPH-669B
        '26268' => '21720'            , # G+21720  U+669C  uni669C,  CJK UNIFIED IDEOGRAPH-669C
        '26269' => '5118'             , # G+5118  U+669D  uni669D,  CJK UNIFIED IDEOGRAPH-669D
#        '26270' => '0'                , # G+0  U+669E  uni669E,  CJK UNIFIED IDEOGRAPH-669E
        '26271' => '21721'            , # G+21721  U+669F  uni669F,  CJK UNIFIED IDEOGRAPH-669F
        '26272' => '8484'             , # G+8484  U+66A0  uni66A0,  CJK UNIFIED IDEOGRAPH-66A0
#        '26273' => '0'                , # G+0  U+66A1  uni66A1,  CJK UNIFIED IDEOGRAPH-66A1
        '26274' => '3014'             , # G+3014  U+66A2  uni66A2,  CJK UNIFIED IDEOGRAPH-66A2
#        '26275' => '0'                , # G+0  U+66A3  uni66A3,  CJK UNIFIED IDEOGRAPH-66A3
        '26276' => '14610'            , # G+14610  U+66A4  uni66A4,  CJK UNIFIED IDEOGRAPH-66A4
#        '26277' => '0'                , # G+0  U+66A5  uni66A5,  CJK UNIFIED IDEOGRAPH-66A5
        '26278' => '4025'             , # G+4025  U+66A6  uni66A6,  CJK UNIFIED IDEOGRAPH-66A6
#        '26279' => '0'                , # G+0  U+66A7  uni66A7,  CJK UNIFIED IDEOGRAPH-66A7
#        '26280' => '0'                , # G+0  U+66A8  uni66A8,  CJK UNIFIED IDEOGRAPH-66A8
#        '26281' => '0'                , # G+0  U+66A9  uni66A9,  CJK UNIFIED IDEOGRAPH-66A9
#        '26282' => '0'                , # G+0  U+66AA  uni66AA,  CJK UNIFIED IDEOGRAPH-66AA
        '26283' => '2193'             , # G+2193  U+66AB  uni66AB,  CJK UNIFIED IDEOGRAPH-66AB
#        '26284' => '0'                , # G+0  U+66AC  uni66AC,  CJK UNIFIED IDEOGRAPH-66AC
        '26285' => '17753'            , # G+17753  U+66AD  uni66AD,  CJK UNIFIED IDEOGRAPH-66AD
        '26286' => '3643'             , # G+3643  U+66AE  uni66AE,  CJK UNIFIED IDEOGRAPH-66AE
#        '26287' => '0'                , # G+0  U+66AF  uni66AF,  CJK UNIFIED IDEOGRAPH-66AF
#        '26288' => '0'                , # G+0  U+66B0  uni66B0,  CJK UNIFIED IDEOGRAPH-66B0
        '26289' => '17754'            , # G+17754  U+66B1  uni66B1,  CJK UNIFIED IDEOGRAPH-66B1
        '26290' => '8485'             , # G+8485  U+66B2  uni66B2,  CJK UNIFIED IDEOGRAPH-66B2
        '26291' => '19439'            , # G+19439  U+66B3  uni66B3,  CJK UNIFIED IDEOGRAPH-66B3
        '26292' => '3691'             , # G+3691  U+66B4  uni66B4,  CJK UNIFIED IDEOGRAPH-66B4
        '26293' => '17755'            , # G+17755  U+66B5  uni66B5,  CJK UNIFIED IDEOGRAPH-66B5
#        '26294' => '0'                , # G+0  U+66B6  uni66B6,  CJK UNIFIED IDEOGRAPH-66B6
#        '26295' => '0'                , # G+0  U+66B7  uni66B7,  CJK UNIFIED IDEOGRAPH-66B7
        '26296' => '5125'             , # G+5125  U+66B8  uni66B8,  CJK UNIFIED IDEOGRAPH-66B8
        '26297' => '5120'             , # G+5120  U+66B9  uni66B9,  CJK UNIFIED IDEOGRAPH-66B9
#        '26298' => '0'                , # G+0  U+66BA  uni66BA,  CJK UNIFIED IDEOGRAPH-66BA
        '26299' => '16892'            , # G+16892  U+66BB  uni66BB,  CJK UNIFIED IDEOGRAPH-66BB
        '26300' => '5123'             , # G+5123  U+66BC  uni66BC,  CJK UNIFIED IDEOGRAPH-66BC
#        '26301' => '0'                , # G+0  U+66BD  uni66BD,  CJK UNIFIED IDEOGRAPH-66BD
        '26302' => '5122'             , # G+5122  U+66BE  uni66BE,  CJK UNIFIED IDEOGRAPH-66BE
        '26303' => '8486'             , # G+8486  U+66BF  uni66BF,  CJK UNIFIED IDEOGRAPH-66BF
        '26304' => '19440'            , # G+19440  U+66C0  uni66C0,  CJK UNIFIED IDEOGRAPH-66C0
        '26305' => '5119'             , # G+5119  U+66C1  uni66C1,  CJK UNIFIED IDEOGRAPH-66C1
        '26306' => '21723'            , # G+21723  U+66C2  uni66C2,  CJK UNIFIED IDEOGRAPH-66C2
        '26307' => '21724'            , # G+21724  U+66C3  uni66C3,  CJK UNIFIED IDEOGRAPH-66C3
        '26308' => '5124'             , # G+5124  U+66C4  uni66C4,  CJK UNIFIED IDEOGRAPH-66C4
#        '26309' => '0'                , # G+0  U+66C5  uni66C5,  CJK UNIFIED IDEOGRAPH-66C5
        '26310' => '13397'            , # G+13397  U+66C6  uni66C6,  CJK UNIFIED IDEOGRAPH-66C6
        '26311' => '3254'             , # G+3254  U+66C7  uni66C7,  CJK UNIFIED IDEOGRAPH-66C7
        '26312' => '14611'            , # G+14611  U+66C8  uni66C8,  CJK UNIFIED IDEOGRAPH-66C8
        '26313' => '5121'             , # G+5121  U+66C9  uni66C9,  CJK UNIFIED IDEOGRAPH-66C9
#        '26314' => '0'                , # G+0  U+66CA  uni66CA,  CJK UNIFIED IDEOGRAPH-66CA
#        '26315' => '0'                , # G+0  U+66CB  uni66CB,  CJK UNIFIED IDEOGRAPH-66CB
        '26316' => '21725'            , # G+21725  U+66CC  uni66CC,  CJK UNIFIED IDEOGRAPH-66CC
#        '26317' => '0'                , # G+0  U+66CD  uni66CD,  CJK UNIFIED IDEOGRAPH-66CD
        '26318' => '21726'            , # G+21726  U+66CE  uni66CE,  CJK UNIFIED IDEOGRAPH-66CE
        '26319' => '19441'            , # G+19441  U+66CF  uni66CF,  CJK UNIFIED IDEOGRAPH-66CF
#        '26320' => '0'                , # G+0  U+66D0  uni66D0,  CJK UNIFIED IDEOGRAPH-66D0
#        '26321' => '0'                , # G+0  U+66D1  uni66D1,  CJK UNIFIED IDEOGRAPH-66D1
#        '26322' => '0'                , # G+0  U+66D2  uni66D2,  CJK UNIFIED IDEOGRAPH-66D2
#        '26323' => '0'                , # G+0  U+66D3  uni66D3,  CJK UNIFIED IDEOGRAPH-66D3
        '26324' => '21727'            , # G+21727  U+66D4  uni66D4,  CJK UNIFIED IDEOGRAPH-66D4
#        '26325' => '0'                , # G+0  U+66D5  uni66D5,  CJK UNIFIED IDEOGRAPH-66D5
        '26326' => '5126'             , # G+5126  U+66D6  uni66D6,  CJK UNIFIED IDEOGRAPH-66D6
#        '26327' => '0'                , # G+0  U+66D7  uni66D7,  CJK UNIFIED IDEOGRAPH-66D7
#        '26328' => '0'                , # G+0  U+66D8  uni66D8,  CJK UNIFIED IDEOGRAPH-66D8
        '26329' => '7699'             , # G+7699  U+66D9  uni66D9,  CJK UNIFIED IDEOGRAPH-66D9
        '26330' => '5127'             , # G+5127  U+66DA  uni66DA,  CJK UNIFIED IDEOGRAPH-66DA
        '26331' => '16893'            , # G+16893  U+66DB  uni66DB,  CJK UNIFIED IDEOGRAPH-66DB
        '26332' => '3893'             , # G+3893  U+66DC  uni66DC,  CJK UNIFIED IDEOGRAPH-66DC
        '26333' => '3374'             , # G+3374  U+66DD  uni66DD,  CJK UNIFIED IDEOGRAPH-66DD
#        '26334' => '0'                , # G+0  U+66DE  uni66DE,  CJK UNIFIED IDEOGRAPH-66DE
        '26335' => '21728'            , # G+21728  U+66DF  uni66DF,  CJK UNIFIED IDEOGRAPH-66DF
        '26336' => '5128'             , # G+5128  U+66E0  uni66E0,  CJK UNIFIED IDEOGRAPH-66E0
#        '26337' => '0'                , # G+0  U+66E1  uni66E1,  CJK UNIFIED IDEOGRAPH-66E1
#        '26338' => '0'                , # G+0  U+66E2  uni66E2,  CJK UNIFIED IDEOGRAPH-66E2
#        '26339' => '0'                , # G+0  U+66E3  uni66E3,  CJK UNIFIED IDEOGRAPH-66E3
#        '26340' => '0'                , # G+0  U+66E4  uni66E4,  CJK UNIFIED IDEOGRAPH-66E4
#        '26341' => '0'                , # G+0  U+66E5  uni66E5,  CJK UNIFIED IDEOGRAPH-66E5
        '26342' => '5130'             , # G+5130  U+66E6  uni66E6,  CJK UNIFIED IDEOGRAPH-66E6
#        '26343' => '0'                , # G+0  U+66E7  uni66E7,  CJK UNIFIED IDEOGRAPH-66E7
        '26344' => '16894'            , # G+16894  U+66E8  uni66E8,  CJK UNIFIED IDEOGRAPH-66E8
        '26345' => '5131'             , # G+5131  U+66E9  uni66E9,  CJK UNIFIED IDEOGRAPH-66E9
#        '26346' => '0'                , # G+0  U+66EA  uni66EA,  CJK UNIFIED IDEOGRAPH-66EA
        '26347' => '21729'            , # G+21729  U+66EB  uni66EB,  CJK UNIFIED IDEOGRAPH-66EB
        '26348' => '14612'            , # G+14612  U+66EC  uni66EC,  CJK UNIFIED IDEOGRAPH-66EC
#        '26349' => '0'                , # G+0  U+66ED  uni66ED,  CJK UNIFIED IDEOGRAPH-66ED
        '26350' => '21730'            , # G+21730  U+66EE  uni66EE,  CJK UNIFIED IDEOGRAPH-66EE
#        '26351' => '0'                , # G+0  U+66EF  uni66EF,  CJK UNIFIED IDEOGRAPH-66EF
        '26352' => '5132'             , # G+5132  U+66F0  uni66F0,  CJK UNIFIED IDEOGRAPH-66F0
#        '26353' => '0'                , # G+0  U+66F1  uni66F1,  CJK UNIFIED IDEOGRAPH-66F1
        '26354' => '1730'             , # G+1730  U+66F2  uni66F2,  CJK UNIFIED IDEOGRAPH-66F2
        '26355' => '1258'             , # G+1258  U+66F3  uni66F3,  CJK UNIFIED IDEOGRAPH-66F3
        '26356' => '1995'             , # G+1995  U+66F4  uni66F4,  CJK UNIFIED IDEOGRAPH-66F4
        '26357' => '5133'             , # G+5133  U+66F5  uni66F5,  CJK UNIFIED IDEOGRAPH-66F5
#        '26358' => '0'                , # G+0  U+66F6  uni66F6,  CJK UNIFIED IDEOGRAPH-66F6
        '26359' => '5134'             , # G+5134  U+66F7  uni66F7,  CJK UNIFIED IDEOGRAPH-66F7
        '26360' => '2427'             , # G+2427  U+66F8  uni66F8,  CJK UNIFIED IDEOGRAPH-66F8
        '26361' => '2788'             , # G+2788  U+66F9  uni66F9,  CJK UNIFIED IDEOGRAPH-66F9
        '26362' => '8487'             , # G+8487  U+66FA  uni66FA,  CJK UNIFIED IDEOGRAPH-66FA
        '26363' => '8369'             , # G+8369  U+66FB  uni66FB,  CJK UNIFIED IDEOGRAPH-66FB
        '26364' => '4333'             , # G+4333  U+66FC  uni66FC,  CJK UNIFIED IDEOGRAPH-66FC
        '26365' => '2752'             , # G+2752  U+66FD  uni66FD,  CJK UNIFIED IDEOGRAPH-66FD
        '26366' => '2751'             , # G+2751  U+66FE  uni66FE,  CJK UNIFIED IDEOGRAPH-66FE
        '26367' => '2872'             , # G+2872  U+66FF  uni66FF,  CJK UNIFIED IDEOGRAPH-66FF
        '26368' => '2103'             , # G+2103  U+6700  uni6700,  CJK UNIFIED IDEOGRAPH-6700
        '26369' => '17759'            , # G+17759  U+6701  uni6701,  CJK UNIFIED IDEOGRAPH-6701
#        '26370' => '0'                , # G+0  U+6702  uni6702,  CJK UNIFIED IDEOGRAPH-6702
        '26371' => '4171'             , # G+4171  U+6703  uni6703,  CJK UNIFIED IDEOGRAPH-6703
#        '26372' => '0'                , # G+0  U+6704  uni6704,  CJK UNIFIED IDEOGRAPH-6704
        '26373' => '14613'            , # G+14613  U+6705  uni6705,  CJK UNIFIED IDEOGRAPH-6705
#        '26374' => '0'                , # G+0  U+6706  uni6706,  CJK UNIFIED IDEOGRAPH-6706
        '26375' => '21731'            , # G+21731  U+6707  uni6707,  CJK UNIFIED IDEOGRAPH-6707
        '26376' => '1860'             , # G+1860  U+6708  uni6708,  CJK UNIFIED IDEOGRAPH-6708
        '26377' => '3863'             , # G+3863  U+6709  uni6709,  CJK UNIFIED IDEOGRAPH-6709
#        '26378' => '0'                , # G+0  U+670A  uni670A,  CJK UNIFIED IDEOGRAPH-670A
        '26379' => '3662'             , # G+3662  U+670B  uni670B,  CJK UNIFIED IDEOGRAPH-670B
#        '26380' => '0'                , # G+0  U+670C  uni670C,  CJK UNIFIED IDEOGRAPH-670C
        '26381' => '3568'             , # G+3568  U+670D  uni670D,  CJK UNIFIED IDEOGRAPH-670D
        '26382' => '8488'             , # G+8488  U+670E  uni670E,  CJK UNIFIED IDEOGRAPH-670E
        '26383' => '5135'             , # G+5135  U+670F  uni670F,  CJK UNIFIED IDEOGRAPH-670F
#        '26384' => '0'                , # G+0  U+6710  uni6710,  CJK UNIFIED IDEOGRAPH-6710
#        '26385' => '0'                , # G+0  U+6711  uni6711,  CJK UNIFIED IDEOGRAPH-6711
        '26386' => '17760'            , # G+17760  U+6712  uni6712,  CJK UNIFIED IDEOGRAPH-6712
        '26387' => '14614'            , # G+14614  U+6713  uni6713,  CJK UNIFIED IDEOGRAPH-6713
        '26388' => '2147'             , # G+2147  U+6714  uni6714,  CJK UNIFIED IDEOGRAPH-6714
        '26389' => '3035'             , # G+3035  U+6715  uni6715,  CJK UNIFIED IDEOGRAPH-6715
        '26390' => '5136'             , # G+5136  U+6716  uni6716,  CJK UNIFIED IDEOGRAPH-6716
        '26391' => '4053'             , # G+4053  U+6717  uni6717,  CJK UNIFIED IDEOGRAPH-6717
#        '26392' => '0'                , # G+0  U+6718  uni6718,  CJK UNIFIED IDEOGRAPH-6718
        '26393' => '17762'            , # G+17762  U+6719  uni6719,  CJK UNIFIED IDEOGRAPH-6719
#        '26394' => '0'                , # G+0  U+671A  uni671A,  CJK UNIFIED IDEOGRAPH-671A
        '26395' => '3692'             , # G+3692  U+671B  uni671B,  CJK UNIFIED IDEOGRAPH-671B
        '26396' => '21732'            , # G+21732  U+671C  uni671C,  CJK UNIFIED IDEOGRAPH-671C
        '26397' => '3015'             , # G+3015  U+671D  uni671D,  CJK UNIFIED IDEOGRAPH-671D
        '26398' => '5137'             , # G+5137  U+671E  uni671E,  CJK UNIFIED IDEOGRAPH-671E
        '26399' => '1592'             , # G+1592  U+671F  uni671F,  CJK UNIFIED IDEOGRAPH-671F
        '26400' => '21733'            , # G+21733  U+6720  uni6720,  CJK UNIFIED IDEOGRAPH-6720
#        '26401' => '0'                , # G+0  U+6721  uni6721,  CJK UNIFIED IDEOGRAPH-6721
        '26402' => '21734'            , # G+21734  U+6722  uni6722,  CJK UNIFIED IDEOGRAPH-6722
#        '26403' => '0'                , # G+0  U+6723  uni6723,  CJK UNIFIED IDEOGRAPH-6723
#        '26404' => '0'                , # G+0  U+6724  uni6724,  CJK UNIFIED IDEOGRAPH-6724
        '26405' => '19442'            , # G+19442  U+6725  uni6725,  CJK UNIFIED IDEOGRAPH-6725
        '26406' => '5138'             , # G+5138  U+6726  uni6726,  CJK UNIFIED IDEOGRAPH-6726
        '26407' => '5139'             , # G+5139  U+6727  uni6727,  CJK UNIFIED IDEOGRAPH-6727
        '26408' => '3814'             , # G+3814  U+6728  uni6728,  CJK UNIFIED IDEOGRAPH-6728
#        '26409' => '0'                , # G+0  U+6729  uni6729,  CJK UNIFIED IDEOGRAPH-6729
        '26410' => '3760'             , # G+3760  U+672A  uni672A,  CJK UNIFIED IDEOGRAPH-672A
        '26411' => '3748'             , # G+3748  U+672B  uni672B,  CJK UNIFIED IDEOGRAPH-672B
        '26412' => '3722'             , # G+3722  U+672C  uni672C,  CJK UNIFIED IDEOGRAPH-672C
        '26413' => '2163'             , # G+2163  U+672D  uni672D,  CJK UNIFIED IDEOGRAPH-672D
        '26414' => '5141'             , # G+5141  U+672E  uni672E,  CJK UNIFIED IDEOGRAPH-672E
#        '26415' => '0'                , # G+0  U+672F  uni672F,  CJK UNIFIED IDEOGRAPH-672F
#        '26416' => '0'                , # G+0  U+6730  uni6730,  CJK UNIFIED IDEOGRAPH-6730
        '26417' => '2327'             , # G+2327  U+6731  uni6731,  CJK UNIFIED IDEOGRAPH-6731
#        '26418' => '0'                , # G+0  U+6732  uni6732,  CJK UNIFIED IDEOGRAPH-6732
        '26419' => '14615'            , # G+14615  U+6733  uni6733,  CJK UNIFIED IDEOGRAPH-6733
        '26420' => '3711'             , # G+3711  U+6734  uni6734,  CJK UNIFIED IDEOGRAPH-6734
        '26421' => '19443'            , # G+19443  U+6735  uni6735,  CJK UNIFIED IDEOGRAPH-6735
        '26422' => '5143'             , # G+5143  U+6736  uni6736,  CJK UNIFIED IDEOGRAPH-6736
        '26423' => '5146'             , # G+5146  U+6737  uni6737,  CJK UNIFIED IDEOGRAPH-6737
        '26424' => '5145'             , # G+5145  U+6738  uni6738,  CJK UNIFIED IDEOGRAPH-6738
#        '26425' => '0'                , # G+0  U+6739  uni6739,  CJK UNIFIED IDEOGRAPH-6739
        '26426' => '1589'             , # G+1589  U+673A  uni673A,  CJK UNIFIED IDEOGRAPH-673A
#        '26427' => '0'                , # G+0  U+673B  uni673B,  CJK UNIFIED IDEOGRAPH-673B
#        '26428' => '0'                , # G+0  U+673C  uni673C,  CJK UNIFIED IDEOGRAPH-673C
        '26429' => '1658'             , # G+1658  U+673D  uni673D,  CJK UNIFIED IDEOGRAPH-673D
        '26430' => '21735'            , # G+21735  U+673E  uni673E,  CJK UNIFIED IDEOGRAPH-673E
        '26431' => '5142'             , # G+5142  U+673F  uni673F,  CJK UNIFIED IDEOGRAPH-673F
#        '26432' => '0'                , # G+0  U+6740  uni6740,  CJK UNIFIED IDEOGRAPH-6740
        '26433' => '5144'             , # G+5144  U+6741  uni6741,  CJK UNIFIED IDEOGRAPH-6741
#        '26434' => '0'                , # G+0  U+6742  uni6742,  CJK UNIFIED IDEOGRAPH-6742
        '26435' => '13751'            , # G+13751  U+6743  uni6743,  CJK UNIFIED IDEOGRAPH-6743
#        '26436' => '0'                , # G+0  U+6744  uni6744,  CJK UNIFIED IDEOGRAPH-6744
        '26437' => '21736'            , # G+21736  U+6745  uni6745,  CJK UNIFIED IDEOGRAPH-6745
        '26438' => '5147'             , # G+5147  U+6746  uni6746,  CJK UNIFIED IDEOGRAPH-6746
        '26439' => '16895'            , # G+16895  U+6747  uni6747,  CJK UNIFIED IDEOGRAPH-6747
        '26440' => '14616'            , # G+14616  U+6748  uni6748,  CJK UNIFIED IDEOGRAPH-6748
        '26441' => '2623'             , # G+2623  U+6749  uni6749,  CJK UNIFIED IDEOGRAPH-6749
#        '26442' => '0'                , # G+0  U+674A  uni674A,  CJK UNIFIED IDEOGRAPH-674A
#        '26443' => '0'                , # G+0  U+674B  uni674B,  CJK UNIFIED IDEOGRAPH-674B
        '26444' => '14617'            , # G+14617  U+674C  uni674C,  CJK UNIFIED IDEOGRAPH-674C
        '26445' => '17765'            , # G+17765  U+674D  uni674D,  CJK UNIFIED IDEOGRAPH-674D
        '26446' => '3941'             , # G+3941  U+674E  uni674E,  CJK UNIFIED IDEOGRAPH-674E
        '26447' => '1165'             , # G+1165  U+674F  uni674F,  CJK UNIFIED IDEOGRAPH-674F
        '26448' => '2128'             , # G+2128  U+6750  uni6750,  CJK UNIFIED IDEOGRAPH-6750
        '26449' => '2844'             , # G+2844  U+6751  uni6751,  CJK UNIFIED IDEOGRAPH-6751
#        '26450' => '0'                , # G+0  U+6752  uni6752,  CJK UNIFIED IDEOGRAPH-6752
        '26451' => '7695'             , # G+7695  U+6753  uni6753,  CJK UNIFIED IDEOGRAPH-6753
        '26452' => '17766'            , # G+17766  U+6754  uni6754,  CJK UNIFIED IDEOGRAPH-6754
        '26453' => '19444'            , # G+19444  U+6755  uni6755,  CJK UNIFIED IDEOGRAPH-6755
        '26454' => '2523'             , # G+2523  U+6756  uni6756,  CJK UNIFIED IDEOGRAPH-6756
#        '26455' => '0'                , # G+0  U+6757  uni6757,  CJK UNIFIED IDEOGRAPH-6757
#        '26456' => '0'                , # G+0  U+6758  uni6758,  CJK UNIFIED IDEOGRAPH-6758
        '26457' => '5150'             , # G+5150  U+6759  uni6759,  CJK UNIFIED IDEOGRAPH-6759
#        '26458' => '0'                , # G+0  U+675A  uni675A,  CJK UNIFIED IDEOGRAPH-675A
#        '26459' => '0'                , # G+0  U+675B  uni675B,  CJK UNIFIED IDEOGRAPH-675B
        '26460' => '3144'             , # G+3144  U+675C  uni675C,  CJK UNIFIED IDEOGRAPH-675C
        '26461' => '17767'            , # G+17767  U+675D  uni675D,  CJK UNIFIED IDEOGRAPH-675D
        '26462' => '5148'             , # G+5148  U+675E  uni675E,  CJK UNIFIED IDEOGRAPH-675E
        '26463' => '2827'             , # G+2827  U+675F  uni675F,  CJK UNIFIED IDEOGRAPH-675F
        '26464' => '5149'             , # G+5149  U+6760  uni6760,  CJK UNIFIED IDEOGRAPH-6760
        '26465' => '2522'             , # G+2522  U+6761  uni6761,  CJK UNIFIED IDEOGRAPH-6761
        '26466' => '3817'             , # G+3817  U+6762  uni6762,  CJK UNIFIED IDEOGRAPH-6762
        '26467' => '5151'             , # G+5151  U+6763  uni6763,  CJK UNIFIED IDEOGRAPH-6763
        '26468' => '5152'             , # G+5152  U+6764  uni6764,  CJK UNIFIED IDEOGRAPH-6764
        '26469' => '3922'             , # G+3922  U+6765  uni6765,  CJK UNIFIED IDEOGRAPH-6765
        '26470' => '8490'             , # G+8490  U+6766  uni6766,  CJK UNIFIED IDEOGRAPH-6766
#        '26471' => '0'                , # G+0  U+6767  uni6767,  CJK UNIFIED IDEOGRAPH-6767
#        '26472' => '0'                , # G+0  U+6768  uni6768,  CJK UNIFIED IDEOGRAPH-6768
#        '26473' => '0'                , # G+0  U+6769  uni6769,  CJK UNIFIED IDEOGRAPH-6769
        '26474' => '5157'             , # G+5157  U+676A  uni676A,  CJK UNIFIED IDEOGRAPH-676A
#        '26475' => '0'                , # G+0  U+676B  uni676B,  CJK UNIFIED IDEOGRAPH-676B
        '26476' => '21737'            , # G+21737  U+676C  uni676C,  CJK UNIFIED IDEOGRAPH-676C
        '26477' => '1996'             , # G+1996  U+676D  uni676D,  CJK UNIFIED IDEOGRAPH-676D
        '26478' => '13681'            , # G+13681  U+676E  uni676E,  CJK UNIFIED IDEOGRAPH-676E
        '26479' => '3339'             , # G+3339  U+676F  uni676F,  CJK UNIFIED IDEOGRAPH-676F
        '26480' => '5154'             , # G+5154  U+6770  uni6770,  CJK UNIFIED IDEOGRAPH-6770
        '26481' => '3174'             , # G+3174  U+6771  uni6771,  CJK UNIFIED IDEOGRAPH-6771
        '26482' => '5091'             , # G+5091  U+6772  uni6772,  CJK UNIFIED IDEOGRAPH-6772
        '26483' => '5095'             , # G+5095  U+6773  uni6773,  CJK UNIFIED IDEOGRAPH-6773
        '26484' => '17771'            , # G+17771  U+6774  uni6774,  CJK UNIFIED IDEOGRAPH-6774
        '26485' => '1641'             , # G+1641  U+6775  uni6775,  CJK UNIFIED IDEOGRAPH-6775
        '26486' => '14618'            , # G+14618  U+6776  uni6776,  CJK UNIFIED IDEOGRAPH-6776
        '26487' => '3325'             , # G+3325  U+6777  uni6777,  CJK UNIFIED IDEOGRAPH-6777
#        '26488' => '0'                , # G+0  U+6778  uni6778,  CJK UNIFIED IDEOGRAPH-6778
#        '26489' => '0'                , # G+0  U+6779  uni6779,  CJK UNIFIED IDEOGRAPH-6779
#        '26490' => '0'                , # G+0  U+677A  uni677A,  CJK UNIFIED IDEOGRAPH-677A
        '26491' => '14619'            , # G+14619  U+677B  uni677B,  CJK UNIFIED IDEOGRAPH-677B
        '26492' => '5156'             , # G+5156  U+677C  uni677C,  CJK UNIFIED IDEOGRAPH-677C
#        '26493' => '0'                , # G+0  U+677D  uni677D,  CJK UNIFIED IDEOGRAPH-677D
        '26494' => '2470'             , # G+2470  U+677E  uni677E,  CJK UNIFIED IDEOGRAPH-677E
        '26495' => '3416'             , # G+3416  U+677F  uni677F,  CJK UNIFIED IDEOGRAPH-677F
        '26496' => '19445'            , # G+19445  U+6780  uni6780,  CJK UNIFIED IDEOGRAPH-6780
        '26497' => '16896'            , # G+16896  U+6781  uni6781,  CJK UNIFIED IDEOGRAPH-6781
#        '26498' => '0'                , # G+0  U+6782  uni6782,  CJK UNIFIED IDEOGRAPH-6782
#        '26499' => '0'                , # G+0  U+6783  uni6783,  CJK UNIFIED IDEOGRAPH-6783
        '26500' => '21738'            , # G+21738  U+6784  uni6784,  CJK UNIFIED IDEOGRAPH-6784
        '26501' => '5162'             , # G+5162  U+6785  uni6785,  CJK UNIFIED IDEOGRAPH-6785
#        '26502' => '0'                , # G+0  U+6786  uni6786,  CJK UNIFIED IDEOGRAPH-6786
        '26503' => '3470'             , # G+3470  U+6787  uni6787,  CJK UNIFIED IDEOGRAPH-6787
#        '26504' => '0'                , # G+0  U+6788  uni6788,  CJK UNIFIED IDEOGRAPH-6788
        '26505' => '5153'             , # G+5153  U+6789  uni6789,  CJK UNIFIED IDEOGRAPH-6789
#        '26506' => '0'                , # G+0  U+678A  uni678A,  CJK UNIFIED IDEOGRAPH-678A
        '26507' => '5159'             , # G+5159  U+678B  uni678B,  CJK UNIFIED IDEOGRAPH-678B
        '26508' => '5158'             , # G+5158  U+678C  uni678C,  CJK UNIFIED IDEOGRAPH-678C
#        '26509' => '0'                , # G+0  U+678D  uni678D,  CJK UNIFIED IDEOGRAPH-678D
        '26510' => '21739'            , # G+21739  U+678E  uni678E,  CJK UNIFIED IDEOGRAPH-678E
        '26511' => '19446'            , # G+19446  U+678F  uni678F,  CJK UNIFIED IDEOGRAPH-678F
        '26512' => '2675'             , # G+2675  U+6790  uni6790,  CJK UNIFIED IDEOGRAPH-6790
        '26513' => '19447'            , # G+19447  U+6791  uni6791,  CJK UNIFIED IDEOGRAPH-6791
        '26514' => '17773'            , # G+17773  U+6792  uni6792,  CJK UNIFIED IDEOGRAPH-6792
        '26515' => '16897'            , # G+16897  U+6793  uni6793,  CJK UNIFIED IDEOGRAPH-6793
#        '26516' => '0'                , # G+0  U+6794  uni6794,  CJK UNIFIED IDEOGRAPH-6794
        '26517' => '3739'             , # G+3739  U+6795  uni6795,  CJK UNIFIED IDEOGRAPH-6795
        '26518' => '21740'            , # G+21740  U+6796  uni6796,  CJK UNIFIED IDEOGRAPH-6796
        '26519' => '3995'             , # G+3995  U+6797  uni6797,  CJK UNIFIED IDEOGRAPH-6797
        '26520' => '16898'            , # G+16898  U+6798  uni6798,  CJK UNIFIED IDEOGRAPH-6798
        '26521' => '21741'            , # G+21741  U+6799  uni6799,  CJK UNIFIED IDEOGRAPH-6799
        '26522' => '3733'             , # G+3733  U+679A  uni679A,  CJK UNIFIED IDEOGRAPH-679A
        '26523' => '16899'            , # G+16899  U+679B  uni679B,  CJK UNIFIED IDEOGRAPH-679B
        '26524' => '1356'             , # G+1356  U+679C  uni679C,  CJK UNIFIED IDEOGRAPH-679C
        '26525' => '2220'             , # G+2220  U+679D  uni679D,  CJK UNIFIED IDEOGRAPH-679D
#        '26526' => '0'                , # G+0  U+679E  uni679E,  CJK UNIFIED IDEOGRAPH-679E
#        '26527' => '0'                , # G+0  U+679F  uni679F,  CJK UNIFIED IDEOGRAPH-679F
        '26528' => '4078'             , # G+4078  U+67A0  uni67A0,  CJK UNIFIED IDEOGRAPH-67A0
        '26529' => '5161'             , # G+5161  U+67A1  uni67A1,  CJK UNIFIED IDEOGRAPH-67A1
        '26530' => '2619'             , # G+2619  U+67A2  uni67A2,  CJK UNIFIED IDEOGRAPH-67A2
#        '26531' => '0'                , # G+0  U+67A3  uni67A3,  CJK UNIFIED IDEOGRAPH-67A3
        '26532' => '19448'            , # G+19448  U+67A4  uni67A4,  CJK UNIFIED IDEOGRAPH-67A4
#        '26533' => '0'                , # G+0  U+67A5  uni67A5,  CJK UNIFIED IDEOGRAPH-67A5
        '26534' => '7833'             , # G+7833  U+67A6  uni67A6,  CJK UNIFIED IDEOGRAPH-67A6
#        '26535' => '0'                , # G+0  U+67A7  uni67A7,  CJK UNIFIED IDEOGRAPH-67A7
#        '26536' => '0'                , # G+0  U+67A8  uni67A8,  CJK UNIFIED IDEOGRAPH-67A8
        '26537' => '5155'             , # G+5155  U+67A9  uni67A9,  CJK UNIFIED IDEOGRAPH-67A9
#        '26538' => '0'                , # G+0  U+67AA  uni67AA,  CJK UNIFIED IDEOGRAPH-67AA
#        '26539' => '0'                , # G+0  U+67AB  uni67AB,  CJK UNIFIED IDEOGRAPH-67AB
#        '26540' => '0'                , # G+0  U+67AC  uni67AC,  CJK UNIFIED IDEOGRAPH-67AC
#        '26541' => '0'                , # G+0  U+67AD  uni67AD,  CJK UNIFIED IDEOGRAPH-67AD
#        '26542' => '0'                , # G+0  U+67AE  uni67AE,  CJK UNIFIED IDEOGRAPH-67AE
        '26543' => '1923'             , # G+1923  U+67AF  uni67AF,  CJK UNIFIED IDEOGRAPH-67AF
        '26544' => '14620'            , # G+14620  U+67B0  uni67B0,  CJK UNIFIED IDEOGRAPH-67B0
        '26545' => '19449'            , # G+19449  U+67B1  uni67B1,  CJK UNIFIED IDEOGRAPH-67B1
        '26546' => '14621'            , # G+14621  U+67B2  uni67B2,  CJK UNIFIED IDEOGRAPH-67B2
        '26547' => '5167'             , # G+5167  U+67B3  uni67B3,  CJK UNIFIED IDEOGRAPH-67B3
        '26548' => '7834'             , # G+7834  U+67B4  uni67B4,  CJK UNIFIED IDEOGRAPH-67B4
        '26549' => '19450'            , # G+19450  U+67B5  uni67B5,  CJK UNIFIED IDEOGRAPH-67B5
        '26550' => '1357'             , # G+1357  U+67B6  uni67B6,  CJK UNIFIED IDEOGRAPH-67B6
        '26551' => '5163'             , # G+5163  U+67B7  uni67B7,  CJK UNIFIED IDEOGRAPH-67B7
        '26552' => '5169'             , # G+5169  U+67B8  uni67B8,  CJK UNIFIED IDEOGRAPH-67B8
        '26553' => '5175'             , # G+5175  U+67B9  uni67B9,  CJK UNIFIED IDEOGRAPH-67B9
#        '26554' => '0'                , # G+0  U+67BA  uni67BA,  CJK UNIFIED IDEOGRAPH-67BA
        '26555' => '8491'             , # G+8491  U+67BB  uni67BB,  CJK UNIFIED IDEOGRAPH-67BB
        '26556' => '21742'            , # G+21742  U+67BC  uni67BC,  CJK UNIFIED IDEOGRAPH-67BC
        '26557' => '21743'            , # G+21743  U+67BD  uni67BD,  CJK UNIFIED IDEOGRAPH-67BD
        '26558' => '19451'            , # G+19451  U+67BE  uni67BE,  CJK UNIFIED IDEOGRAPH-67BE
#        '26559' => '0'                , # G+0  U+67BF  uni67BF,  CJK UNIFIED IDEOGRAPH-67BF
        '26560' => '8493'             , # G+8493  U+67C0  uni67C0,  CJK UNIFIED IDEOGRAPH-67C0
        '26561' => '2856'             , # G+2856  U+67C1  uni67C1,  CJK UNIFIED IDEOGRAPH-67C1
        '26562' => '21744'            , # G+21744  U+67C2  uni67C2,  CJK UNIFIED IDEOGRAPH-67C2
        '26563' => '17777'            , # G+17777  U+67C3  uni67C3,  CJK UNIFIED IDEOGRAPH-67C3
        '26564' => '3601'             , # G+3601  U+67C4  uni67C4,  CJK UNIFIED IDEOGRAPH-67C4
        '26565' => '21745'            , # G+21745  U+67C5  uni67C5,  CJK UNIFIED IDEOGRAPH-67C5
        '26566' => '5177'             , # G+5177  U+67C6  uni67C6,  CJK UNIFIED IDEOGRAPH-67C6
#        '26567' => '0'                , # G+0  U+67C7  uni67C7,  CJK UNIFIED IDEOGRAPH-67C7
        '26568' => '17778'            , # G+17778  U+67C8  uni67C8,  CJK UNIFIED IDEOGRAPH-67C8
        '26569' => '21746'            , # G+21746  U+67C9  uni67C9,  CJK UNIFIED IDEOGRAPH-67C9
        '26570' => '7781'             , # G+7781  U+67CA  uni67CA,  CJK UNIFIED IDEOGRAPH-67CA
#        '26571' => '0'                , # G+0  U+67CB  uni67CB,  CJK UNIFIED IDEOGRAPH-67CB
#        '26572' => '0'                , # G+0  U+67CC  uni67CC,  CJK UNIFIED IDEOGRAPH-67CC
#        '26573' => '0'                , # G+0  U+67CD  uni67CD,  CJK UNIFIED IDEOGRAPH-67CD
        '26574' => '5176'             , # G+5176  U+67CE  uni67CE,  CJK UNIFIED IDEOGRAPH-67CE
        '26575' => '3366'             , # G+3366  U+67CF  uni67CF,  CJK UNIFIED IDEOGRAPH-67CF
        '26576' => '3693'             , # G+3693  U+67D0  uni67D0,  CJK UNIFIED IDEOGRAPH-67D0
        '26577' => '1527'             , # G+1527  U+67D1  uni67D1,  CJK UNIFIED IDEOGRAPH-67D1
        '26578' => '17779'            , # G+17779  U+67D2  uni67D2,  CJK UNIFIED IDEOGRAPH-67D2
        '26579' => '2715'             , # G+2715  U+67D3  uni67D3,  CJK UNIFIED IDEOGRAPH-67D3
        '26580' => '2378'             , # G+2378  U+67D4  uni67D4,  CJK UNIFIED IDEOGRAPH-67D4
#        '26581' => '0'                , # G+0  U+67D5  uni67D5,  CJK UNIFIED IDEOGRAPH-67D5
#        '26582' => '0'                , # G+0  U+67D6  uni67D6,  CJK UNIFIED IDEOGRAPH-67D6
        '26583' => '14623'            , # G+14623  U+67D7  uni67D7,  CJK UNIFIED IDEOGRAPH-67D7
        '26584' => '3055'             , # G+3055  U+67D8  uni67D8,  CJK UNIFIED IDEOGRAPH-67D8
        '26585' => '14624'            , # G+14624  U+67D9  uni67D9,  CJK UNIFIED IDEOGRAPH-67D9
        '26586' => '3864'             , # G+3864  U+67DA  uni67DA,  CJK UNIFIED IDEOGRAPH-67DA
        '26587' => '17780'            , # G+17780  U+67DB  uni67DB,  CJK UNIFIED IDEOGRAPH-67DB
        '26588' => '21747'            , # G+21747  U+67DC  uni67DC,  CJK UNIFIED IDEOGRAPH-67DC
        '26589' => '5172'             , # G+5172  U+67DD  uni67DD,  CJK UNIFIED IDEOGRAPH-67DD
        '26590' => '5171'             , # G+5171  U+67DE  uni67DE,  CJK UNIFIED IDEOGRAPH-67DE
#        '26591' => '0'                , # G+0  U+67DF  uni67DF,  CJK UNIFIED IDEOGRAPH-67DF
#        '26592' => '0'                , # G+0  U+67E0  uni67E0,  CJK UNIFIED IDEOGRAPH-67E0
        '26593' => '21748'            , # G+21748  U+67E1  uni67E1,  CJK UNIFIED IDEOGRAPH-67E1
        '26594' => '5173'             , # G+5173  U+67E2  uni67E2,  CJK UNIFIED IDEOGRAPH-67E2
#        '26595' => '0'                , # G+0  U+67E3  uni67E3,  CJK UNIFIED IDEOGRAPH-67E3
        '26596' => '5170'             , # G+5170  U+67E4  uni67E4,  CJK UNIFIED IDEOGRAPH-67E4
#        '26597' => '0'                , # G+0  U+67E5  uni67E5,  CJK UNIFIED IDEOGRAPH-67E5
        '26598' => '21749'            , # G+21749  U+67E6  uni67E6,  CJK UNIFIED IDEOGRAPH-67E6
        '26599' => '5178'             , # G+5178  U+67E7  uni67E7,  CJK UNIFIED IDEOGRAPH-67E7
#        '26600' => '0'                , # G+0  U+67E8  uni67E8,  CJK UNIFIED IDEOGRAPH-67E8
        '26601' => '5168'             , # G+5168  U+67E9  uni67E9,  CJK UNIFIED IDEOGRAPH-67E9
#        '26602' => '0'                , # G+0  U+67EA  uni67EA,  CJK UNIFIED IDEOGRAPH-67EA
#        '26603' => '0'                , # G+0  U+67EB  uni67EB,  CJK UNIFIED IDEOGRAPH-67EB
        '26604' => '5166'             , # G+5166  U+67EC  uni67EC,  CJK UNIFIED IDEOGRAPH-67EC
#        '26605' => '0'                , # G+0  U+67ED  uni67ED,  CJK UNIFIED IDEOGRAPH-67ED
        '26606' => '5174'             , # G+5174  U+67EE  uni67EE,  CJK UNIFIED IDEOGRAPH-67EE
        '26607' => '5164'             , # G+5164  U+67EF  uni67EF,  CJK UNIFIED IDEOGRAPH-67EF
        '26608' => '14625'            , # G+14625  U+67F0  uni67F0,  CJK UNIFIED IDEOGRAPH-67F0
        '26609' => '2986'             , # G+2986  U+67F1  uni67F1,  CJK UNIFIED IDEOGRAPH-67F1
        '26610' => '21750'            , # G+21750  U+67F2  uni67F2,  CJK UNIFIED IDEOGRAPH-67F2
        '26611' => '3844'             , # G+3844  U+67F3  uni67F3,  CJK UNIFIED IDEOGRAPH-67F3
        '26612' => '2290'             , # G+2290  U+67F4  uni67F4,  CJK UNIFIED IDEOGRAPH-67F4
        '26613' => '7687'             , # G+7687  U+67F5  uni67F5,  CJK UNIFIED IDEOGRAPH-67F5
        '26614' => '21751'            , # G+21751  U+67F6  uni67F6,  CJK UNIFIED IDEOGRAPH-67F6
        '26615' => '17781'            , # G+17781  U+67F7  uni67F7,  CJK UNIFIED IDEOGRAPH-67F7
#        '26616' => '0'                , # G+0  U+67F8  uni67F8,  CJK UNIFIED IDEOGRAPH-67F8
        '26617' => '14622'            , # G+14622  U+67F9  uni67F9,  CJK UNIFIED IDEOGRAPH-67F9
        '26618' => '7834'             , # G+7834  U+67FA  uni67FA,  CJK UNIFIED IDEOGRAPH-67FA
        '26619' => '2090'             , # G+2090  U+67FB  uni67FB,  CJK UNIFIED IDEOGRAPH-67FB
        '26620' => '16900'            , # G+16900  U+67FC  uni67FC,  CJK UNIFIED IDEOGRAPH-67FC
#        '26621' => '0'                , # G+0  U+67FD  uni67FD,  CJK UNIFIED IDEOGRAPH-67FD
        '26622' => '3741'             , # G+3741  U+67FE  uni67FE,  CJK UNIFIED IDEOGRAPH-67FE
        '26623' => '1439'             , # G+1439  U+67FF  uni67FF,  CJK UNIFIED IDEOGRAPH-67FF
#        '26624' => '0'                , # G+0  U+6800  uni6800,  CJK UNIFIED IDEOGRAPH-6800
        '26625' => '14066'            , # G+14066  U+6801  uni6801,  CJK UNIFIED IDEOGRAPH-6801
        '26626' => '3050'             , # G+3050  U+6802  uni6802,  CJK UNIFIED IDEOGRAPH-6802
        '26627' => '3234'             , # G+3234  U+6803  uni6803,  CJK UNIFIED IDEOGRAPH-6803
        '26628' => '1259'             , # G+1259  U+6804  uni6804,  CJK UNIFIED IDEOGRAPH-6804
        '26629' => '7687'             , # G+7687  U+6805  uni6805,  CJK UNIFIED IDEOGRAPH-6805
#        '26630' => '0'                , # G+0  U+6806  uni6806,  CJK UNIFIED IDEOGRAPH-6806
#        '26631' => '0'                , # G+0  U+6807  uni6807,  CJK UNIFIED IDEOGRAPH-6807
#        '26632' => '0'                , # G+0  U+6808  uni6808,  CJK UNIFIED IDEOGRAPH-6808
#        '26633' => '0'                , # G+0  U+6809  uni6809,  CJK UNIFIED IDEOGRAPH-6809
#        '26634' => '0'                , # G+0  U+680A  uni680A,  CJK UNIFIED IDEOGRAPH-680A
#        '26635' => '0'                , # G+0  U+680B  uni680B,  CJK UNIFIED IDEOGRAPH-680B
#        '26636' => '0'                , # G+0  U+680C  uni680C,  CJK UNIFIED IDEOGRAPH-680C
#        '26637' => '0'                , # G+0  U+680D  uni680D,  CJK UNIFIED IDEOGRAPH-680D
#        '26638' => '0'                , # G+0  U+680E  uni680E,  CJK UNIFIED IDEOGRAPH-680E
#        '26639' => '0'                , # G+0  U+680F  uni680F,  CJK UNIFIED IDEOGRAPH-680F
        '26640' => '17776'            , # G+17776  U+6810  uni6810,  CJK UNIFIED IDEOGRAPH-6810
#        '26641' => '0'                , # G+0  U+6811  uni6811,  CJK UNIFIED IDEOGRAPH-6811
#        '26642' => '0'                , # G+0  U+6812  uni6812,  CJK UNIFIED IDEOGRAPH-6812
        '26643' => '7717'             , # G+7717  U+6813  uni6813,  CJK UNIFIED IDEOGRAPH-6813
        '26644' => '21752'            , # G+21752  U+6814  uni6814,  CJK UNIFIED IDEOGRAPH-6814
#        '26645' => '0'                , # G+0  U+6815  uni6815,  CJK UNIFIED IDEOGRAPH-6815
        '26646' => '2648'             , # G+2648  U+6816  uni6816,  CJK UNIFIED IDEOGRAPH-6816
        '26647' => '1792'             , # G+1792  U+6817  uni6817,  CJK UNIFIED IDEOGRAPH-6817
        '26648' => '17785'            , # G+17785  U+6818  uni6818,  CJK UNIFIED IDEOGRAPH-6818
        '26649' => '21753'            , # G+21753  U+6819  uni6819,  CJK UNIFIED IDEOGRAPH-6819
#        '26650' => '0'                , # G+0  U+681A  uni681A,  CJK UNIFIED IDEOGRAPH-681A
#        '26651' => '0'                , # G+0  U+681B  uni681B,  CJK UNIFIED IDEOGRAPH-681B
#        '26652' => '0'                , # G+0  U+681C  uni681C,  CJK UNIFIED IDEOGRAPH-681C
        '26653' => '16901'            , # G+16901  U+681D  uni681D,  CJK UNIFIED IDEOGRAPH-681D
        '26654' => '5180'             , # G+5180  U+681E  uni681E,  CJK UNIFIED IDEOGRAPH-681E
        '26655' => '17786'            , # G+17786  U+681F  uni681F,  CJK UNIFIED IDEOGRAPH-681F
#        '26656' => '0'                , # G+0  U+6820  uni6820,  CJK UNIFIED IDEOGRAPH-6820
        '26657' => '1997'             , # G+1997  U+6821  uni6821,  CJK UNIFIED IDEOGRAPH-6821
        '26658' => '1498'             , # G+1498  U+6822  uni6822,  CJK UNIFIED IDEOGRAPH-6822
#        '26659' => '0'                , # G+0  U+6823  uni6823,  CJK UNIFIED IDEOGRAPH-6823
#        '26660' => '0'                , # G+0  U+6824  uni6824,  CJK UNIFIED IDEOGRAPH-6824
#        '26661' => '0'                , # G+0  U+6825  uni6825,  CJK UNIFIED IDEOGRAPH-6825
#        '26662' => '0'                , # G+0  U+6826  uni6826,  CJK UNIFIED IDEOGRAPH-6826
        '26663' => '21754'            , # G+21754  U+6827  uni6827,  CJK UNIFIED IDEOGRAPH-6827
        '26664' => '19452'            , # G+19452  U+6828  uni6828,  CJK UNIFIED IDEOGRAPH-6828
        '26665' => '5182'             , # G+5182  U+6829  uni6829,  CJK UNIFIED IDEOGRAPH-6829
        '26666' => '1490'             , # G+1490  U+682A  uni682A,  CJK UNIFIED IDEOGRAPH-682A
        '26667' => '5188'             , # G+5188  U+682B  uni682B,  CJK UNIFIED IDEOGRAPH-682B
        '26668' => '14626'            , # G+14626  U+682C  uni682C,  CJK UNIFIED IDEOGRAPH-682C
        '26669' => '17787'            , # G+17787  U+682D  uni682D,  CJK UNIFIED IDEOGRAPH-682D
#        '26670' => '0'                , # G+0  U+682E  uni682E,  CJK UNIFIED IDEOGRAPH-682E
        '26671' => '21755'            , # G+21755  U+682F  uni682F,  CJK UNIFIED IDEOGRAPH-682F
        '26672' => '14627'            , # G+14627  U+6830  uni6830,  CJK UNIFIED IDEOGRAPH-6830
        '26673' => '14628'            , # G+14628  U+6831  uni6831,  CJK UNIFIED IDEOGRAPH-6831
        '26674' => '5185'             , # G+5185  U+6832  uni6832,  CJK UNIFIED IDEOGRAPH-6832
        '26675' => '17789'            , # G+17789  U+6833  uni6833,  CJK UNIFIED IDEOGRAPH-6833
        '26676' => '2711'             , # G+2711  U+6834  uni6834,  CJK UNIFIED IDEOGRAPH-6834
#        '26677' => '0'                , # G+0  U+6835  uni6835,  CJK UNIFIED IDEOGRAPH-6835
#        '26678' => '0'                , # G+0  U+6836  uni6836,  CJK UNIFIED IDEOGRAPH-6836
#        '26679' => '0'                , # G+0  U+6837  uni6837,  CJK UNIFIED IDEOGRAPH-6837
        '26680' => '1449'             , # G+1449  U+6838  uni6838,  CJK UNIFIED IDEOGRAPH-6838
        '26681' => '2076'             , # G+2076  U+6839  uni6839,  CJK UNIFIED IDEOGRAPH-6839
#        '26682' => '0'                , # G+0  U+683A  uni683A,  CJK UNIFIED IDEOGRAPH-683A
        '26683' => '17790'            , # G+17790  U+683B  uni683B,  CJK UNIFIED IDEOGRAPH-683B
        '26684' => '1448'             , # G+1448  U+683C  uni683C,  CJK UNIFIED IDEOGRAPH-683C
        '26685' => '2111'             , # G+2111  U+683D  uni683D,  CJK UNIFIED IDEOGRAPH-683D
        '26686' => '17791'            , # G+17791  U+683E  uni683E,  CJK UNIFIED IDEOGRAPH-683E
        '26687' => '21756'            , # G+21756  U+683F  uni683F,  CJK UNIFIED IDEOGRAPH-683F
        '26688' => '5183'             , # G+5183  U+6840  uni6840,  CJK UNIFIED IDEOGRAPH-6840
        '26689' => '1851'             , # G+1851  U+6841  uni6841,  CJK UNIFIED IDEOGRAPH-6841
        '26690' => '1825'             , # G+1825  U+6842  uni6842,  CJK UNIFIED IDEOGRAPH-6842
        '26691' => '3175'             , # G+3175  U+6843  uni6843,  CJK UNIFIED IDEOGRAPH-6843
        '26692' => '8495'             , # G+8495  U+6844  uni6844,  CJK UNIFIED IDEOGRAPH-6844
        '26693' => '17792'            , # G+17792  U+6845  uni6845,  CJK UNIFIED IDEOGRAPH-6845
        '26694' => '5181'             , # G+5181  U+6846  uni6846,  CJK UNIFIED IDEOGRAPH-6846
#        '26695' => '0'                , # G+0  U+6847  uni6847,  CJK UNIFIED IDEOGRAPH-6847
        '26696' => '1162'             , # G+1162  U+6848  uni6848,  CJK UNIFIED IDEOGRAPH-6848
        '26697' => '17793'            , # G+17793  U+6849  uni6849,  CJK UNIFIED IDEOGRAPH-6849
        '26698' => '21757'            , # G+21757  U+684A  uni684A,  CJK UNIFIED IDEOGRAPH-684A
#        '26699' => '0'                , # G+0  U+684B  uni684B,  CJK UNIFIED IDEOGRAPH-684B
        '26700' => '17794'            , # G+17794  U+684C  uni684C,  CJK UNIFIED IDEOGRAPH-684C
        '26701' => '5184'             , # G+5184  U+684D  uni684D,  CJK UNIFIED IDEOGRAPH-684D
        '26702' => '5186'             , # G+5186  U+684E  uni684E,  CJK UNIFIED IDEOGRAPH-684E
#        '26703' => '0'                , # G+0  U+684F  uni684F,  CJK UNIFIED IDEOGRAPH-684F
        '26704' => '1733'             , # G+1733  U+6850  uni6850,  CJK UNIFIED IDEOGRAPH-6850
        '26705' => '1794'             , # G+1794  U+6851  uni6851,  CJK UNIFIED IDEOGRAPH-6851
        '26706' => '8492'             , # G+8492  U+6852  uni6852,  CJK UNIFIED IDEOGRAPH-6852
        '26707' => '1528'             , # G+1528  U+6853  uni6853,  CJK UNIFIED IDEOGRAPH-6853
        '26708' => '1637'             , # G+1637  U+6854  uni6854,  CJK UNIFIED IDEOGRAPH-6854
        '26709' => '17795'            , # G+17795  U+6855  uni6855,  CJK UNIFIED IDEOGRAPH-6855
#        '26710' => '0'                , # G+0  U+6856  uni6856,  CJK UNIFIED IDEOGRAPH-6856
        '26711' => '17796'            , # G+17796  U+6857  uni6857,  CJK UNIFIED IDEOGRAPH-6857
        '26712' => '21758'            , # G+21758  U+6858  uni6858,  CJK UNIFIED IDEOGRAPH-6858
        '26713' => '5189'             , # G+5189  U+6859  uni6859,  CJK UNIFIED IDEOGRAPH-6859
#        '26714' => '0'                , # G+0  U+685A  uni685A,  CJK UNIFIED IDEOGRAPH-685A
        '26715' => '14629'            , # G+14629  U+685B  uni685B,  CJK UNIFIED IDEOGRAPH-685B
        '26716' => '2153'             , # G+2153  U+685C  uni685C,  CJK UNIFIED IDEOGRAPH-685C
        '26717' => '3743'             , # G+3743  U+685D  uni685D,  CJK UNIFIED IDEOGRAPH-685D
#        '26718' => '0'                , # G+0  U+685E  uni685E,  CJK UNIFIED IDEOGRAPH-685E
        '26719' => '2181'             , # G+2181  U+685F  uni685F,  CJK UNIFIED IDEOGRAPH-685F
#        '26720' => '0'                , # G+0  U+6860  uni6860,  CJK UNIFIED IDEOGRAPH-6860
#        '26721' => '0'                , # G+0  U+6861  uni6861,  CJK UNIFIED IDEOGRAPH-6861
#        '26722' => '0'                , # G+0  U+6862  uni6862,  CJK UNIFIED IDEOGRAPH-6862
        '26723' => '5190'             , # G+5190  U+6863  uni6863,  CJK UNIFIED IDEOGRAPH-6863
#        '26724' => '0'                , # G+0  U+6864  uni6864,  CJK UNIFIED IDEOGRAPH-6864
#        '26725' => '0'                , # G+0  U+6865  uni6865,  CJK UNIFIED IDEOGRAPH-6865
#        '26726' => '0'                , # G+0  U+6866  uni6866,  CJK UNIFIED IDEOGRAPH-6866
        '26727' => '5179'             , # G+5179  U+6867  uni6867,  CJK UNIFIED IDEOGRAPH-6867
#        '26728' => '0'                , # G+0  U+6868  uni6868,  CJK UNIFIED IDEOGRAPH-6868
#        '26729' => '0'                , # G+0  U+6869  uni6869,  CJK UNIFIED IDEOGRAPH-6869
#        '26730' => '0'                , # G+0  U+686A  uni686A,  CJK UNIFIED IDEOGRAPH-686A
        '26731' => '17798'            , # G+17798  U+686B  uni686B,  CJK UNIFIED IDEOGRAPH-686B
#        '26732' => '0'                , # G+0  U+686C  uni686C,  CJK UNIFIED IDEOGRAPH-686C
#        '26733' => '0'                , # G+0  U+686D  uni686D,  CJK UNIFIED IDEOGRAPH-686D
        '26734' => '17799'            , # G+17799  U+686E  uni686E,  CJK UNIFIED IDEOGRAPH-686E
        '26735' => '21759'            , # G+21759  U+686F  uni686F,  CJK UNIFIED IDEOGRAPH-686F
        '26736' => '21760'            , # G+21760  U+6870  uni6870,  CJK UNIFIED IDEOGRAPH-6870
        '26737' => '21761'            , # G+21761  U+6871  uni6871,  CJK UNIFIED IDEOGRAPH-6871
        '26738' => '14630'            , # G+14630  U+6872  uni6872,  CJK UNIFIED IDEOGRAPH-6872
#        '26739' => '0'                , # G+0  U+6873  uni6873,  CJK UNIFIED IDEOGRAPH-6873
        '26740' => '5202'             , # G+5202  U+6874  uni6874,  CJK UNIFIED IDEOGRAPH-6874
        '26741' => '14631'            , # G+14631  U+6875  uni6875,  CJK UNIFIED IDEOGRAPH-6875
        '26742' => '1331'             , # G+1331  U+6876  uni6876,  CJK UNIFIED IDEOGRAPH-6876
        '26743' => '5191'             , # G+5191  U+6877  uni6877,  CJK UNIFIED IDEOGRAPH-6877
#        '26744' => '0'                , # G+0  U+6878  uni6878,  CJK UNIFIED IDEOGRAPH-6878
        '26745' => '21762'            , # G+21762  U+6879  uni6879,  CJK UNIFIED IDEOGRAPH-6879
        '26746' => '14632'            , # G+14632  U+687A  uni687A,  CJK UNIFIED IDEOGRAPH-687A
        '26747' => '21763'            , # G+21763  U+687B  uni687B,  CJK UNIFIED IDEOGRAPH-687B
        '26748' => '17800'            , # G+17800  U+687C  uni687C,  CJK UNIFIED IDEOGRAPH-687C
#        '26749' => '0'                , # G+0  U+687D  uni687D,  CJK UNIFIED IDEOGRAPH-687D
        '26750' => '5208'             , # G+5208  U+687E  uni687E,  CJK UNIFIED IDEOGRAPH-687E
        '26751' => '5192'             , # G+5192  U+687F  uni687F,  CJK UNIFIED IDEOGRAPH-687F
#        '26752' => '0'                , # G+0  U+6880  uni6880,  CJK UNIFIED IDEOGRAPH-6880
        '26753' => '3978'             , # G+3978  U+6881  uni6881,  CJK UNIFIED IDEOGRAPH-6881
        '26754' => '17801'            , # G+17801  U+6882  uni6882,  CJK UNIFIED IDEOGRAPH-6882
        '26755' => '5199'             , # G+5199  U+6883  uni6883,  CJK UNIFIED IDEOGRAPH-6883
        '26756' => '14633'            , # G+14633  U+6884  uni6884,  CJK UNIFIED IDEOGRAPH-6884
        '26757' => '3349'             , # G+3349  U+6885  uni6885,  CJK UNIFIED IDEOGRAPH-6885
        '26758' => '19453'            , # G+19453  U+6886  uni6886,  CJK UNIFIED IDEOGRAPH-6886
#        '26759' => '0'                , # G+0  U+6887  uni6887,  CJK UNIFIED IDEOGRAPH-6887
        '26760' => '21764'            , # G+21764  U+6888  uni6888,  CJK UNIFIED IDEOGRAPH-6888
#        '26761' => '0'                , # G+0  U+6889  uni6889,  CJK UNIFIED IDEOGRAPH-6889
#        '26762' => '0'                , # G+0  U+688A  uni688A,  CJK UNIFIED IDEOGRAPH-688A
#        '26763' => '0'                , # G+0  U+688B  uni688B,  CJK UNIFIED IDEOGRAPH-688B
#        '26764' => '0'                , # G+0  U+688C  uni688C,  CJK UNIFIED IDEOGRAPH-688C
        '26765' => '7836'             , # G+7836  U+688D  uni688D,  CJK UNIFIED IDEOGRAPH-688D
        '26766' => '7836'             , # G+7836  U+688E  uni688E,  CJK UNIFIED IDEOGRAPH-688E
        '26767' => '5194'             , # G+5194  U+688F  uni688F,  CJK UNIFIED IDEOGRAPH-688F
        '26768' => '17802'            , # G+17802  U+6890  uni6890,  CJK UNIFIED IDEOGRAPH-6890
#        '26769' => '0'                , # G+0  U+6891  uni6891,  CJK UNIFIED IDEOGRAPH-6891
#        '26770' => '0'                , # G+0  U+6892  uni6892,  CJK UNIFIED IDEOGRAPH-6892
        '26771' => '1144'             , # G+1144  U+6893  uni6893,  CJK UNIFIED IDEOGRAPH-6893
        '26772' => '5196'             , # G+5196  U+6894  uni6894,  CJK UNIFIED IDEOGRAPH-6894
#        '26773' => '0'                , # G+0  U+6895  uni6895,  CJK UNIFIED IDEOGRAPH-6895
        '26774' => '17803'            , # G+17803  U+6896  uni6896,  CJK UNIFIED IDEOGRAPH-6896
        '26775' => '1998'             , # G+1998  U+6897  uni6897,  CJK UNIFIED IDEOGRAPH-6897
        '26776' => '17805'            , # G+17805  U+6898  uni6898,  CJK UNIFIED IDEOGRAPH-6898
        '26777' => '17806'            , # G+17806  U+6899  uni6899,  CJK UNIFIED IDEOGRAPH-6899
        '26778' => '17807'            , # G+17807  U+689A  uni689A,  CJK UNIFIED IDEOGRAPH-689A
        '26779' => '7835'             , # G+7835  U+689B  uni689B,  CJK UNIFIED IDEOGRAPH-689B
        '26780' => '17808'            , # G+17808  U+689C  uni689C,  CJK UNIFIED IDEOGRAPH-689C
        '26781' => '5197'             , # G+5197  U+689D  uni689D,  CJK UNIFIED IDEOGRAPH-689D
#        '26782' => '0'                , # G+0  U+689E  uni689E,  CJK UNIFIED IDEOGRAPH-689E
        '26783' => '5193'             , # G+5193  U+689F  uni689F,  CJK UNIFIED IDEOGRAPH-689F
        '26784' => '5204'             , # G+5204  U+68A0  uni68A0,  CJK UNIFIED IDEOGRAPH-68A0
        '26785' => '21765'            , # G+21765  U+68A1  uni68A1,  CJK UNIFIED IDEOGRAPH-68A1
        '26786' => '7705'             , # G+7705  U+68A2  uni68A2,  CJK UNIFIED IDEOGRAPH-68A2
        '26787' => '16902'            , # G+16902  U+68A3  uni68A3,  CJK UNIFIED IDEOGRAPH-68A3
#        '26788' => '0'                , # G+0  U+68A4  uni68A4,  CJK UNIFIED IDEOGRAPH-68A4
        '26789' => '14634'            , # G+14634  U+68A5  uni68A5,  CJK UNIFIED IDEOGRAPH-68A5
        '26790' => '4542'             , # G+4542  U+68A6  uni68A6,  CJK UNIFIED IDEOGRAPH-68A6
        '26791' => '1948'             , # G+1948  U+68A7  uni68A7,  CJK UNIFIED IDEOGRAPH-68A7
        '26792' => '3942'             , # G+3942  U+68A8  uni68A8,  CJK UNIFIED IDEOGRAPH-68A8
        '26793' => '21766'            , # G+21766  U+68A9  uni68A9,  CJK UNIFIED IDEOGRAPH-68A9
        '26794' => '17809'            , # G+17809  U+68AA  uni68AA,  CJK UNIFIED IDEOGRAPH-68AA
        '26795' => '17810'            , # G+17810  U+68AB  uni68AB,  CJK UNIFIED IDEOGRAPH-68AB
#        '26796' => '0'                , # G+0  U+68AC  uni68AC,  CJK UNIFIED IDEOGRAPH-68AC
        '26797' => '5195'             , # G+5195  U+68AD  uni68AD,  CJK UNIFIED IDEOGRAPH-68AD
        '26798' => '21767'            , # G+21767  U+68AE  uni68AE,  CJK UNIFIED IDEOGRAPH-68AE
        '26799' => '3088'             , # G+3088  U+68AF  uni68AF,  CJK UNIFIED IDEOGRAPH-68AF
        '26800' => '1409'             , # G+1409  U+68B0  uni68B0,  CJK UNIFIED IDEOGRAPH-68B0
        '26801' => '2077'             , # G+2077  U+68B1  uni68B1,  CJK UNIFIED IDEOGRAPH-68B1
        '26802' => '14635'            , # G+14635  U+68B2  uni68B2,  CJK UNIFIED IDEOGRAPH-68B2
        '26803' => '5187'             , # G+5187  U+68B3  uni68B3,  CJK UNIFIED IDEOGRAPH-68B3
        '26804' => '17811'            , # G+17811  U+68B4  uni68B4,  CJK UNIFIED IDEOGRAPH-68B4
        '26805' => '5203'             , # G+5203  U+68B5  uni68B5,  CJK UNIFIED IDEOGRAPH-68B5
        '26806' => '1471'             , # G+1471  U+68B6  uni68B6,  CJK UNIFIED IDEOGRAPH-68B6
#        '26807' => '0'                , # G+0  U+68B7  uni68B7,  CJK UNIFIED IDEOGRAPH-68B7
#        '26808' => '0'                , # G+0  U+68B8  uni68B8,  CJK UNIFIED IDEOGRAPH-68B8
        '26809' => '5201'             , # G+5201  U+68B9  uni68B9,  CJK UNIFIED IDEOGRAPH-68B9
        '26810' => '5205'             , # G+5205  U+68BA  uni68BA,  CJK UNIFIED IDEOGRAPH-68BA
        '26811' => '17812'            , # G+17812  U+68BB  uni68BB,  CJK UNIFIED IDEOGRAPH-68BB
        '26812' => '5200'             , # G+5200  U+68BC  uni68BC,  CJK UNIFIED IDEOGRAPH-68BC
#        '26813' => '0'                , # G+0  U+68BD  uni68BD,  CJK UNIFIED IDEOGRAPH-68BD
#        '26814' => '0'                , # G+0  U+68BE  uni68BE,  CJK UNIFIED IDEOGRAPH-68BE
#        '26815' => '0'                , # G+0  U+68BF  uni68BF,  CJK UNIFIED IDEOGRAPH-68BF
#        '26816' => '0'                , # G+0  U+68C0  uni68C0,  CJK UNIFIED IDEOGRAPH-68C0
#        '26817' => '0'                , # G+0  U+68C1  uni68C1,  CJK UNIFIED IDEOGRAPH-68C1
#        '26818' => '0'                , # G+0  U+68C2  uni68C2,  CJK UNIFIED IDEOGRAPH-68C2
        '26819' => '17816'            , # G+17816  U+68C3  uni68C3,  CJK UNIFIED IDEOGRAPH-68C3
        '26820' => '1594'             , # G+1594  U+68C4  uni68C4,  CJK UNIFIED IDEOGRAPH-68C4
        '26821' => '17817'            , # G+17817  U+68C5  uni68C5,  CJK UNIFIED IDEOGRAPH-68C5
        '26822' => '5235'             , # G+5235  U+68C6  uni68C6,  CJK UNIFIED IDEOGRAPH-68C6
#        '26823' => '0'                , # G+0  U+68C7  uni68C7,  CJK UNIFIED IDEOGRAPH-68C7
        '26824' => '8367'             , # G+8367  U+68C8  uni68C8,  CJK UNIFIED IDEOGRAPH-68C8
        '26825' => '3797'             , # G+3797  U+68C9  uni68C9,  CJK UNIFIED IDEOGRAPH-68C9
        '26826' => '5210'             , # G+5210  U+68CA  uni68CA,  CJK UNIFIED IDEOGRAPH-68CA
        '26827' => '1593'             , # G+1593  U+68CB  uni68CB,  CJK UNIFIED IDEOGRAPH-68CB
        '26828' => '17818'            , # G+17818  U+68CC  uni68CC,  CJK UNIFIED IDEOGRAPH-68CC
        '26829' => '5217'             , # G+5217  U+68CD  uni68CD,  CJK UNIFIED IDEOGRAPH-68CD
#        '26830' => '0'                , # G+0  U+68CE  uni68CE,  CJK UNIFIED IDEOGRAPH-68CE
        '26831' => '8496'             , # G+8496  U+68CF  uni68CF,  CJK UNIFIED IDEOGRAPH-68CF
        '26832' => '14636'            , # G+14636  U+68D0  uni68D0,  CJK UNIFIED IDEOGRAPH-68D0
        '26833' => '21768'            , # G+21768  U+68D1  uni68D1,  CJK UNIFIED IDEOGRAPH-68D1
        '26834' => '3694'             , # G+3694  U+68D2  uni68D2,  CJK UNIFIED IDEOGRAPH-68D2
        '26835' => '21769'            , # G+21769  U+68D3  uni68D3,  CJK UNIFIED IDEOGRAPH-68D3
        '26836' => '5218'             , # G+5218  U+68D4  uni68D4,  CJK UNIFIED IDEOGRAPH-68D4
        '26837' => '5220'             , # G+5220  U+68D5  uni68D5,  CJK UNIFIED IDEOGRAPH-68D5
        '26838' => '14637'            , # G+14637  U+68D6  uni68D6,  CJK UNIFIED IDEOGRAPH-68D6
        '26839' => '5224'             , # G+5224  U+68D7  uni68D7,  CJK UNIFIED IDEOGRAPH-68D7
        '26840' => '5212'             , # G+5212  U+68D8  uni68D8,  CJK UNIFIED IDEOGRAPH-68D8
        '26841' => '17819'            , # G+17819  U+68D9  uni68D9,  CJK UNIFIED IDEOGRAPH-68D9
        '26842' => '7736'             , # G+7736  U+68DA  uni68DA,  CJK UNIFIED IDEOGRAPH-68DA
#        '26843' => '0'                , # G+0  U+68DB  uni68DB,  CJK UNIFIED IDEOGRAPH-68DB
        '26844' => '21770'            , # G+21770  U+68DC  uni68DC,  CJK UNIFIED IDEOGRAPH-68DC
        '26845' => '21771'            , # G+21771  U+68DD  uni68DD,  CJK UNIFIED IDEOGRAPH-68DD
#        '26846' => '0'                , # G+0  U+68DE  uni68DE,  CJK UNIFIED IDEOGRAPH-68DE
        '26847' => '3177'             , # G+3177  U+68DF  uni68DF,  CJK UNIFIED IDEOGRAPH-68DF
        '26848' => '5228'             , # G+5228  U+68E0  uni68E0,  CJK UNIFIED IDEOGRAPH-68E0
        '26849' => '5215'             , # G+5215  U+68E1  uni68E1,  CJK UNIFIED IDEOGRAPH-68E1
#        '26850' => '0'                , # G+0  U+68E2  uni68E2,  CJK UNIFIED IDEOGRAPH-68E2
        '26851' => '5225'             , # G+5225  U+68E3  uni68E3,  CJK UNIFIED IDEOGRAPH-68E3
        '26852' => '17820'            , # G+17820  U+68E4  uni68E4,  CJK UNIFIED IDEOGRAPH-68E4
        '26853' => '17821'            , # G+17821  U+68E5  uni68E5,  CJK UNIFIED IDEOGRAPH-68E5
#        '26854' => '0'                , # G+0  U+68E6  uni68E6,  CJK UNIFIED IDEOGRAPH-68E6
        '26855' => '5219'             , # G+5219  U+68E7  uni68E7,  CJK UNIFIED IDEOGRAPH-68E7
        '26856' => '14638'            , # G+14638  U+68E8  uni68E8,  CJK UNIFIED IDEOGRAPH-68E8
#        '26857' => '0'                , # G+0  U+68E9  uni68E9,  CJK UNIFIED IDEOGRAPH-68E9
        '26858' => '21772'            , # G+21772  U+68EA  uni68EA,  CJK UNIFIED IDEOGRAPH-68EA
        '26859' => '19454'            , # G+19454  U+68EB  uni68EB,  CJK UNIFIED IDEOGRAPH-68EB
        '26860' => '17822'            , # G+17822  U+68EC  uni68EC,  CJK UNIFIED IDEOGRAPH-68EC
        '26861' => '14639'            , # G+14639  U+68ED  uni68ED,  CJK UNIFIED IDEOGRAPH-68ED
        '26862' => '2559'             , # G+2559  U+68EE  uni68EE,  CJK UNIFIED IDEOGRAPH-68EE
        '26863' => '5229'             , # G+5229  U+68EF  uni68EF,  CJK UNIFIED IDEOGRAPH-68EF
        '26864' => '14640'            , # G+14640  U+68F0  uni68F0,  CJK UNIFIED IDEOGRAPH-68F0
        '26865' => '14641'            , # G+14641  U+68F1  uni68F1,  CJK UNIFIED IDEOGRAPH-68F1
        '26866' => '2647'             , # G+2647  U+68F2  uni68F2,  CJK UNIFIED IDEOGRAPH-68F2
#        '26867' => '0'                , # G+0  U+68F3  uni68F3,  CJK UNIFIED IDEOGRAPH-68F3
#        '26868' => '0'                , # G+0  U+68F4  uni68F4,  CJK UNIFIED IDEOGRAPH-68F4
        '26869' => '19455'            , # G+19455  U+68F5  uni68F5,  CJK UNIFIED IDEOGRAPH-68F5
        '26870' => '21773'            , # G+21773  U+68F6  uni68F6,  CJK UNIFIED IDEOGRAPH-68F6
        '26871' => '17823'            , # G+17823  U+68F7  uni68F7,  CJK UNIFIED IDEOGRAPH-68F7
#        '26872' => '0'                , # G+0  U+68F8  uni68F8,  CJK UNIFIED IDEOGRAPH-68F8
        '26873' => '5227'             , # G+5227  U+68F9  uni68F9,  CJK UNIFIED IDEOGRAPH-68F9
        '26874' => '1529'             , # G+1529  U+68FA  uni68FA,  CJK UNIFIED IDEOGRAPH-68FA
        '26875' => '17813'            , # G+17813  U+68FB  uni68FB,  CJK UNIFIED IDEOGRAPH-68FB
        '26876' => '14642'            , # G+14642  U+68FC  uni68FC,  CJK UNIFIED IDEOGRAPH-68FC
        '26877' => '21774'            , # G+21774  U+68FD  uni68FD,  CJK UNIFIED IDEOGRAPH-68FD
#        '26878' => '0'                , # G+0  U+68FE  uni68FE,  CJK UNIFIED IDEOGRAPH-68FE
#        '26879' => '0'                , # G+0  U+68FF  uni68FF,  CJK UNIFIED IDEOGRAPH-68FF
        '26880' => '4086'             , # G+4086  U+6900  uni6900,  CJK UNIFIED IDEOGRAPH-6900
        '26881' => '5209'             , # G+5209  U+6901  uni6901,  CJK UNIFIED IDEOGRAPH-6901
#        '26882' => '0'                , # G+0  U+6902  uni6902,  CJK UNIFIED IDEOGRAPH-6902
        '26883' => '17824'            , # G+17824  U+6903  uni6903,  CJK UNIFIED IDEOGRAPH-6903
        '26884' => '5223'             , # G+5223  U+6904  uni6904,  CJK UNIFIED IDEOGRAPH-6904
        '26885' => '1180'             , # G+1180  U+6905  uni6905,  CJK UNIFIED IDEOGRAPH-6905
        '26886' => '21775'            , # G+21775  U+6906  uni6906,  CJK UNIFIED IDEOGRAPH-6906
        '26887' => '17825'            , # G+17825  U+6907  uni6907,  CJK UNIFIED IDEOGRAPH-6907
        '26888' => '5211'             , # G+5211  U+6908  uni6908,  CJK UNIFIED IDEOGRAPH-6908
        '26889' => '21776'            , # G+21776  U+6909  uni6909,  CJK UNIFIED IDEOGRAPH-6909
        '26890' => '16903'            , # G+16903  U+690A  uni690A,  CJK UNIFIED IDEOGRAPH-690A
        '26891' => '3782'             , # G+3782  U+690B  uni690B,  CJK UNIFIED IDEOGRAPH-690B
        '26892' => '5216'             , # G+5216  U+690C  uni690C,  CJK UNIFIED IDEOGRAPH-690C
        '26893' => '2536'             , # G+2536  U+690D  uni690D,  CJK UNIFIED IDEOGRAPH-690D
        '26894' => '3043'             , # G+3043  U+690E  uni690E,  CJK UNIFIED IDEOGRAPH-690E
        '26895' => '5206'             , # G+5206  U+690F  uni690F,  CJK UNIFIED IDEOGRAPH-690F
        '26896' => '21777'            , # G+21777  U+6910  uni6910,  CJK UNIFIED IDEOGRAPH-6910
        '26897' => '14643'            , # G+14643  U+6911  uni6911,  CJK UNIFIED IDEOGRAPH-6911
        '26898' => '5222'             , # G+5222  U+6912  uni6912,  CJK UNIFIED IDEOGRAPH-6912
        '26899' => '14644'            , # G+14644  U+6913  uni6913,  CJK UNIFIED IDEOGRAPH-6913
#        '26900' => '0'                , # G+0  U+6914  uni6914,  CJK UNIFIED IDEOGRAPH-6914
#        '26901' => '0'                , # G+0  U+6915  uni6915,  CJK UNIFIED IDEOGRAPH-6915
        '26902' => '21778'            , # G+21778  U+6916  uni6916,  CJK UNIFIED IDEOGRAPH-6916
        '26903' => '19456'            , # G+19456  U+6917  uni6917,  CJK UNIFIED IDEOGRAPH-6917
#        '26904' => '0'                , # G+0  U+6918  uni6918,  CJK UNIFIED IDEOGRAPH-6918
        '26905' => '2624'             , # G+2624  U+6919  uni6919,  CJK UNIFIED IDEOGRAPH-6919
        '26906' => '5232'             , # G+5232  U+691A  uni691A,  CJK UNIFIED IDEOGRAPH-691A
        '26907' => '1487'             , # G+1487  U+691B  uni691B,  CJK UNIFIED IDEOGRAPH-691B
        '26908' => '1877'             , # G+1877  U+691C  uni691C,  CJK UNIFIED IDEOGRAPH-691C
#        '26909' => '0'                , # G+0  U+691D  uni691D,  CJK UNIFIED IDEOGRAPH-691D
#        '26910' => '0'                , # G+0  U+691E  uni691E,  CJK UNIFIED IDEOGRAPH-691E
#        '26911' => '0'                , # G+0  U+691F  uni691F,  CJK UNIFIED IDEOGRAPH-691F
#        '26912' => '0'                , # G+0  U+6920  uni6920,  CJK UNIFIED IDEOGRAPH-6920
        '26913' => '5234'             , # G+5234  U+6921  uni6921,  CJK UNIFIED IDEOGRAPH-6921
        '26914' => '5213'             , # G+5213  U+6922  uni6922,  CJK UNIFIED IDEOGRAPH-6922
        '26915' => '5233'             , # G+5233  U+6923  uni6923,  CJK UNIFIED IDEOGRAPH-6923
#        '26916' => '0'                , # G+0  U+6924  uni6924,  CJK UNIFIED IDEOGRAPH-6924
        '26917' => '5226'             , # G+5226  U+6925  uni6925,  CJK UNIFIED IDEOGRAPH-6925
        '26918' => '5214'             , # G+5214  U+6926  uni6926,  CJK UNIFIED IDEOGRAPH-6926
#        '26919' => '0'                , # G+0  U+6927  uni6927,  CJK UNIFIED IDEOGRAPH-6927
        '26920' => '5230'             , # G+5230  U+6928  uni6928,  CJK UNIFIED IDEOGRAPH-6928
#        '26921' => '0'                , # G+0  U+6929  uni6929,  CJK UNIFIED IDEOGRAPH-6929
        '26922' => '5231'             , # G+5231  U+692A  uni692A,  CJK UNIFIED IDEOGRAPH-692A
#        '26923' => '0'                , # G+0  U+692B  uni692B,  CJK UNIFIED IDEOGRAPH-692B
#        '26924' => '0'                , # G+0  U+692C  uni692C,  CJK UNIFIED IDEOGRAPH-692C
#        '26925' => '0'                , # G+0  U+692D  uni692D,  CJK UNIFIED IDEOGRAPH-692D
#        '26926' => '0'                , # G+0  U+692E  uni692E,  CJK UNIFIED IDEOGRAPH-692E
#        '26927' => '0'                , # G+0  U+692F  uni692F,  CJK UNIFIED IDEOGRAPH-692F
        '26928' => '5248'             , # G+5248  U+6930  uni6930,  CJK UNIFIED IDEOGRAPH-6930
        '26929' => '21779'            , # G+21779  U+6931  uni6931,  CJK UNIFIED IDEOGRAPH-6931
#        '26930' => '0'                , # G+0  U+6932  uni6932,  CJK UNIFIED IDEOGRAPH-6932
        '26931' => '19457'            , # G+19457  U+6933  uni6933,  CJK UNIFIED IDEOGRAPH-6933
        '26932' => '3238'             , # G+3238  U+6934  uni6934,  CJK UNIFIED IDEOGRAPH-6934
        '26933' => '14645'            , # G+14645  U+6935  uni6935,  CJK UNIFIED IDEOGRAPH-6935
        '26934' => '5221'             , # G+5221  U+6936  uni6936,  CJK UNIFIED IDEOGRAPH-6936
#        '26935' => '0'                , # G+0  U+6937  uni6937,  CJK UNIFIED IDEOGRAPH-6937
        '26936' => '19458'            , # G+19458  U+6938  uni6938,  CJK UNIFIED IDEOGRAPH-6938
        '26937' => '5244'             , # G+5244  U+6939  uni6939,  CJK UNIFIED IDEOGRAPH-6939
#        '26938' => '0'                , # G+0  U+693A  uni693A,  CJK UNIFIED IDEOGRAPH-693A
        '26939' => '14646'            , # G+14646  U+693B  uni693B,  CJK UNIFIED IDEOGRAPH-693B
#        '26940' => '0'                , # G+0  U+693C  uni693C,  CJK UNIFIED IDEOGRAPH-693C
        '26941' => '5246'             , # G+5246  U+693D  uni693D,  CJK UNIFIED IDEOGRAPH-693D
#        '26942' => '0'                , # G+0  U+693E  uni693E,  CJK UNIFIED IDEOGRAPH-693E
        '26943' => '3060'             , # G+3060  U+693F  uni693F,  CJK UNIFIED IDEOGRAPH-693F
#        '26944' => '0'                , # G+0  U+6940  uni6940,  CJK UNIFIED IDEOGRAPH-6940
#        '26945' => '0'                , # G+0  U+6941  uni6941,  CJK UNIFIED IDEOGRAPH-6941
        '26946' => '16906'            , # G+16906  U+6942  uni6942,  CJK UNIFIED IDEOGRAPH-6942
#        '26947' => '0'                , # G+0  U+6943  uni6943,  CJK UNIFIED IDEOGRAPH-6943
#        '26948' => '0'                , # G+0  U+6944  uni6944,  CJK UNIFIED IDEOGRAPH-6944
        '26949' => '21780'            , # G+21780  U+6945  uni6945,  CJK UNIFIED IDEOGRAPH-6945
        '26950' => '17829'            , # G+17829  U+6946  uni6946,  CJK UNIFIED IDEOGRAPH-6946
#        '26951' => '0'                , # G+0  U+6947  uni6947,  CJK UNIFIED IDEOGRAPH-6947
#        '26952' => '0'                , # G+0  U+6948  uni6948,  CJK UNIFIED IDEOGRAPH-6948
        '26953' => '16904'            , # G+16904  U+6949  uni6949,  CJK UNIFIED IDEOGRAPH-6949
        '26954' => '3894'             , # G+3894  U+694A  uni694A,  CJK UNIFIED IDEOGRAPH-694A
#        '26955' => '0'                , # G+0  U+694B  uni694B,  CJK UNIFIED IDEOGRAPH-694B
#        '26956' => '0'                , # G+0  U+694C  uni694C,  CJK UNIFIED IDEOGRAPH-694C
#        '26957' => '0'                , # G+0  U+694D  uni694D,  CJK UNIFIED IDEOGRAPH-694D
        '26958' => '21781'            , # G+21781  U+694E  uni694E,  CJK UNIFIED IDEOGRAPH-694E
#        '26959' => '0'                , # G+0  U+694F  uni694F,  CJK UNIFIED IDEOGRAPH-694F
#        '26960' => '0'                , # G+0  U+6950  uni6950,  CJK UNIFIED IDEOGRAPH-6950
#        '26961' => '0'                , # G+0  U+6951  uni6951,  CJK UNIFIED IDEOGRAPH-6951
#        '26962' => '0'                , # G+0  U+6952  uni6952,  CJK UNIFIED IDEOGRAPH-6952
        '26963' => '3560'             , # G+3560  U+6953  uni6953,  CJK UNIFIED IDEOGRAPH-6953
        '26964' => '5241'             , # G+5241  U+6954  uni6954,  CJK UNIFIED IDEOGRAPH-6954
        '26965' => '2858'             , # G+2858  U+6955  uni6955,  CJK UNIFIED IDEOGRAPH-6955
#        '26966' => '0'                , # G+0  U+6956  uni6956,  CJK UNIFIED IDEOGRAPH-6956
        '26967' => '14647'            , # G+14647  U+6957  uni6957,  CJK UNIFIED IDEOGRAPH-6957
#        '26968' => '0'                , # G+0  U+6958  uni6958,  CJK UNIFIED IDEOGRAPH-6958
        '26969' => '5247'             , # G+5247  U+6959  uni6959,  CJK UNIFIED IDEOGRAPH-6959
        '26970' => '2753'             , # G+2753  U+695A  uni695A,  CJK UNIFIED IDEOGRAPH-695A
        '26971' => '19459'            , # G+19459  U+695B  uni695B,  CJK UNIFIED IDEOGRAPH-695B
        '26972' => '5238'             , # G+5238  U+695C  uni695C,  CJK UNIFIED IDEOGRAPH-695C
        '26973' => '5251'             , # G+5251  U+695D  uni695D,  CJK UNIFIED IDEOGRAPH-695D
        '26974' => '5250'             , # G+5250  U+695E  uni695E,  CJK UNIFIED IDEOGRAPH-695E
#        '26975' => '0'                , # G+0  U+695F  uni695F,  CJK UNIFIED IDEOGRAPH-695F
        '26976' => '3271'             , # G+3271  U+6960  uni6960,  CJK UNIFIED IDEOGRAPH-6960
        '26977' => '5249'             , # G+5249  U+6961  uni6961,  CJK UNIFIED IDEOGRAPH-6961
        '26978' => '7768'             , # G+7768  U+6962  uni6962,  CJK UNIFIED IDEOGRAPH-6962
        '26979' => '14648'            , # G+14648  U+6963  uni6963,  CJK UNIFIED IDEOGRAPH-6963
        '26980' => '16907'            , # G+16907  U+6964  uni6964,  CJK UNIFIED IDEOGRAPH-6964
        '26981' => '19460'            , # G+19460  U+6965  uni6965,  CJK UNIFIED IDEOGRAPH-6965
        '26982' => '21782'            , # G+21782  U+6966  uni6966,  CJK UNIFIED IDEOGRAPH-6966
#        '26983' => '0'                , # G+0  U+6967  uni6967,  CJK UNIFIED IDEOGRAPH-6967
        '26984' => '8498'             , # G+8498  U+6968  uni6968,  CJK UNIFIED IDEOGRAPH-6968
        '26985' => '17830'            , # G+17830  U+6969  uni6969,  CJK UNIFIED IDEOGRAPH-6969
        '26986' => '5253'             , # G+5253  U+696A  uni696A,  CJK UNIFIED IDEOGRAPH-696A
        '26987' => '5240'             , # G+5240  U+696B  uni696B,  CJK UNIFIED IDEOGRAPH-696B
        '26988' => '17831'            , # G+17831  U+696C  uni696C,  CJK UNIFIED IDEOGRAPH-696C
        '26989' => '1728'             , # G+1728  U+696D  uni696D,  CJK UNIFIED IDEOGRAPH-696D
        '26990' => '5243'             , # G+5243  U+696E  uni696E,  CJK UNIFIED IDEOGRAPH-696E
        '26991' => '2407'             , # G+2407  U+696F  uni696F,  CJK UNIFIED IDEOGRAPH-696F
        '26992' => '21783'            , # G+21783  U+6970  uni6970,  CJK UNIFIED IDEOGRAPH-6970
        '26993' => '21784'            , # G+21784  U+6971  uni6971,  CJK UNIFIED IDEOGRAPH-6971
        '26994' => '14649'            , # G+14649  U+6972  uni6972,  CJK UNIFIED IDEOGRAPH-6972
        '26995' => '3350'             , # G+3350  U+6973  uni6973,  CJK UNIFIED IDEOGRAPH-6973
        '26996' => '5245'             , # G+5245  U+6974  uni6974,  CJK UNIFIED IDEOGRAPH-6974
        '26997' => '1731'             , # G+1731  U+6975  uni6975,  CJK UNIFIED IDEOGRAPH-6975
#        '26998' => '0'                , # G+0  U+6976  uni6976,  CJK UNIFIED IDEOGRAPH-6976
        '26999' => '5237'             , # G+5237  U+6977  uni6977,  CJK UNIFIED IDEOGRAPH-6977
        '27000' => '5239'             , # G+5239  U+6978  uni6978,  CJK UNIFIED IDEOGRAPH-6978
        '27001' => '5236'             , # G+5236  U+6979  uni6979,  CJK UNIFIED IDEOGRAPH-6979
        '27002' => '17832'            , # G+17832  U+697A  uni697A,  CJK UNIFIED IDEOGRAPH-697A
        '27003' => '21785'            , # G+21785  U+697B  uni697B,  CJK UNIFIED IDEOGRAPH-697B
        '27004' => '4054'             , # G+4054  U+697C  uni697C,  CJK UNIFIED IDEOGRAPH-697C
        '27005' => '1464'             , # G+1464  U+697D  uni697D,  CJK UNIFIED IDEOGRAPH-697D
        '27006' => '5242'             , # G+5242  U+697E  uni697E,  CJK UNIFIED IDEOGRAPH-697E
        '27007' => '14650'            , # G+14650  U+697F  uni697F,  CJK UNIFIED IDEOGRAPH-697F
        '27008' => '14651'            , # G+14651  U+6980  uni6980,  CJK UNIFIED IDEOGRAPH-6980
        '27009' => '5252'             , # G+5252  U+6981  uni6981,  CJK UNIFIED IDEOGRAPH-6981
        '27010' => '1427'             , # G+1427  U+6982  uni6982,  CJK UNIFIED IDEOGRAPH-6982
#        '27011' => '0'                , # G+0  U+6983  uni6983,  CJK UNIFIED IDEOGRAPH-6983
#        '27012' => '0'                , # G+0  U+6984  uni6984,  CJK UNIFIED IDEOGRAPH-6984
#        '27013' => '0'                , # G+0  U+6985  uni6985,  CJK UNIFIED IDEOGRAPH-6985
        '27014' => '14144'            , # G+14144  U+6986  uni6986,  CJK UNIFIED IDEOGRAPH-6986
#        '27015' => '0'                , # G+0  U+6987  uni6987,  CJK UNIFIED IDEOGRAPH-6987
#        '27016' => '0'                , # G+0  U+6988  uni6988,  CJK UNIFIED IDEOGRAPH-6988
#        '27017' => '0'                , # G+0  U+6989  uni6989,  CJK UNIFIED IDEOGRAPH-6989
        '27018' => '7686'             , # G+7686  U+698A  uni698A,  CJK UNIFIED IDEOGRAPH-698A
#        '27019' => '0'                , # G+0  U+698B  uni698B,  CJK UNIFIED IDEOGRAPH-698B
#        '27020' => '0'                , # G+0  U+698C  uni698C,  CJK UNIFIED IDEOGRAPH-698C
        '27021' => '21786'            , # G+21786  U+698D  uni698D,  CJK UNIFIED IDEOGRAPH-698D
        '27022' => '1279'             , # G+1279  U+698E  uni698E,  CJK UNIFIED IDEOGRAPH-698E
#        '27023' => '0'                , # G+0  U+698F  uni698F,  CJK UNIFIED IDEOGRAPH-698F
#        '27024' => '0'                , # G+0  U+6990  uni6990,  CJK UNIFIED IDEOGRAPH-6990
        '27025' => '5269'             , # G+5269  U+6991  uni6991,  CJK UNIFIED IDEOGRAPH-6991
        '27026' => '17833'            , # G+17833  U+6992  uni6992,  CJK UNIFIED IDEOGRAPH-6992
#        '27027' => '0'                , # G+0  U+6993  uni6993,  CJK UNIFIED IDEOGRAPH-6993
        '27028' => '7812'             , # G+7812  U+6994  uni6994,  CJK UNIFIED IDEOGRAPH-6994
        '27029' => '5272'             , # G+5272  U+6995  uni6995,  CJK UNIFIED IDEOGRAPH-6995
        '27030' => '17835'            , # G+17835  U+6996  uni6996,  CJK UNIFIED IDEOGRAPH-6996
#        '27031' => '0'                , # G+0  U+6997  uni6997,  CJK UNIFIED IDEOGRAPH-6997
        '27032' => '8500'             , # G+8500  U+6998  uni6998,  CJK UNIFIED IDEOGRAPH-6998
#        '27033' => '0'                , # G+0  U+6999  uni6999,  CJK UNIFIED IDEOGRAPH-6999
#        '27034' => '0'                , # G+0  U+699A  uni699A,  CJK UNIFIED IDEOGRAPH-699A
        '27035' => '2560'             , # G+2560  U+699B  uni699B,  CJK UNIFIED IDEOGRAPH-699B
        '27036' => '5271'             , # G+5271  U+699C  uni699C,  CJK UNIFIED IDEOGRAPH-699C
#        '27037' => '0'                , # G+0  U+699D  uni699D,  CJK UNIFIED IDEOGRAPH-699D
#        '27038' => '0'                , # G+0  U+699E  uni699E,  CJK UNIFIED IDEOGRAPH-699E
#        '27039' => '0'                , # G+0  U+699F  uni699F,  CJK UNIFIED IDEOGRAPH-699F
        '27040' => '5270'             , # G+5270  U+69A0  uni69A0,  CJK UNIFIED IDEOGRAPH-69A0
        '27041' => '21787'            , # G+21787  U+69A1  uni69A1,  CJK UNIFIED IDEOGRAPH-69A1
#        '27042' => '0'                , # G+0  U+69A2  uni69A2,  CJK UNIFIED IDEOGRAPH-69A2
#        '27043' => '0'                , # G+0  U+69A3  uni69A3,  CJK UNIFIED IDEOGRAPH-69A3
#        '27044' => '0'                , # G+0  U+69A4  uni69A4,  CJK UNIFIED IDEOGRAPH-69A4
        '27045' => '16908'            , # G+16908  U+69A5  uni69A5,  CJK UNIFIED IDEOGRAPH-69A5
        '27046' => '14652'            , # G+14652  U+69A6  uni69A6,  CJK UNIFIED IDEOGRAPH-69A6
        '27047' => '5267'             , # G+5267  U+69A7  uni69A7,  CJK UNIFIED IDEOGRAPH-69A7
        '27048' => '19461'            , # G+19461  U+69A8  uni69A8,  CJK UNIFIED IDEOGRAPH-69A8
#        '27049' => '0'                , # G+0  U+69A9  uni69A9,  CJK UNIFIED IDEOGRAPH-69A9
#        '27050' => '0'                , # G+0  U+69AA  uni69AA,  CJK UNIFIED IDEOGRAPH-69AA
        '27051' => '19462'            , # G+19462  U+69AB  uni69AB,  CJK UNIFIED IDEOGRAPH-69AB
#        '27052' => '0'                , # G+0  U+69AC  uni69AC,  CJK UNIFIED IDEOGRAPH-69AC
        '27053' => '14653'            , # G+14653  U+69AD  uni69AD,  CJK UNIFIED IDEOGRAPH-69AD
        '27054' => '5255'             , # G+5255  U+69AE  uni69AE,  CJK UNIFIED IDEOGRAPH-69AE
        '27055' => '19463'            , # G+19463  U+69AF  uni69AF,  CJK UNIFIED IDEOGRAPH-69AF
        '27056' => '17836'            , # G+17836  U+69B0  uni69B0,  CJK UNIFIED IDEOGRAPH-69B0
        '27057' => '5284'             , # G+5284  U+69B1  uni69B1,  CJK UNIFIED IDEOGRAPH-69B1
        '27058' => '5254'             , # G+5254  U+69B2  uni69B2,  CJK UNIFIED IDEOGRAPH-69B2
#        '27059' => '0'                , # G+0  U+69B3  uni69B3,  CJK UNIFIED IDEOGRAPH-69B3
        '27060' => '5273'             , # G+5273  U+69B4  uni69B4,  CJK UNIFIED IDEOGRAPH-69B4
#        '27061' => '0'                , # G+0  U+69B5  uni69B5,  CJK UNIFIED IDEOGRAPH-69B5
#        '27062' => '0'                , # G+0  U+69B6  uni69B6,  CJK UNIFIED IDEOGRAPH-69B6
        '27063' => '14654'            , # G+14654  U+69B7  uni69B7,  CJK UNIFIED IDEOGRAPH-69B7
        '27064' => '21788'            , # G+21788  U+69B8  uni69B8,  CJK UNIFIED IDEOGRAPH-69B8
#        '27065' => '0'                , # G+0  U+69B9  uni69B9,  CJK UNIFIED IDEOGRAPH-69B9
        '27066' => '17837'            , # G+17837  U+69BA  uni69BA,  CJK UNIFIED IDEOGRAPH-69BA
        '27067' => '5265'             , # G+5265  U+69BB  uni69BB,  CJK UNIFIED IDEOGRAPH-69BB
        '27068' => '17838'            , # G+17838  U+69BC  uni69BC,  CJK UNIFIED IDEOGRAPH-69BC
#        '27069' => '0'                , # G+0  U+69BD  uni69BD,  CJK UNIFIED IDEOGRAPH-69BD
        '27070' => '5260'             , # G+5260  U+69BE  uni69BE,  CJK UNIFIED IDEOGRAPH-69BE
        '27071' => '5257'             , # G+5257  U+69BF  uni69BF,  CJK UNIFIED IDEOGRAPH-69BF
        '27072' => '17839'            , # G+17839  U+69C0  uni69C0,  CJK UNIFIED IDEOGRAPH-69C0
        '27073' => '5258'             , # G+5258  U+69C1  uni69C1,  CJK UNIFIED IDEOGRAPH-69C1
#        '27074' => '0'                , # G+0  U+69C2  uni69C2,  CJK UNIFIED IDEOGRAPH-69C2
        '27075' => '5266'             , # G+5266  U+69C3  uni69C3,  CJK UNIFIED IDEOGRAPH-69C3
#        '27076' => '0'                , # G+0  U+69C4  uni69C4,  CJK UNIFIED IDEOGRAPH-69C4
        '27077' => '21789'            , # G+21789  U+69C5  uni69C5,  CJK UNIFIED IDEOGRAPH-69C5
#        '27078' => '0'                , # G+0  U+69C6  uni69C6,  CJK UNIFIED IDEOGRAPH-69C6
        '27079' => '7475'             , # G+7475  U+69C7  uni69C7,  CJK UNIFIED IDEOGRAPH-69C7
        '27080' => '21790'            , # G+21790  U+69C8  uni69C8,  CJK UNIFIED IDEOGRAPH-69C8
#        '27081' => '0'                , # G+0  U+69C9  uni69C9,  CJK UNIFIED IDEOGRAPH-69C9
        '27082' => '5263'             , # G+5263  U+69CA  uni69CA,  CJK UNIFIED IDEOGRAPH-69CA
        '27083' => '1999'             , # G+1999  U+69CB  uni69CB,  CJK UNIFIED IDEOGRAPH-69CB
        '27084' => '7744'             , # G+7744  U+69CC  uni69CC,  CJK UNIFIED IDEOGRAPH-69CC
        '27085' => '2790'             , # G+2790  U+69CD  uni69CD,  CJK UNIFIED IDEOGRAPH-69CD
        '27086' => '5261'             , # G+5261  U+69CE  uni69CE,  CJK UNIFIED IDEOGRAPH-69CE
        '27087' => '16909'            , # G+16909  U+69CF  uni69CF,  CJK UNIFIED IDEOGRAPH-69CF
        '27088' => '5256'             , # G+5256  U+69D0  uni69D0,  CJK UNIFIED IDEOGRAPH-69D0
        '27089' => '17840'            , # G+17840  U+69D1  uni69D1,  CJK UNIFIED IDEOGRAPH-69D1
#        '27090' => '0'                , # G+0  U+69D2  uni69D2,  CJK UNIFIED IDEOGRAPH-69D2
        '27091' => '5259'             , # G+5259  U+69D3  uni69D3,  CJK UNIFIED IDEOGRAPH-69D3
#        '27092' => '0'                , # G+0  U+69D4  uni69D4,  CJK UNIFIED IDEOGRAPH-69D4
#        '27093' => '0'                , # G+0  U+69D5  uni69D5,  CJK UNIFIED IDEOGRAPH-69D5
        '27094' => '14655'            , # G+14655  U+69D6  uni69D6,  CJK UNIFIED IDEOGRAPH-69D6
        '27095' => '14656'            , # G+14656  U+69D7  uni69D7,  CJK UNIFIED IDEOGRAPH-69D7
        '27096' => '3895'             , # G+3895  U+69D8  uni69D8,  CJK UNIFIED IDEOGRAPH-69D8
        '27097' => '7475'             , # G+7475  U+69D9  uni69D9,  CJK UNIFIED IDEOGRAPH-69D9
#        '27098' => '0'                , # G+0  U+69DA  uni69DA,  CJK UNIFIED IDEOGRAPH-69DA
#        '27099' => '0'                , # G+0  U+69DB  uni69DB,  CJK UNIFIED IDEOGRAPH-69DB
#        '27100' => '0'                , # G+0  U+69DC  uni69DC,  CJK UNIFIED IDEOGRAPH-69DC
        '27101' => '5264'             , # G+5264  U+69DD  uni69DD,  CJK UNIFIED IDEOGRAPH-69DD
        '27102' => '5274'             , # G+5274  U+69DE  uni69DE,  CJK UNIFIED IDEOGRAPH-69DE
#        '27103' => '0'                , # G+0  U+69DF  uni69DF,  CJK UNIFIED IDEOGRAPH-69DF
#        '27104' => '0'                , # G+0  U+69E0  uni69E0,  CJK UNIFIED IDEOGRAPH-69E0
#        '27105' => '0'                , # G+0  U+69E1  uni69E1,  CJK UNIFIED IDEOGRAPH-69E1
        '27106' => '8501'             , # G+8501  U+69E2  uni69E2,  CJK UNIFIED IDEOGRAPH-69E2
        '27107' => '17844'            , # G+17844  U+69E3  uni69E3,  CJK UNIFIED IDEOGRAPH-69E3
#        '27108' => '0'                , # G+0  U+69E4  uni69E4,  CJK UNIFIED IDEOGRAPH-69E4
        '27109' => '19464'            , # G+19464  U+69E5  uni69E5,  CJK UNIFIED IDEOGRAPH-69E5
#        '27110' => '0'                , # G+0  U+69E6  uni69E6,  CJK UNIFIED IDEOGRAPH-69E6
        '27111' => '5282'             , # G+5282  U+69E7  uni69E7,  CJK UNIFIED IDEOGRAPH-69E7
        '27112' => '5275'             , # G+5275  U+69E8  uni69E8,  CJK UNIFIED IDEOGRAPH-69E8
        '27113' => '16912'            , # G+16912  U+69E9  uni69E9,  CJK UNIFIED IDEOGRAPH-69E9
        '27114' => '13329'            , # G+13329  U+69EA  uni69EA,  CJK UNIFIED IDEOGRAPH-69EA
        '27115' => '5288'             , # G+5288  U+69EB  uni69EB,  CJK UNIFIED IDEOGRAPH-69EB
#        '27116' => '0'                , # G+0  U+69EC  uni69EC,  CJK UNIFIED IDEOGRAPH-69EC
        '27117' => '5286'             , # G+5286  U+69ED  uni69ED,  CJK UNIFIED IDEOGRAPH-69ED
        '27118' => '17845'            , # G+17845  U+69EE  uni69EE,  CJK UNIFIED IDEOGRAPH-69EE
        '27119' => '17846'            , # G+17846  U+69EF  uni69EF,  CJK UNIFIED IDEOGRAPH-69EF
#        '27120' => '0'                , # G+0  U+69F0  uni69F0,  CJK UNIFIED IDEOGRAPH-69F0
        '27121' => '19465'            , # G+19465  U+69F1  uni69F1,  CJK UNIFIED IDEOGRAPH-69F1
        '27122' => '5281'             , # G+5281  U+69F2  uni69F2,  CJK UNIFIED IDEOGRAPH-69F2
        '27123' => '17847'            , # G+17847  U+69F3  uni69F3,  CJK UNIFIED IDEOGRAPH-69F3
        '27124' => '17849'            , # G+17849  U+69F4  uni69F4,  CJK UNIFIED IDEOGRAPH-69F4
        '27125' => '16913'            , # G+16913  U+69F5  uni69F5,  CJK UNIFIED IDEOGRAPH-69F5
        '27126' => '14143'            , # G+14143  U+69F6  uni69F6,  CJK UNIFIED IDEOGRAPH-69F6
#        '27127' => '0'                , # G+0  U+69F7  uni69F7,  CJK UNIFIED IDEOGRAPH-69F7
#        '27128' => '0'                , # G+0  U+69F8  uni69F8,  CJK UNIFIED IDEOGRAPH-69F8
        '27129' => '5280'             , # G+5280  U+69F9  uni69F9,  CJK UNIFIED IDEOGRAPH-69F9
#        '27130' => '0'                , # G+0  U+69FA  uni69FA,  CJK UNIFIED IDEOGRAPH-69FA
        '27131' => '3052'             , # G+3052  U+69FB  uni69FB,  CJK UNIFIED IDEOGRAPH-69FB
#        '27132' => '0'                , # G+0  U+69FC  uni69FC,  CJK UNIFIED IDEOGRAPH-69FC
        '27133' => '2791'             , # G+2791  U+69FD  uni69FD,  CJK UNIFIED IDEOGRAPH-69FD
        '27134' => '17850'            , # G+17850  U+69FE  uni69FE,  CJK UNIFIED IDEOGRAPH-69FE
        '27135' => '5278'             , # G+5278  U+69FF  uni69FF,  CJK UNIFIED IDEOGRAPH-69FF
        '27136' => '21792'            , # G+21792  U+6A00  uni6A00,  CJK UNIFIED IDEOGRAPH-6A00
        '27137' => '14657'            , # G+14657  U+6A01  uni6A01,  CJK UNIFIED IDEOGRAPH-6A01
        '27138' => '5276'             , # G+5276  U+6A02  uni6A02,  CJK UNIFIED IDEOGRAPH-6A02
        '27139' => '21793'            , # G+21793  U+6A03  uni6A03,  CJK UNIFIED IDEOGRAPH-6A03
#        '27140' => '0'                , # G+0  U+6A04  uni6A04,  CJK UNIFIED IDEOGRAPH-6A04
        '27141' => '5283'             , # G+5283  U+6A05  uni6A05,  CJK UNIFIED IDEOGRAPH-6A05
#        '27142' => '0'                , # G+0  U+6A06  uni6A06,  CJK UNIFIED IDEOGRAPH-6A06
#        '27143' => '0'                , # G+0  U+6A07  uni6A07,  CJK UNIFIED IDEOGRAPH-6A07
#        '27144' => '0'                , # G+0  U+6A08  uni6A08,  CJK UNIFIED IDEOGRAPH-6A08
#        '27145' => '0'                , # G+0  U+6A09  uni6A09,  CJK UNIFIED IDEOGRAPH-6A09
        '27146' => '5289'             , # G+5289  U+6A0A  uni6A0A,  CJK UNIFIED IDEOGRAPH-6A0A
        '27147' => '7780'             , # G+7780  U+6A0B  uni6A0B,  CJK UNIFIED IDEOGRAPH-6A0B
        '27148' => '5295'             , # G+5295  U+6A0C  uni6A0C,  CJK UNIFIED IDEOGRAPH-6A0C
#        '27149' => '0'                , # G+0  U+6A0D  uni6A0D,  CJK UNIFIED IDEOGRAPH-6A0D
#        '27150' => '0'                , # G+0  U+6A0E  uni6A0E,  CJK UNIFIED IDEOGRAPH-6A0E
        '27151' => '14658'            , # G+14658  U+6A0F  uni6A0F,  CJK UNIFIED IDEOGRAPH-6A0F
#        '27152' => '0'                , # G+0  U+6A10  uni6A10,  CJK UNIFIED IDEOGRAPH-6A10
        '27153' => '17851'            , # G+17851  U+6A11  uni6A11,  CJK UNIFIED IDEOGRAPH-6A11
        '27154' => '5290'             , # G+5290  U+6A12  uni6A12,  CJK UNIFIED IDEOGRAPH-6A12
        '27155' => '5293'             , # G+5293  U+6A13  uni6A13,  CJK UNIFIED IDEOGRAPH-6A13
        '27156' => '5287'             , # G+5287  U+6A14  uni6A14,  CJK UNIFIED IDEOGRAPH-6A14
        '27157' => '14659'            , # G+14659  U+6A15  uni6A15,  CJK UNIFIED IDEOGRAPH-6A15
#        '27158' => '0'                , # G+0  U+6A16  uni6A16,  CJK UNIFIED IDEOGRAPH-6A16
        '27159' => '2994'             , # G+2994  U+6A17  uni6A17,  CJK UNIFIED IDEOGRAPH-6A17
#        '27160' => '0'                , # G+0  U+6A18  uni6A18,  CJK UNIFIED IDEOGRAPH-6A18
        '27161' => '3498'             , # G+3498  U+6A19  uni6A19,  CJK UNIFIED IDEOGRAPH-6A19
        '27162' => '17852'            , # G+17852  U+6A1A  uni6A1A,  CJK UNIFIED IDEOGRAPH-6A1A
        '27163' => '5277'             , # G+5277  U+6A1B  uni6A1B,  CJK UNIFIED IDEOGRAPH-6A1B
#        '27164' => '0'                , # G+0  U+6A1C  uni6A1C,  CJK UNIFIED IDEOGRAPH-6A1C
        '27165' => '17853'            , # G+17853  U+6A1D  uni6A1D,  CJK UNIFIED IDEOGRAPH-6A1D
        '27166' => '5285'             , # G+5285  U+6A1E  uni6A1E,  CJK UNIFIED IDEOGRAPH-6A1E
        '27167' => '2472'             , # G+2472  U+6A1F  uni6A1F,  CJK UNIFIED IDEOGRAPH-6A1F
        '27168' => '21794'            , # G+21794  U+6A20  uni6A20,  CJK UNIFIED IDEOGRAPH-6A20
        '27169' => '3803'             , # G+3803  U+6A21  uni6A21,  CJK UNIFIED IDEOGRAPH-6A21
        '27170' => '5305'             , # G+5305  U+6A22  uni6A22,  CJK UNIFIED IDEOGRAPH-6A22
        '27171' => '5292'             , # G+5292  U+6A23  uni6A23,  CJK UNIFIED IDEOGRAPH-6A23
        '27172' => '21795'            , # G+21795  U+6A24  uni6A24,  CJK UNIFIED IDEOGRAPH-6A24
#        '27173' => '0'                , # G+0  U+6A25  uni6A25,  CJK UNIFIED IDEOGRAPH-6A25
#        '27174' => '0'                , # G+0  U+6A26  uni6A26,  CJK UNIFIED IDEOGRAPH-6A26
#        '27175' => '0'                , # G+0  U+6A27  uni6A27,  CJK UNIFIED IDEOGRAPH-6A27
        '27176' => '14660'            , # G+14660  U+6A28  uni6A28,  CJK UNIFIED IDEOGRAPH-6A28
        '27177' => '1878'             , # G+1878  U+6A29  uni6A29,  CJK UNIFIED IDEOGRAPH-6A29
        '27178' => '1315'             , # G+1315  U+6A2A  uni6A2A,  CJK UNIFIED IDEOGRAPH-6A2A
        '27179' => '1469'             , # G+1469  U+6A2B  uni6A2B,  CJK UNIFIED IDEOGRAPH-6A2B
#        '27180' => '0'                , # G+0  U+6A2C  uni6A2C,  CJK UNIFIED IDEOGRAPH-6A2C
#        '27181' => '0'                , # G+0  U+6A2D  uni6A2D,  CJK UNIFIED IDEOGRAPH-6A2D
        '27182' => '5268'             , # G+5268  U+6A2E  uni6A2E,  CJK UNIFIED IDEOGRAPH-6A2E
#        '27183' => '0'                , # G+0  U+6A2F  uni6A2F,  CJK UNIFIED IDEOGRAPH-6A2F
        '27184' => '8502'             , # G+8502  U+6A30  uni6A30,  CJK UNIFIED IDEOGRAPH-6A30
#        '27185' => '0'                , # G+0  U+6A31  uni6A31,  CJK UNIFIED IDEOGRAPH-6A31
        '27186' => '17855'            , # G+17855  U+6A32  uni6A32,  CJK UNIFIED IDEOGRAPH-6A32
        '27187' => '17856'            , # G+17856  U+6A33  uni6A33,  CJK UNIFIED IDEOGRAPH-6A33
        '27188' => '14661'            , # G+14661  U+6A34  uni6A34,  CJK UNIFIED IDEOGRAPH-6A34
        '27189' => '2473'             , # G+2473  U+6A35  uni6A35,  CJK UNIFIED IDEOGRAPH-6A35
        '27190' => '5297'             , # G+5297  U+6A36  uni6A36,  CJK UNIFIED IDEOGRAPH-6A36
        '27191' => '21796'            , # G+21796  U+6A37  uni6A37,  CJK UNIFIED IDEOGRAPH-6A37
        '27192' => '5304'             , # G+5304  U+6A38  uni6A38,  CJK UNIFIED IDEOGRAPH-6A38
        '27193' => '2341'             , # G+2341  U+6A39  uni6A39,  CJK UNIFIED IDEOGRAPH-6A39
        '27194' => '1488'             , # G+1488  U+6A3A  uni6A3A,  CJK UNIFIED IDEOGRAPH-6A3A
        '27195' => '16915'            , # G+16915  U+6A3B  uni6A3B,  CJK UNIFIED IDEOGRAPH-6A3B
#        '27196' => '0'                , # G+0  U+6A3C  uni6A3C,  CJK UNIFIED IDEOGRAPH-6A3C
        '27197' => '7738'             , # G+7738  U+6A3D  uni6A3D,  CJK UNIFIED IDEOGRAPH-6A3D
        '27198' => '14662'            , # G+14662  U+6A3E  uni6A3E,  CJK UNIFIED IDEOGRAPH-6A3E
        '27199' => '17857'            , # G+17857  U+6A3F  uni6A3F,  CJK UNIFIED IDEOGRAPH-6A3F
#        '27200' => '0'                , # G+0  U+6A40  uni6A40,  CJK UNIFIED IDEOGRAPH-6A40
#        '27201' => '0'                , # G+0  U+6A41  uni6A41,  CJK UNIFIED IDEOGRAPH-6A41
#        '27202' => '0'                , # G+0  U+6A42  uni6A42,  CJK UNIFIED IDEOGRAPH-6A42
#        '27203' => '0'                , # G+0  U+6A43  uni6A43,  CJK UNIFIED IDEOGRAPH-6A43
        '27204' => '5294'             , # G+5294  U+6A44  uni6A44,  CJK UNIFIED IDEOGRAPH-6A44
        '27205' => '14663'            , # G+14663  U+6A45  uni6A45,  CJK UNIFIED IDEOGRAPH-6A45
        '27206' => '8504'             , # G+8504  U+6A46  uni6A46,  CJK UNIFIED IDEOGRAPH-6A46
        '27207' => '5299'             , # G+5299  U+6A47  uni6A47,  CJK UNIFIED IDEOGRAPH-6A47
        '27208' => '5303'             , # G+5303  U+6A48  uni6A48,  CJK UNIFIED IDEOGRAPH-6A48
        '27209' => '17858'            , # G+17858  U+6A49  uni6A49,  CJK UNIFIED IDEOGRAPH-6A49
        '27210' => '19466'            , # G+19466  U+6A4A  uni6A4A,  CJK UNIFIED IDEOGRAPH-6A4A
        '27211' => '1710'             , # G+1710  U+6A4B  uni6A4B,  CJK UNIFIED IDEOGRAPH-6A4B
#        '27212' => '0'                , # G+0  U+6A4C  uni6A4C,  CJK UNIFIED IDEOGRAPH-6A4C
#        '27213' => '0'                , # G+0  U+6A4D  uni6A4D,  CJK UNIFIED IDEOGRAPH-6A4D
        '27214' => '17860'            , # G+17860  U+6A4E  uni6A4E,  CJK UNIFIED IDEOGRAPH-6A4E
#        '27215' => '0'                , # G+0  U+6A4F  uni6A4F,  CJK UNIFIED IDEOGRAPH-6A4F
        '27216' => '14664'            , # G+14664  U+6A50  uni6A50,  CJK UNIFIED IDEOGRAPH-6A50
        '27217' => '14665'            , # G+14665  U+6A51  uni6A51,  CJK UNIFIED IDEOGRAPH-6A51
        '27218' => '17861'            , # G+17861  U+6A52  uni6A52,  CJK UNIFIED IDEOGRAPH-6A52
#        '27219' => '0'                , # G+0  U+6A53  uni6A53,  CJK UNIFIED IDEOGRAPH-6A53
        '27220' => '15412'            , # G+15412  U+6A54  uni6A54,  CJK UNIFIED IDEOGRAPH-6A54
        '27221' => '19467'            , # G+19467  U+6A55  uni6A55,  CJK UNIFIED IDEOGRAPH-6A55
        '27222' => '14666'            , # G+14666  U+6A56  uni6A56,  CJK UNIFIED IDEOGRAPH-6A56
#        '27223' => '0'                , # G+0  U+6A57  uni6A57,  CJK UNIFIED IDEOGRAPH-6A57
        '27224' => '1638'             , # G+1638  U+6A58  uni6A58,  CJK UNIFIED IDEOGRAPH-6A58
        '27225' => '5301'             , # G+5301  U+6A59  uni6A59,  CJK UNIFIED IDEOGRAPH-6A59
#        '27226' => '0'                , # G+0  U+6A5A  uni6A5A,  CJK UNIFIED IDEOGRAPH-6A5A
        '27227' => '14667'            , # G+14667  U+6A5B  uni6A5B,  CJK UNIFIED IDEOGRAPH-6A5B
#        '27228' => '0'                , # G+0  U+6A5C  uni6A5C,  CJK UNIFIED IDEOGRAPH-6A5C
#        '27229' => '0'                , # G+0  U+6A5D  uni6A5D,  CJK UNIFIED IDEOGRAPH-6A5D
#        '27230' => '0'                , # G+0  U+6A5E  uni6A5E,  CJK UNIFIED IDEOGRAPH-6A5E
        '27231' => '1595'             , # G+1595  U+6A5F  uni6A5F,  CJK UNIFIED IDEOGRAPH-6A5F
#        '27232' => '0'                , # G+0  U+6A60  uni6A60,  CJK UNIFIED IDEOGRAPH-6A60
        '27233' => '3235'             , # G+3235  U+6A61  uni6A61,  CJK UNIFIED IDEOGRAPH-6A61
        '27234' => '5300'             , # G+5300  U+6A62  uni6A62,  CJK UNIFIED IDEOGRAPH-6A62
#        '27235' => '0'                , # G+0  U+6A63  uni6A63,  CJK UNIFIED IDEOGRAPH-6A63
        '27236' => '17862'            , # G+17862  U+6A64  uni6A64,  CJK UNIFIED IDEOGRAPH-6A64
#        '27237' => '0'                , # G+0  U+6A65  uni6A65,  CJK UNIFIED IDEOGRAPH-6A65
        '27238' => '5302'             , # G+5302  U+6A66  uni6A66,  CJK UNIFIED IDEOGRAPH-6A66
        '27239' => '19468'            , # G+19468  U+6A67  uni6A67,  CJK UNIFIED IDEOGRAPH-6A67
#        '27240' => '0'                , # G+0  U+6A68  uni6A68,  CJK UNIFIED IDEOGRAPH-6A68
#        '27241' => '0'                , # G+0  U+6A69  uni6A69,  CJK UNIFIED IDEOGRAPH-6A69
        '27242' => '21798'            , # G+21798  U+6A6A  uni6A6A,  CJK UNIFIED IDEOGRAPH-6A6A
        '27243' => '8503'             , # G+8503  U+6A6B  uni6A6B,  CJK UNIFIED IDEOGRAPH-6A6B
#        '27244' => '0'                , # G+0  U+6A6C  uni6A6C,  CJK UNIFIED IDEOGRAPH-6A6C
#        '27245' => '0'                , # G+0  U+6A6D  uni6A6D,  CJK UNIFIED IDEOGRAPH-6A6D
#        '27246' => '0'                , # G+0  U+6A6E  uni6A6E,  CJK UNIFIED IDEOGRAPH-6A6E
#        '27247' => '0'                , # G+0  U+6A6F  uni6A6F,  CJK UNIFIED IDEOGRAPH-6A6F
#        '27248' => '0'                , # G+0  U+6A70  uni6A70,  CJK UNIFIED IDEOGRAPH-6A70
        '27249' => '19469'            , # G+19469  U+6A71  uni6A71,  CJK UNIFIED IDEOGRAPH-6A71
        '27250' => '5296'             , # G+5296  U+6A72  uni6A72,  CJK UNIFIED IDEOGRAPH-6A72
        '27251' => '8505'             , # G+8505  U+6A73  uni6A73,  CJK UNIFIED IDEOGRAPH-6A73
#        '27252' => '0'                , # G+0  U+6A74  uni6A74,  CJK UNIFIED IDEOGRAPH-6A74
#        '27253' => '0'                , # G+0  U+6A75  uni6A75,  CJK UNIFIED IDEOGRAPH-6A75
#        '27254' => '0'                , # G+0  U+6A76  uni6A76,  CJK UNIFIED IDEOGRAPH-6A76
#        '27255' => '0'                , # G+0  U+6A77  uni6A77,  CJK UNIFIED IDEOGRAPH-6A77
        '27256' => '5298'             , # G+5298  U+6A78  uni6A78,  CJK UNIFIED IDEOGRAPH-6A78
#        '27257' => '0'                , # G+0  U+6A79  uni6A79,  CJK UNIFIED IDEOGRAPH-6A79
        '27258' => '17859'            , # G+17859  U+6A7A  uni6A7A,  CJK UNIFIED IDEOGRAPH-6A7A
#        '27259' => '0'                , # G+0  U+6A7B  uni6A7B,  CJK UNIFIED IDEOGRAPH-6A7B
#        '27260' => '0'                , # G+0  U+6A7C  uni6A7C,  CJK UNIFIED IDEOGRAPH-6A7C
#        '27261' => '0'                , # G+0  U+6A7D  uni6A7D,  CJK UNIFIED IDEOGRAPH-6A7D
        '27262' => '8506'             , # G+8506  U+6A7E  uni6A7E,  CJK UNIFIED IDEOGRAPH-6A7E
        '27263' => '1470'             , # G+1470  U+6A7F  uni6A7F,  CJK UNIFIED IDEOGRAPH-6A7F
        '27264' => '2951'             , # G+2951  U+6A80  uni6A80,  CJK UNIFIED IDEOGRAPH-6A80
        '27265' => '21799'            , # G+21799  U+6A81  uni6A81,  CJK UNIFIED IDEOGRAPH-6A81
#        '27266' => '0'                , # G+0  U+6A82  uni6A82,  CJK UNIFIED IDEOGRAPH-6A82
        '27267' => '14668'            , # G+14668  U+6A83  uni6A83,  CJK UNIFIED IDEOGRAPH-6A83
        '27268' => '5309'             , # G+5309  U+6A84  uni6A84,  CJK UNIFIED IDEOGRAPH-6A84
#        '27269' => '0'                , # G+0  U+6A85  uni6A85,  CJK UNIFIED IDEOGRAPH-6A85
        '27270' => '21800'            , # G+21800  U+6A86  uni6A86,  CJK UNIFIED IDEOGRAPH-6A86
        '27271' => '21801'            , # G+21801  U+6A87  uni6A87,  CJK UNIFIED IDEOGRAPH-6A87
#        '27272' => '0'                , # G+0  U+6A88  uni6A88,  CJK UNIFIED IDEOGRAPH-6A88
        '27273' => '14669'            , # G+14669  U+6A89  uni6A89,  CJK UNIFIED IDEOGRAPH-6A89
#        '27274' => '0'                , # G+0  U+6A8A  uni6A8A,  CJK UNIFIED IDEOGRAPH-6A8A
        '27275' => '17864'            , # G+17864  U+6A8B  uni6A8B,  CJK UNIFIED IDEOGRAPH-6A8B
#        '27276' => '0'                , # G+0  U+6A8C  uni6A8C,  CJK UNIFIED IDEOGRAPH-6A8C
        '27277' => '5307'             , # G+5307  U+6A8D  uni6A8D,  CJK UNIFIED IDEOGRAPH-6A8D
        '27278' => '1949'             , # G+1949  U+6A8E  uni6A8E,  CJK UNIFIED IDEOGRAPH-6A8E
#        '27279' => '0'                , # G+0  U+6A8F  uni6A8F,  CJK UNIFIED IDEOGRAPH-6A8F
        '27280' => '5306'             , # G+5306  U+6A90  uni6A90,  CJK UNIFIED IDEOGRAPH-6A90
        '27281' => '14670'            , # G+14670  U+6A91  uni6A91,  CJK UNIFIED IDEOGRAPH-6A91
#        '27282' => '0'                , # G+0  U+6A92  uni6A92,  CJK UNIFIED IDEOGRAPH-6A92
#        '27283' => '0'                , # G+0  U+6A93  uni6A93,  CJK UNIFIED IDEOGRAPH-6A93
        '27284' => '16917'            , # G+16917  U+6A94  uni6A94,  CJK UNIFIED IDEOGRAPH-6A94
#        '27285' => '0'                , # G+0  U+6A95  uni6A95,  CJK UNIFIED IDEOGRAPH-6A95
#        '27286' => '0'                , # G+0  U+6A96  uni6A96,  CJK UNIFIED IDEOGRAPH-6A96
        '27287' => '5312'             , # G+5312  U+6A97  uni6A97,  CJK UNIFIED IDEOGRAPH-6A97
#        '27288' => '0'                , # G+0  U+6A98  uni6A98,  CJK UNIFIED IDEOGRAPH-6A98
#        '27289' => '0'                , # G+0  U+6A99  uni6A99,  CJK UNIFIED IDEOGRAPH-6A99
#        '27290' => '0'                , # G+0  U+6A9A  uni6A9A,  CJK UNIFIED IDEOGRAPH-6A9A
        '27291' => '21802'            , # G+21802  U+6A9B  uni6A9B,  CJK UNIFIED IDEOGRAPH-6A9B
        '27292' => '3490'             , # G+3490  U+6A9C  uni6A9C,  CJK UNIFIED IDEOGRAPH-6A9C
        '27293' => '14671'            , # G+14671  U+6A9D  uni6A9D,  CJK UNIFIED IDEOGRAPH-6A9D
        '27294' => '14672'            , # G+14672  U+6A9E  uni6A9E,  CJK UNIFIED IDEOGRAPH-6A9E
        '27295' => '14673'            , # G+14673  U+6A9F  uni6A9F,  CJK UNIFIED IDEOGRAPH-6A9F
        '27296' => '5308'             , # G+5308  U+6AA0  uni6AA0,  CJK UNIFIED IDEOGRAPH-6AA0
        '27297' => '17866'            , # G+17866  U+6AA1  uni6AA1,  CJK UNIFIED IDEOGRAPH-6AA1
        '27298' => '5310'             , # G+5310  U+6AA2  uni6AA2,  CJK UNIFIED IDEOGRAPH-6AA2
        '27299' => '5311'             , # G+5311  U+6AA3  uni6AA3,  CJK UNIFIED IDEOGRAPH-6AA3
#        '27300' => '0'                , # G+0  U+6AA4  uni6AA4,  CJK UNIFIED IDEOGRAPH-6AA4
        '27301' => '16918'            , # G+16918  U+6AA5  uni6AA5,  CJK UNIFIED IDEOGRAPH-6AA5
#        '27302' => '0'                , # G+0  U+6AA6  uni6AA6,  CJK UNIFIED IDEOGRAPH-6AA6
#        '27303' => '0'                , # G+0  U+6AA7  uni6AA7,  CJK UNIFIED IDEOGRAPH-6AA7
#        '27304' => '0'                , # G+0  U+6AA8  uni6AA8,  CJK UNIFIED IDEOGRAPH-6AA8
#        '27305' => '0'                , # G+0  U+6AA9  uni6AA9,  CJK UNIFIED IDEOGRAPH-6AA9
        '27306' => '5323'             , # G+5323  U+6AAA  uni6AAA,  CJK UNIFIED IDEOGRAPH-6AAA
        '27307' => '17868'            , # G+17868  U+6AAB  uni6AAB,  CJK UNIFIED IDEOGRAPH-6AAB
        '27308' => '5319'             , # G+5319  U+6AAC  uni6AAC,  CJK UNIFIED IDEOGRAPH-6AAC
#        '27309' => '0'                , # G+0  U+6AAD  uni6AAD,  CJK UNIFIED IDEOGRAPH-6AAD
        '27310' => '3176'             , # G+3176  U+6AAE  uni6AAE,  CJK UNIFIED IDEOGRAPH-6AAE
        '27311' => '19470'            , # G+19470  U+6AAF  uni6AAF,  CJK UNIFIED IDEOGRAPH-6AAF
        '27312' => '21803'            , # G+21803  U+6AB0  uni6AB0,  CJK UNIFIED IDEOGRAPH-6AB0
        '27313' => '21804'            , # G+21804  U+6AB1  uni6AB1,  CJK UNIFIED IDEOGRAPH-6AB1
#        '27314' => '0'                , # G+0  U+6AB2  uni6AB2,  CJK UNIFIED IDEOGRAPH-6AB2
        '27315' => '5318'             , # G+5318  U+6AB3  uni6AB3,  CJK UNIFIED IDEOGRAPH-6AB3
        '27316' => '21805'            , # G+21805  U+6AB4  uni6AB4,  CJK UNIFIED IDEOGRAPH-6AB4
#        '27317' => '0'                , # G+0  U+6AB5  uni6AB5,  CJK UNIFIED IDEOGRAPH-6AB5
#        '27318' => '0'                , # G+0  U+6AB6  uni6AB6,  CJK UNIFIED IDEOGRAPH-6AB6
#        '27319' => '0'                , # G+0  U+6AB7  uni6AB7,  CJK UNIFIED IDEOGRAPH-6AB7
        '27320' => '5317'             , # G+5317  U+6AB8  uni6AB8,  CJK UNIFIED IDEOGRAPH-6AB8
#        '27321' => '0'                , # G+0  U+6AB9  uni6AB9,  CJK UNIFIED IDEOGRAPH-6AB9
#        '27322' => '0'                , # G+0  U+6ABA  uni6ABA,  CJK UNIFIED IDEOGRAPH-6ABA
        '27323' => '5314'             , # G+5314  U+6ABB  uni6ABB,  CJK UNIFIED IDEOGRAPH-6ABB
#        '27324' => '0'                , # G+0  U+6ABC  uni6ABC,  CJK UNIFIED IDEOGRAPH-6ABC
        '27325' => '17869'            , # G+17869  U+6ABD  uni6ABD,  CJK UNIFIED IDEOGRAPH-6ABD
        '27326' => '21806'            , # G+21806  U+6ABE  uni6ABE,  CJK UNIFIED IDEOGRAPH-6ABE
        '27327' => '21807'            , # G+21807  U+6ABF  uni6ABF,  CJK UNIFIED IDEOGRAPH-6ABF
#        '27328' => '0'                , # G+0  U+6AC0  uni6AC0,  CJK UNIFIED IDEOGRAPH-6AC0
        '27329' => '5291'             , # G+5291  U+6AC1  uni6AC1,  CJK UNIFIED IDEOGRAPH-6AC1
        '27330' => '5316'             , # G+5316  U+6AC2  uni6AC2,  CJK UNIFIED IDEOGRAPH-6AC2
        '27331' => '5315'             , # G+5315  U+6AC3  uni6AC3,  CJK UNIFIED IDEOGRAPH-6AC3
#        '27332' => '0'                , # G+0  U+6AC4  uni6AC4,  CJK UNIFIED IDEOGRAPH-6AC4
#        '27333' => '0'                , # G+0  U+6AC5  uni6AC5,  CJK UNIFIED IDEOGRAPH-6AC5
        '27334' => '17870'            , # G+17870  U+6AC6  uni6AC6,  CJK UNIFIED IDEOGRAPH-6AC6
#        '27335' => '0'                , # G+0  U+6AC7  uni6AC7,  CJK UNIFIED IDEOGRAPH-6AC7
        '27336' => '19471'            , # G+19471  U+6AC8  uni6AC8,  CJK UNIFIED IDEOGRAPH-6AC8
        '27337' => '19472'            , # G+19472  U+6AC9  uni6AC9,  CJK UNIFIED IDEOGRAPH-6AC9
#        '27338' => '0'                , # G+0  U+6ACA  uni6ACA,  CJK UNIFIED IDEOGRAPH-6ACA
#        '27339' => '0'                , # G+0  U+6ACB  uni6ACB,  CJK UNIFIED IDEOGRAPH-6ACB
        '27340' => '21808'            , # G+21808  U+6ACC  uni6ACC,  CJK UNIFIED IDEOGRAPH-6ACC
#        '27341' => '0'                , # G+0  U+6ACD  uni6ACD,  CJK UNIFIED IDEOGRAPH-6ACD
#        '27342' => '0'                , # G+0  U+6ACE  uni6ACE,  CJK UNIFIED IDEOGRAPH-6ACE
#        '27343' => '0'                , # G+0  U+6ACF  uni6ACF,  CJK UNIFIED IDEOGRAPH-6ACF
        '27344' => '17872'            , # G+17872  U+6AD0  uni6AD0,  CJK UNIFIED IDEOGRAPH-6AD0
        '27345' => '5321'             , # G+5321  U+6AD1  uni6AD1,  CJK UNIFIED IDEOGRAPH-6AD1
#        '27346' => '0'                , # G+0  U+6AD2  uni6AD2,  CJK UNIFIED IDEOGRAPH-6AD2
        '27347' => '4044'             , # G+4044  U+6AD3  uni6AD3,  CJK UNIFIED IDEOGRAPH-6AD3
        '27348' => '17871'            , # G+17871  U+6AD4  uni6AD4,  CJK UNIFIED IDEOGRAPH-6AD4
        '27349' => '21809'            , # G+21809  U+6AD5  uni6AD5,  CJK UNIFIED IDEOGRAPH-6AD5
        '27350' => '21810'            , # G+21810  U+6AD6  uni6AD6,  CJK UNIFIED IDEOGRAPH-6AD6
#        '27351' => '0'                , # G+0  U+6AD7  uni6AD7,  CJK UNIFIED IDEOGRAPH-6AD7
#        '27352' => '0'                , # G+0  U+6AD8  uni6AD8,  CJK UNIFIED IDEOGRAPH-6AD8
#        '27353' => '0'                , # G+0  U+6AD9  uni6AD9,  CJK UNIFIED IDEOGRAPH-6AD9
        '27354' => '5324'             , # G+5324  U+6ADA  uni6ADA,  CJK UNIFIED IDEOGRAPH-6ADA
        '27355' => '7665'             , # G+7665  U+6ADB  uni6ADB,  CJK UNIFIED IDEOGRAPH-6ADB
        '27356' => '14674'            , # G+14674  U+6ADC  uni6ADC,  CJK UNIFIED IDEOGRAPH-6ADC
        '27357' => '17873'            , # G+17873  U+6ADD  uni6ADD,  CJK UNIFIED IDEOGRAPH-6ADD
        '27358' => '5320'             , # G+5320  U+6ADE  uni6ADE,  CJK UNIFIED IDEOGRAPH-6ADE
        '27359' => '5322'             , # G+5322  U+6ADF  uni6ADF,  CJK UNIFIED IDEOGRAPH-6ADF
#        '27360' => '0'                , # G+0  U+6AE0  uni6AE0,  CJK UNIFIED IDEOGRAPH-6AE0
#        '27361' => '0'                , # G+0  U+6AE1  uni6AE1,  CJK UNIFIED IDEOGRAPH-6AE1
        '27362' => '8507'             , # G+8507  U+6AE2  uni6AE2,  CJK UNIFIED IDEOGRAPH-6AE2
#        '27363' => '0'                , # G+0  U+6AE3  uni6AE3,  CJK UNIFIED IDEOGRAPH-6AE3
        '27364' => '8508'             , # G+8508  U+6AE4  uni6AE4,  CJK UNIFIED IDEOGRAPH-6AE4
#        '27365' => '0'                , # G+0  U+6AE5  uni6AE5,  CJK UNIFIED IDEOGRAPH-6AE5
#        '27366' => '0'                , # G+0  U+6AE6  uni6AE6,  CJK UNIFIED IDEOGRAPH-6AE6
        '27367' => '14675'            , # G+14675  U+6AE7  uni6AE7,  CJK UNIFIED IDEOGRAPH-6AE7
        '27368' => '3387'             , # G+3387  U+6AE8  uni6AE8,  CJK UNIFIED IDEOGRAPH-6AE8
#        '27369' => '0'                , # G+0  U+6AE9  uni6AE9,  CJK UNIFIED IDEOGRAPH-6AE9
        '27370' => '5325'             , # G+5325  U+6AEA  uni6AEA,  CJK UNIFIED IDEOGRAPH-6AEA
#        '27371' => '0'                , # G+0  U+6AEB  uni6AEB,  CJK UNIFIED IDEOGRAPH-6AEB
        '27372' => '14676'            , # G+14676  U+6AEC  uni6AEC,  CJK UNIFIED IDEOGRAPH-6AEC
#        '27373' => '0'                , # G+0  U+6AED  uni6AED,  CJK UNIFIED IDEOGRAPH-6AED
#        '27374' => '0'                , # G+0  U+6AEE  uni6AEE,  CJK UNIFIED IDEOGRAPH-6AEE
#        '27375' => '0'                , # G+0  U+6AEF  uni6AEF,  CJK UNIFIED IDEOGRAPH-6AEF
        '27376' => '21811'            , # G+21811  U+6AF0  uni6AF0,  CJK UNIFIED IDEOGRAPH-6AF0
        '27377' => '17876'            , # G+17876  U+6AF1  uni6AF1,  CJK UNIFIED IDEOGRAPH-6AF1
        '27378' => '17877'            , # G+17877  U+6AF2  uni6AF2,  CJK UNIFIED IDEOGRAPH-6AF2
        '27379' => '17878'            , # G+17878  U+6AF3  uni6AF3,  CJK UNIFIED IDEOGRAPH-6AF3
#        '27380' => '0'                , # G+0  U+6AF4  uni6AF4,  CJK UNIFIED IDEOGRAPH-6AF4
#        '27381' => '0'                , # G+0  U+6AF5  uni6AF5,  CJK UNIFIED IDEOGRAPH-6AF5
#        '27382' => '0'                , # G+0  U+6AF6  uni6AF6,  CJK UNIFIED IDEOGRAPH-6AF6
#        '27383' => '0'                , # G+0  U+6AF7  uni6AF7,  CJK UNIFIED IDEOGRAPH-6AF7
        '27384' => '20152'            , # G+20152  U+6AF8  uni6AF8,  CJK UNIFIED IDEOGRAPH-6AF8
#        '27385' => '0'                , # G+0  U+6AF9  uni6AF9,  CJK UNIFIED IDEOGRAPH-6AF9
        '27386' => '5329'             , # G+5329  U+6AFA  uni6AFA,  CJK UNIFIED IDEOGRAPH-6AFA
        '27387' => '5326'             , # G+5326  U+6AFB  uni6AFB,  CJK UNIFIED IDEOGRAPH-6AFB
        '27388' => '21812'            , # G+21812  U+6AFC  uni6AFC,  CJK UNIFIED IDEOGRAPH-6AFC
        '27389' => '17879'            , # G+17879  U+6AFD  uni6AFD,  CJK UNIFIED IDEOGRAPH-6AFD
#        '27390' => '0'                , # G+0  U+6AFE  uni6AFE,  CJK UNIFIED IDEOGRAPH-6AFE
#        '27391' => '0'                , # G+0  U+6AFF  uni6AFF,  CJK UNIFIED IDEOGRAPH-6AFF
#        '27392' => '0'                , # G+0  U+6B00  uni6B00,  CJK UNIFIED IDEOGRAPH-6B00
#        '27393' => '0'                , # G+0  U+6B01  uni6B01,  CJK UNIFIED IDEOGRAPH-6B01
        '27394' => '21813'            , # G+21813  U+6B02  uni6B02,  CJK UNIFIED IDEOGRAPH-6B02
        '27395' => '19473'            , # G+19473  U+6B03  uni6B03,  CJK UNIFIED IDEOGRAPH-6B03
        '27396' => '3933'             , # G+3933  U+6B04  uni6B04,  CJK UNIFIED IDEOGRAPH-6B04
        '27397' => '5327'             , # G+5327  U+6B05  uni6B05,  CJK UNIFIED IDEOGRAPH-6B05
        '27398' => '21814'            , # G+21814  U+6B06  uni6B06,  CJK UNIFIED IDEOGRAPH-6B06
        '27399' => '21815'            , # G+21815  U+6B07  uni6B07,  CJK UNIFIED IDEOGRAPH-6B07
#        '27400' => '0'                , # G+0  U+6B08  uni6B08,  CJK UNIFIED IDEOGRAPH-6B08
        '27401' => '21816'            , # G+21816  U+6B09  uni6B09,  CJK UNIFIED IDEOGRAPH-6B09
        '27402' => '5279'             , # G+5279  U+6B0A  uni6B0A,  CJK UNIFIED IDEOGRAPH-6B0A
        '27403' => '17881'            , # G+17881  U+6B0B  uni6B0B,  CJK UNIFIED IDEOGRAPH-6B0B
#        '27404' => '0'                , # G+0  U+6B0C  uni6B0C,  CJK UNIFIED IDEOGRAPH-6B0C
#        '27405' => '0'                , # G+0  U+6B0D  uni6B0D,  CJK UNIFIED IDEOGRAPH-6B0D
#        '27406' => '0'                , # G+0  U+6B0E  uni6B0E,  CJK UNIFIED IDEOGRAPH-6B0E
        '27407' => '17882'            , # G+17882  U+6B0F  uni6B0F,  CJK UNIFIED IDEOGRAPH-6B0F
        '27408' => '17883'            , # G+17883  U+6B10  uni6B10,  CJK UNIFIED IDEOGRAPH-6B10
        '27409' => '17884'            , # G+17884  U+6B11  uni6B11,  CJK UNIFIED IDEOGRAPH-6B11
        '27410' => '5330'             , # G+5330  U+6B12  uni6B12,  CJK UNIFIED IDEOGRAPH-6B12
#        '27411' => '0'                , # G+0  U+6B13  uni6B13,  CJK UNIFIED IDEOGRAPH-6B13
#        '27412' => '0'                , # G+0  U+6B14  uni6B14,  CJK UNIFIED IDEOGRAPH-6B14
#        '27413' => '0'                , # G+0  U+6B15  uni6B15,  CJK UNIFIED IDEOGRAPH-6B15
        '27414' => '5331'             , # G+5331  U+6B16  uni6B16,  CJK UNIFIED IDEOGRAPH-6B16
        '27415' => '17886'            , # G+17886  U+6B17  uni6B17,  CJK UNIFIED IDEOGRAPH-6B17
#        '27416' => '0'                , # G+0  U+6B18  uni6B18,  CJK UNIFIED IDEOGRAPH-6B18
#        '27417' => '0'                , # G+0  U+6B19  uni6B19,  CJK UNIFIED IDEOGRAPH-6B19
#        '27418' => '0'                , # G+0  U+6B1A  uni6B1A,  CJK UNIFIED IDEOGRAPH-6B1A
        '27419' => '16920'            , # G+16920  U+6B1B  uni6B1B,  CJK UNIFIED IDEOGRAPH-6B1B
#        '27420' => '0'                , # G+0  U+6B1C  uni6B1C,  CJK UNIFIED IDEOGRAPH-6B1C
        '27421' => '7639'             , # G+7639  U+6B1D  uni6B1D,  CJK UNIFIED IDEOGRAPH-6B1D
        '27422' => '14677'            , # G+14677  U+6B1E  uni6B1E,  CJK UNIFIED IDEOGRAPH-6B1E
        '27423' => '5333'             , # G+5333  U+6B1F  uni6B1F,  CJK UNIFIED IDEOGRAPH-6B1F
        '27424' => '1853'             , # G+1853  U+6B20  uni6B20,  CJK UNIFIED IDEOGRAPH-6B20
        '27425' => '2253'             , # G+2253  U+6B21  uni6B21,  CJK UNIFIED IDEOGRAPH-6B21
#        '27426' => '0'                , # G+0  U+6B22  uni6B22,  CJK UNIFIED IDEOGRAPH-6B22
        '27427' => '1741'             , # G+1741  U+6B23  uni6B23,  CJK UNIFIED IDEOGRAPH-6B23
        '27428' => '14678'            , # G+14678  U+6B24  uni6B24,  CJK UNIFIED IDEOGRAPH-6B24
#        '27429' => '0'                , # G+0  U+6B25  uni6B25,  CJK UNIFIED IDEOGRAPH-6B25
#        '27430' => '0'                , # G+0  U+6B26  uni6B26,  CJK UNIFIED IDEOGRAPH-6B26
        '27431' => '1316'             , # G+1316  U+6B27  uni6B27,  CJK UNIFIED IDEOGRAPH-6B27
        '27432' => '21817'            , # G+21817  U+6B28  uni6B28,  CJK UNIFIED IDEOGRAPH-6B28
#        '27433' => '0'                , # G+0  U+6B29  uni6B29,  CJK UNIFIED IDEOGRAPH-6B29
#        '27434' => '0'                , # G+0  U+6B2A  uni6B2A,  CJK UNIFIED IDEOGRAPH-6B2A
        '27435' => '21818'            , # G+21818  U+6B2B  uni6B2B,  CJK UNIFIED IDEOGRAPH-6B2B
        '27436' => '16921'            , # G+16921  U+6B2C  uni6B2C,  CJK UNIFIED IDEOGRAPH-6B2C
#        '27437' => '0'                , # G+0  U+6B2D  uni6B2D,  CJK UNIFIED IDEOGRAPH-6B2D
#        '27438' => '0'                , # G+0  U+6B2E  uni6B2E,  CJK UNIFIED IDEOGRAPH-6B2E
        '27439' => '17888'            , # G+17888  U+6B2F  uni6B2F,  CJK UNIFIED IDEOGRAPH-6B2F
#        '27440' => '0'                , # G+0  U+6B30  uni6B30,  CJK UNIFIED IDEOGRAPH-6B30
#        '27441' => '0'                , # G+0  U+6B31  uni6B31,  CJK UNIFIED IDEOGRAPH-6B31
        '27442' => '3913'             , # G+3913  U+6B32  uni6B32,  CJK UNIFIED IDEOGRAPH-6B32
#        '27443' => '0'                , # G+0  U+6B33  uni6B33,  CJK UNIFIED IDEOGRAPH-6B33
#        '27444' => '0'                , # G+0  U+6B34  uni6B34,  CJK UNIFIED IDEOGRAPH-6B34
        '27445' => '14679'            , # G+14679  U+6B35  uni6B35,  CJK UNIFIED IDEOGRAPH-6B35
        '27446' => '21819'            , # G+21819  U+6B36  uni6B36,  CJK UNIFIED IDEOGRAPH-6B36
        '27447' => '5335'             , # G+5335  U+6B37  uni6B37,  CJK UNIFIED IDEOGRAPH-6B37
        '27448' => '5334'             , # G+5334  U+6B38  uni6B38,  CJK UNIFIED IDEOGRAPH-6B38
        '27449' => '5337'             , # G+5337  U+6B39  uni6B39,  CJK UNIFIED IDEOGRAPH-6B39
        '27450' => '1623'             , # G+1623  U+6B3A  uni6B3A,  CJK UNIFIED IDEOGRAPH-6B3A
        '27451' => '19474'            , # G+19474  U+6B3B  uni6B3B,  CJK UNIFIED IDEOGRAPH-6B3B
#        '27452' => '0'                , # G+0  U+6B3C  uni6B3C,  CJK UNIFIED IDEOGRAPH-6B3C
        '27453' => '1742'             , # G+1742  U+6B3D  uni6B3D,  CJK UNIFIED IDEOGRAPH-6B3D
        '27454' => '1530'             , # G+1530  U+6B3E  uni6B3E,  CJK UNIFIED IDEOGRAPH-6B3E
        '27455' => '19475'            , # G+19475  U+6B3F  uni6B3F,  CJK UNIFIED IDEOGRAPH-6B3F
#        '27456' => '0'                , # G+0  U+6B40  uni6B40,  CJK UNIFIED IDEOGRAPH-6B40
#        '27457' => '0'                , # G+0  U+6B41  uni6B41,  CJK UNIFIED IDEOGRAPH-6B41
#        '27458' => '0'                , # G+0  U+6B42  uni6B42,  CJK UNIFIED IDEOGRAPH-6B42
        '27459' => '5340'             , # G+5340  U+6B43  uni6B43,  CJK UNIFIED IDEOGRAPH-6B43
#        '27460' => '0'                , # G+0  U+6B44  uni6B44,  CJK UNIFIED IDEOGRAPH-6B44
#        '27461' => '0'                , # G+0  U+6B45  uni6B45,  CJK UNIFIED IDEOGRAPH-6B45
        '27462' => '14680'            , # G+14680  U+6B46  uni6B46,  CJK UNIFIED IDEOGRAPH-6B46
        '27463' => '5339'             , # G+5339  U+6B47  uni6B47,  CJK UNIFIED IDEOGRAPH-6B47
#        '27464' => '0'                , # G+0  U+6B48  uni6B48,  CJK UNIFIED IDEOGRAPH-6B48
        '27465' => '5341'             , # G+5341  U+6B49  uni6B49,  CJK UNIFIED IDEOGRAPH-6B49
        '27466' => '17889'            , # G+17889  U+6B4A  uni6B4A,  CJK UNIFIED IDEOGRAPH-6B4A
#        '27467' => '0'                , # G+0  U+6B4B  uni6B4B,  CJK UNIFIED IDEOGRAPH-6B4B
        '27468' => '1358'             , # G+1358  U+6B4C  uni6B4C,  CJK UNIFIED IDEOGRAPH-6B4C
        '27469' => '21820'            , # G+21820  U+6B4D  uni6B4D,  CJK UNIFIED IDEOGRAPH-6B4D
        '27470' => '2933'             , # G+2933  U+6B4E  uni6B4E,  CJK UNIFIED IDEOGRAPH-6B4E
#        '27471' => '0'                , # G+0  U+6B4F  uni6B4F,  CJK UNIFIED IDEOGRAPH-6B4F
        '27472' => '5342'             , # G+5342  U+6B50  uni6B50,  CJK UNIFIED IDEOGRAPH-6B50
#        '27473' => '0'                , # G+0  U+6B51  uni6B51,  CJK UNIFIED IDEOGRAPH-6B51
        '27474' => '21821'            , # G+21821  U+6B52  uni6B52,  CJK UNIFIED IDEOGRAPH-6B52
        '27475' => '1531'             , # G+1531  U+6B53  uni6B53,  CJK UNIFIED IDEOGRAPH-6B53
        '27476' => '5344'             , # G+5344  U+6B54  uni6B54,  CJK UNIFIED IDEOGRAPH-6B54
#        '27477' => '0'                , # G+0  U+6B55  uni6B55,  CJK UNIFIED IDEOGRAPH-6B55
        '27478' => '14681'            , # G+14681  U+6B56  uni6B56,  CJK UNIFIED IDEOGRAPH-6B56
#        '27479' => '0'                , # G+0  U+6B57  uni6B57,  CJK UNIFIED IDEOGRAPH-6B57
        '27480' => '17890'            , # G+17890  U+6B58  uni6B58,  CJK UNIFIED IDEOGRAPH-6B58
        '27481' => '5343'             , # G+5343  U+6B59  uni6B59,  CJK UNIFIED IDEOGRAPH-6B59
#        '27482' => '0'                , # G+0  U+6B5A  uni6B5A,  CJK UNIFIED IDEOGRAPH-6B5A
        '27483' => '5345'             , # G+5345  U+6B5B  uni6B5B,  CJK UNIFIED IDEOGRAPH-6B5B
#        '27484' => '0'                , # G+0  U+6B5C  uni6B5C,  CJK UNIFIED IDEOGRAPH-6B5C
        '27485' => '21822'            , # G+21822  U+6B5D  uni6B5D,  CJK UNIFIED IDEOGRAPH-6B5D
#        '27486' => '0'                , # G+0  U+6B5E  uni6B5E,  CJK UNIFIED IDEOGRAPH-6B5E
        '27487' => '5346'             , # G+5346  U+6B5F  uni6B5F,  CJK UNIFIED IDEOGRAPH-6B5F
        '27488' => '14682'            , # G+14682  U+6B60  uni6B60,  CJK UNIFIED IDEOGRAPH-6B60
        '27489' => '5347'             , # G+5347  U+6B61  uni6B61,  CJK UNIFIED IDEOGRAPH-6B61
        '27490' => '2221'             , # G+2221  U+6B62  uni6B62,  CJK UNIFIED IDEOGRAPH-6B62
        '27491' => '2649'             , # G+2649  U+6B63  uni6B63,  CJK UNIFIED IDEOGRAPH-6B63
        '27492' => '2065'             , # G+2065  U+6B64  uni6B64,  CJK UNIFIED IDEOGRAPH-6B64
        '27493' => '13386'            , # G+13386  U+6B65  uni6B65,  CJK UNIFIED IDEOGRAPH-6B65
        '27494' => '3554'             , # G+3554  U+6B66  uni6B66,  CJK UNIFIED IDEOGRAPH-6B66
        '27495' => '16922'            , # G+16922  U+6B67  uni6B67,  CJK UNIFIED IDEOGRAPH-6B67
#        '27496' => '0'                , # G+0  U+6B68  uni6B68,  CJK UNIFIED IDEOGRAPH-6B68
        '27497' => '3634'             , # G+3634  U+6B69  uni6B69,  CJK UNIFIED IDEOGRAPH-6B69
        '27498' => '4074'             , # G+4074  U+6B6A  uni6B6A,  CJK UNIFIED IDEOGRAPH-6B6A
        '27499' => '21823'            , # G+21823  U+6B6B  uni6B6B,  CJK UNIFIED IDEOGRAPH-6B6B
        '27500' => '17891'            , # G+17891  U+6B6C  uni6B6C,  CJK UNIFIED IDEOGRAPH-6B6C
#        '27501' => '0'                , # G+0  U+6B6D  uni6B6D,  CJK UNIFIED IDEOGRAPH-6B6D
        '27502' => '21824'            , # G+21824  U+6B6E  uni6B6E,  CJK UNIFIED IDEOGRAPH-6B6E
        '27503' => '2243'             , # G+2243  U+6B6F  uni6B6F,  CJK UNIFIED IDEOGRAPH-6B6F
        '27504' => '21825'            , # G+21825  U+6B70  uni6B70,  CJK UNIFIED IDEOGRAPH-6B70
#        '27505' => '0'                , # G+0  U+6B71  uni6B71,  CJK UNIFIED IDEOGRAPH-6B71
        '27506' => '13785'            , # G+13785  U+6B72  uni6B72,  CJK UNIFIED IDEOGRAPH-6B72
        '27507' => '2112'             , # G+2112  U+6B73  uni6B73,  CJK UNIFIED IDEOGRAPH-6B73
        '27508' => '4026'             , # G+4026  U+6B74  uni6B74,  CJK UNIFIED IDEOGRAPH-6B74
        '27509' => '17892'            , # G+17892  U+6B75  uni6B75,  CJK UNIFIED IDEOGRAPH-6B75
#        '27510' => '0'                , # G+0  U+6B76  uni6B76,  CJK UNIFIED IDEOGRAPH-6B76
        '27511' => '13398'            , # G+13398  U+6B77  uni6B77,  CJK UNIFIED IDEOGRAPH-6B77
        '27512' => '5348'             , # G+5348  U+6B78  uni6B78,  CJK UNIFIED IDEOGRAPH-6B78
        '27513' => '5349'             , # G+5349  U+6B79  uni6B79,  CJK UNIFIED IDEOGRAPH-6B79
        '27514' => '17893'            , # G+17893  U+6B7A  uni6B7A,  CJK UNIFIED IDEOGRAPH-6B7A
        '27515' => '2222'             , # G+2222  U+6B7B  uni6B7B,  CJK UNIFIED IDEOGRAPH-6B7B
#        '27516' => '0'                , # G+0  U+6B7C  uni6B7C,  CJK UNIFIED IDEOGRAPH-6B7C
        '27517' => '19476'            , # G+19476  U+6B7D  uni6B7D,  CJK UNIFIED IDEOGRAPH-6B7D
        '27518' => '19477'            , # G+19477  U+6B7E  uni6B7E,  CJK UNIFIED IDEOGRAPH-6B7E
        '27519' => '5350'             , # G+5350  U+6B7F  uni6B7F,  CJK UNIFIED IDEOGRAPH-6B7F
        '27520' => '5351'             , # G+5351  U+6B80  uni6B80,  CJK UNIFIED IDEOGRAPH-6B80
        '27521' => '17894'            , # G+17894  U+6B81  uni6B81,  CJK UNIFIED IDEOGRAPH-6B81
        '27522' => '14683'            , # G+14683  U+6B82  uni6B82,  CJK UNIFIED IDEOGRAPH-6B82
        '27523' => '5353'             , # G+5353  U+6B83  uni6B83,  CJK UNIFIED IDEOGRAPH-6B83
        '27524' => '5352'             , # G+5352  U+6B84  uni6B84,  CJK UNIFIED IDEOGRAPH-6B84
        '27525' => '21826'            , # G+21826  U+6B85  uni6B85,  CJK UNIFIED IDEOGRAPH-6B85
        '27526' => '3718'             , # G+3718  U+6B86  uni6B86,  CJK UNIFIED IDEOGRAPH-6B86
#        '27527' => '0'                , # G+0  U+6B87  uni6B87,  CJK UNIFIED IDEOGRAPH-6B87
#        '27528' => '0'                , # G+0  U+6B88  uni6B88,  CJK UNIFIED IDEOGRAPH-6B88
        '27529' => '2408'             , # G+2408  U+6B89  uni6B89,  CJK UNIFIED IDEOGRAPH-6B89
        '27530' => '2328'             , # G+2328  U+6B8A  uni6B8A,  CJK UNIFIED IDEOGRAPH-6B8A
        '27531' => '2194'             , # G+2194  U+6B8B  uni6B8B,  CJK UNIFIED IDEOGRAPH-6B8B
#        '27532' => '0'                , # G+0  U+6B8C  uni6B8C,  CJK UNIFIED IDEOGRAPH-6B8C
        '27533' => '5354'             , # G+5354  U+6B8D  uni6B8D,  CJK UNIFIED IDEOGRAPH-6B8D
#        '27534' => '0'                , # G+0  U+6B8E  uni6B8E,  CJK UNIFIED IDEOGRAPH-6B8E
#        '27535' => '0'                , # G+0  U+6B8F  uni6B8F,  CJK UNIFIED IDEOGRAPH-6B8F
#        '27536' => '0'                , # G+0  U+6B90  uni6B90,  CJK UNIFIED IDEOGRAPH-6B90
#        '27537' => '0'                , # G+0  U+6B91  uni6B91,  CJK UNIFIED IDEOGRAPH-6B91
#        '27538' => '0'                , # G+0  U+6B92  uni6B92,  CJK UNIFIED IDEOGRAPH-6B92
#        '27539' => '0'                , # G+0  U+6B93  uni6B93,  CJK UNIFIED IDEOGRAPH-6B93
#        '27540' => '0'                , # G+0  U+6B94  uni6B94,  CJK UNIFIED IDEOGRAPH-6B94
        '27541' => '5356'             , # G+5356  U+6B95  uni6B95,  CJK UNIFIED IDEOGRAPH-6B95
        '27542' => '2537'             , # G+2537  U+6B96  uni6B96,  CJK UNIFIED IDEOGRAPH-6B96
        '27543' => '21827'            , # G+21827  U+6B97  uni6B97,  CJK UNIFIED IDEOGRAPH-6B97
        '27544' => '5355'             , # G+5355  U+6B98  uni6B98,  CJK UNIFIED IDEOGRAPH-6B98
#        '27545' => '0'                , # G+0  U+6B99  uni6B99,  CJK UNIFIED IDEOGRAPH-6B99
#        '27546' => '0'                , # G+0  U+6B9A  uni6B9A,  CJK UNIFIED IDEOGRAPH-6B9A
        '27547' => '17895'            , # G+17895  U+6B9B  uni6B9B,  CJK UNIFIED IDEOGRAPH-6B9B
#        '27548' => '0'                , # G+0  U+6B9C  uni6B9C,  CJK UNIFIED IDEOGRAPH-6B9C
#        '27549' => '0'                , # G+0  U+6B9D  uni6B9D,  CJK UNIFIED IDEOGRAPH-6B9D
        '27550' => '5357'             , # G+5357  U+6B9E  uni6B9E,  CJK UNIFIED IDEOGRAPH-6B9E
        '27551' => '21828'            , # G+21828  U+6B9F  uni6B9F,  CJK UNIFIED IDEOGRAPH-6B9F
        '27552' => '21829'            , # G+21829  U+6BA0  uni6BA0,  CJK UNIFIED IDEOGRAPH-6BA0
#        '27553' => '0'                , # G+0  U+6BA1  uni6BA1,  CJK UNIFIED IDEOGRAPH-6BA1
        '27554' => '21830'            , # G+21830  U+6BA2  uni6BA2,  CJK UNIFIED IDEOGRAPH-6BA2
        '27555' => '21831'            , # G+21831  U+6BA3  uni6BA3,  CJK UNIFIED IDEOGRAPH-6BA3
        '27556' => '5358'             , # G+5358  U+6BA4  uni6BA4,  CJK UNIFIED IDEOGRAPH-6BA4
#        '27557' => '0'                , # G+0  U+6BA5  uni6BA5,  CJK UNIFIED IDEOGRAPH-6BA5
#        '27558' => '0'                , # G+0  U+6BA6  uni6BA6,  CJK UNIFIED IDEOGRAPH-6BA6
#        '27559' => '0'                , # G+0  U+6BA7  uni6BA7,  CJK UNIFIED IDEOGRAPH-6BA7
        '27560' => '21832'            , # G+21832  U+6BA8  uni6BA8,  CJK UNIFIED IDEOGRAPH-6BA8
        '27561' => '16923'            , # G+16923  U+6BA9  uni6BA9,  CJK UNIFIED IDEOGRAPH-6BA9
        '27562' => '5359'             , # G+5359  U+6BAA  uni6BAA,  CJK UNIFIED IDEOGRAPH-6BAA
        '27563' => '5360'             , # G+5360  U+6BAB  uni6BAB,  CJK UNIFIED IDEOGRAPH-6BAB
        '27564' => '21833'            , # G+21833  U+6BAC  uni6BAC,  CJK UNIFIED IDEOGRAPH-6BAC
        '27565' => '16924'            , # G+16924  U+6BAD  uni6BAD,  CJK UNIFIED IDEOGRAPH-6BAD
        '27566' => '17896'            , # G+17896  U+6BAE  uni6BAE,  CJK UNIFIED IDEOGRAPH-6BAE
        '27567' => '5361'             , # G+5361  U+6BAF  uni6BAF,  CJK UNIFIED IDEOGRAPH-6BAF
        '27568' => '19478'            , # G+19478  U+6BB0  uni6BB0,  CJK UNIFIED IDEOGRAPH-6BB0
        '27569' => '5363'             , # G+5363  U+6BB1  uni6BB1,  CJK UNIFIED IDEOGRAPH-6BB1
        '27570' => '5362'             , # G+5362  U+6BB2  uni6BB2,  CJK UNIFIED IDEOGRAPH-6BB2
        '27571' => '5364'             , # G+5364  U+6BB3  uni6BB3,  CJK UNIFIED IDEOGRAPH-6BB3
        '27572' => '1317'             , # G+1317  U+6BB4  uni6BB4,  CJK UNIFIED IDEOGRAPH-6BB4
        '27573' => '2952'             , # G+2952  U+6BB5  uni6BB5,  CJK UNIFIED IDEOGRAPH-6BB5
#        '27574' => '0'                , # G+0  U+6BB6  uni6BB6,  CJK UNIFIED IDEOGRAPH-6BB6
        '27575' => '5365'             , # G+5365  U+6BB7  uni6BB7,  CJK UNIFIED IDEOGRAPH-6BB7
        '27576' => '21834'            , # G+21834  U+6BB8  uni6BB8,  CJK UNIFIED IDEOGRAPH-6BB8
        '27577' => '21835'            , # G+21835  U+6BB9  uni6BB9,  CJK UNIFIED IDEOGRAPH-6BB9
        '27578' => '2164'             , # G+2164  U+6BBA  uni6BBA,  CJK UNIFIED IDEOGRAPH-6BBA
        '27579' => '1450'             , # G+1450  U+6BBB  uni6BBB,  CJK UNIFIED IDEOGRAPH-6BBB
        '27580' => '5366'             , # G+5366  U+6BBC  uni6BBC,  CJK UNIFIED IDEOGRAPH-6BBC
        '27581' => '17898'            , # G+17898  U+6BBD  uni6BBD,  CJK UNIFIED IDEOGRAPH-6BBD
        '27582' => '14684'            , # G+14684  U+6BBE  uni6BBE,  CJK UNIFIED IDEOGRAPH-6BBE
        '27583' => '3132'             , # G+3132  U+6BBF  uni6BBF,  CJK UNIFIED IDEOGRAPH-6BBF
        '27584' => '4509'             , # G+4509  U+6BC0  uni6BC0,  CJK UNIFIED IDEOGRAPH-6BC0
#        '27585' => '0'                , # G+0  U+6BC1  uni6BC1,  CJK UNIFIED IDEOGRAPH-6BC1
#        '27586' => '0'                , # G+0  U+6BC2  uni6BC2,  CJK UNIFIED IDEOGRAPH-6BC2
        '27587' => '21836'            , # G+21836  U+6BC3  uni6BC3,  CJK UNIFIED IDEOGRAPH-6BC3
        '27588' => '21837'            , # G+21837  U+6BC4  uni6BC4,  CJK UNIFIED IDEOGRAPH-6BC4
        '27589' => '1597'             , # G+1597  U+6BC5  uni6BC5,  CJK UNIFIED IDEOGRAPH-6BC5
        '27590' => '5367'             , # G+5367  U+6BC6  uni6BC6,  CJK UNIFIED IDEOGRAPH-6BC6
        '27591' => '17899'            , # G+17899  U+6BC7  uni6BC7,  CJK UNIFIED IDEOGRAPH-6BC7
        '27592' => '17900'            , # G+17900  U+6BC8  uni6BC8,  CJK UNIFIED IDEOGRAPH-6BC8
        '27593' => '17901'            , # G+17901  U+6BC9  uni6BC9,  CJK UNIFIED IDEOGRAPH-6BC9
#        '27594' => '0'                , # G+0  U+6BCA  uni6BCA,  CJK UNIFIED IDEOGRAPH-6BCA
        '27595' => '5368'             , # G+5368  U+6BCB  uni6BCB,  CJK UNIFIED IDEOGRAPH-6BCB
        '27596' => '14148'            , # G+14148  U+6BCC  uni6BCC,  CJK UNIFIED IDEOGRAPH-6BCC
        '27597' => '3644'             , # G+3644  U+6BCD  uni6BCD,  CJK UNIFIED IDEOGRAPH-6BCD
        '27598' => '3734'             , # G+3734  U+6BCE  uni6BCE,  CJK UNIFIED IDEOGRAPH-6BCE
        '27599' => '13388'            , # G+13388  U+6BCF  uni6BCF,  CJK UNIFIED IDEOGRAPH-6BCF
#        '27600' => '0'                , # G+0  U+6BD0  uni6BD0,  CJK UNIFIED IDEOGRAPH-6BD0
#        '27601' => '0'                , # G+0  U+6BD1  uni6BD1,  CJK UNIFIED IDEOGRAPH-6BD1
        '27602' => '3231'             , # G+3231  U+6BD2  uni6BD2,  CJK UNIFIED IDEOGRAPH-6BD2
        '27603' => '5369'             , # G+5369  U+6BD3  uni6BD3,  CJK UNIFIED IDEOGRAPH-6BD3
        '27604' => '3450'             , # G+3450  U+6BD4  uni6BD4,  CJK UNIFIED IDEOGRAPH-6BD4
#        '27605' => '0'                , # G+0  U+6BD5  uni6BD5,  CJK UNIFIED IDEOGRAPH-6BD5
        '27606' => '8509'             , # G+8509  U+6BD6  uni6BD6,  CJK UNIFIED IDEOGRAPH-6BD6
        '27607' => '16925'            , # G+16925  U+6BD7  uni6BD7,  CJK UNIFIED IDEOGRAPH-6BD7
        '27608' => '3471'             , # G+3471  U+6BD8  uni6BD8,  CJK UNIFIED IDEOGRAPH-6BD8
#        '27609' => '0'                , # G+0  U+6BD9  uni6BD9,  CJK UNIFIED IDEOGRAPH-6BD9
        '27610' => '17902'            , # G+17902  U+6BDA  uni6BDA,  CJK UNIFIED IDEOGRAPH-6BDA
        '27611' => '3807'             , # G+3807  U+6BDB  uni6BDB,  CJK UNIFIED IDEOGRAPH-6BDB
#        '27612' => '0'                , # G+0  U+6BDC  uni6BDC,  CJK UNIFIED IDEOGRAPH-6BDC
#        '27613' => '0'                , # G+0  U+6BDD  uni6BDD,  CJK UNIFIED IDEOGRAPH-6BDD
#        '27614' => '0'                , # G+0  U+6BDE  uni6BDE,  CJK UNIFIED IDEOGRAPH-6BDE
        '27615' => '5370'             , # G+5370  U+6BDF  uni6BDF,  CJK UNIFIED IDEOGRAPH-6BDF
#        '27616' => '0'                , # G+0  U+6BE0  uni6BE0,  CJK UNIFIED IDEOGRAPH-6BE0
        '27617' => '14685'            , # G+14685  U+6BE1  uni6BE1,  CJK UNIFIED IDEOGRAPH-6BE1
#        '27618' => '0'                , # G+0  U+6BE2  uni6BE2,  CJK UNIFIED IDEOGRAPH-6BE2
        '27619' => '21838'            , # G+21838  U+6BE3  uni6BE3,  CJK UNIFIED IDEOGRAPH-6BE3
#        '27620' => '0'                , # G+0  U+6BE4  uni6BE4,  CJK UNIFIED IDEOGRAPH-6BE4
#        '27621' => '0'                , # G+0  U+6BE5  uni6BE5,  CJK UNIFIED IDEOGRAPH-6BE5
        '27622' => '17903'            , # G+17903  U+6BE6  uni6BE6,  CJK UNIFIED IDEOGRAPH-6BE6
        '27623' => '17904'            , # G+17904  U+6BE7  uni6BE7,  CJK UNIFIED IDEOGRAPH-6BE7
#        '27624' => '0'                , # G+0  U+6BE8  uni6BE8,  CJK UNIFIED IDEOGRAPH-6BE8
#        '27625' => '0'                , # G+0  U+6BE9  uni6BE9,  CJK UNIFIED IDEOGRAPH-6BE9
#        '27626' => '0'                , # G+0  U+6BEA  uni6BEA,  CJK UNIFIED IDEOGRAPH-6BEA
        '27627' => '5372'             , # G+5372  U+6BEB  uni6BEB,  CJK UNIFIED IDEOGRAPH-6BEB
        '27628' => '5371'             , # G+5371  U+6BEC  uni6BEC,  CJK UNIFIED IDEOGRAPH-6BEC
#        '27629' => '0'                , # G+0  U+6BED  uni6BED,  CJK UNIFIED IDEOGRAPH-6BED
        '27630' => '17905'            , # G+17905  U+6BEE  uni6BEE,  CJK UNIFIED IDEOGRAPH-6BEE
        '27631' => '5374'             , # G+5374  U+6BEF  uni6BEF,  CJK UNIFIED IDEOGRAPH-6BEF
#        '27632' => '0'                , # G+0  U+6BF0  uni6BF0,  CJK UNIFIED IDEOGRAPH-6BF0
        '27633' => '14686'            , # G+14686  U+6BF1  uni6BF1,  CJK UNIFIED IDEOGRAPH-6BF1
#        '27634' => '0'                , # G+0  U+6BF2  uni6BF2,  CJK UNIFIED IDEOGRAPH-6BF2
        '27635' => '5373'             , # G+5373  U+6BF3  uni6BF3,  CJK UNIFIED IDEOGRAPH-6BF3
#        '27636' => '0'                , # G+0  U+6BF4  uni6BF4,  CJK UNIFIED IDEOGRAPH-6BF4
#        '27637' => '0'                , # G+0  U+6BF5  uni6BF5,  CJK UNIFIED IDEOGRAPH-6BF5
#        '27638' => '0'                , # G+0  U+6BF6  uni6BF6,  CJK UNIFIED IDEOGRAPH-6BF6
        '27639' => '19479'            , # G+19479  U+6BF7  uni6BF7,  CJK UNIFIED IDEOGRAPH-6BF7
#        '27640' => '0'                , # G+0  U+6BF8  uni6BF8,  CJK UNIFIED IDEOGRAPH-6BF8
        '27641' => '19480'            , # G+19480  U+6BF9  uni6BF9,  CJK UNIFIED IDEOGRAPH-6BF9
#        '27642' => '0'                , # G+0  U+6BFA  uni6BFA,  CJK UNIFIED IDEOGRAPH-6BFA
#        '27643' => '0'                , # G+0  U+6BFB  uni6BFB,  CJK UNIFIED IDEOGRAPH-6BFB
#        '27644' => '0'                , # G+0  U+6BFC  uni6BFC,  CJK UNIFIED IDEOGRAPH-6BFC
#        '27645' => '0'                , # G+0  U+6BFD  uni6BFD,  CJK UNIFIED IDEOGRAPH-6BFD
#        '27646' => '0'                , # G+0  U+6BFE  uni6BFE,  CJK UNIFIED IDEOGRAPH-6BFE
        '27647' => '16926'            , # G+16926  U+6BFF  uni6BFF,  CJK UNIFIED IDEOGRAPH-6BFF
#        '27648' => '0'                , # G+0  U+6C00  uni6C00,  CJK UNIFIED IDEOGRAPH-6C00
#        '27649' => '0'                , # G+0  U+6C01  uni6C01,  CJK UNIFIED IDEOGRAPH-6C01
        '27650' => '17906'            , # G+17906  U+6C02  uni6C02,  CJK UNIFIED IDEOGRAPH-6C02
#        '27651' => '0'                , # G+0  U+6C03  uni6C03,  CJK UNIFIED IDEOGRAPH-6C03
        '27652' => '19481'            , # G+19481  U+6C04  uni6C04,  CJK UNIFIED IDEOGRAPH-6C04
        '27653' => '16927'            , # G+16927  U+6C05  uni6C05,  CJK UNIFIED IDEOGRAPH-6C05
#        '27654' => '0'                , # G+0  U+6C06  uni6C06,  CJK UNIFIED IDEOGRAPH-6C06
#        '27655' => '0'                , # G+0  U+6C07  uni6C07,  CJK UNIFIED IDEOGRAPH-6C07
        '27656' => '5376'             , # G+5376  U+6C08  uni6C08,  CJK UNIFIED IDEOGRAPH-6C08
        '27657' => '19482'            , # G+19482  U+6C09  uni6C09,  CJK UNIFIED IDEOGRAPH-6C09
        '27658' => '17907'            , # G+17907  U+6C0A  uni6C0A,  CJK UNIFIED IDEOGRAPH-6C0A
#        '27659' => '0'                , # G+0  U+6C0B  uni6C0B,  CJK UNIFIED IDEOGRAPH-6C0B
#        '27660' => '0'                , # G+0  U+6C0C  uni6C0C,  CJK UNIFIED IDEOGRAPH-6C0C
        '27661' => '19483'            , # G+19483  U+6C0D  uni6C0D,  CJK UNIFIED IDEOGRAPH-6C0D
        '27662' => '17908'            , # G+17908  U+6C0E  uni6C0E,  CJK UNIFIED IDEOGRAPH-6C0E
        '27663' => '2223'             , # G+2223  U+6C0F  uni6C0F,  CJK UNIFIED IDEOGRAPH-6C0F
        '27664' => '14687'            , # G+14687  U+6C10  uni6C10,  CJK UNIFIED IDEOGRAPH-6C10
        '27665' => '3773'             , # G+3773  U+6C11  uni6C11,  CJK UNIFIED IDEOGRAPH-6C11
        '27666' => '21839'            , # G+21839  U+6C12  uni6C12,  CJK UNIFIED IDEOGRAPH-6C12
        '27667' => '5377'             , # G+5377  U+6C13  uni6C13,  CJK UNIFIED IDEOGRAPH-6C13
        '27668' => '5378'             , # G+5378  U+6C14  uni6C14,  CJK UNIFIED IDEOGRAPH-6C14
#        '27669' => '0'                , # G+0  U+6C15  uni6C15,  CJK UNIFIED IDEOGRAPH-6C15
#        '27670' => '0'                , # G+0  U+6C16  uni6C16,  CJK UNIFIED IDEOGRAPH-6C16
        '27671' => '1598'             , # G+1598  U+6C17  uni6C17,  CJK UNIFIED IDEOGRAPH-6C17
#        '27672' => '0'                , # G+0  U+6C18  uni6C18,  CJK UNIFIED IDEOGRAPH-6C18
        '27673' => '21840'            , # G+21840  U+6C19  uni6C19,  CJK UNIFIED IDEOGRAPH-6C19
#        '27674' => '0'                , # G+0  U+6C1A  uni6C1A,  CJK UNIFIED IDEOGRAPH-6C1A
        '27675' => '5379'             , # G+5379  U+6C1B  uni6C1B,  CJK UNIFIED IDEOGRAPH-6C1B
#        '27676' => '0'                , # G+0  U+6C1C  uni6C1C,  CJK UNIFIED IDEOGRAPH-6C1C
#        '27677' => '0'                , # G+0  U+6C1D  uni6C1D,  CJK UNIFIED IDEOGRAPH-6C1D
#        '27678' => '0'                , # G+0  U+6C1E  uni6C1E,  CJK UNIFIED IDEOGRAPH-6C1E
        '27679' => '21841'            , # G+21841  U+6C1F  uni6C1F,  CJK UNIFIED IDEOGRAPH-6C1F
#        '27680' => '0'                , # G+0  U+6C20  uni6C20,  CJK UNIFIED IDEOGRAPH-6C20
#        '27681' => '0'                , # G+0  U+6C21  uni6C21,  CJK UNIFIED IDEOGRAPH-6C21
#        '27682' => '0'                , # G+0  U+6C22  uni6C22,  CJK UNIFIED IDEOGRAPH-6C22
        '27683' => '5381'             , # G+5381  U+6C23  uni6C23,  CJK UNIFIED IDEOGRAPH-6C23
        '27684' => '5380'             , # G+5380  U+6C24  uni6C24,  CJK UNIFIED IDEOGRAPH-6C24
#        '27685' => '0'                , # G+0  U+6C25  uni6C25,  CJK UNIFIED IDEOGRAPH-6C25
        '27686' => '21842'            , # G+21842  U+6C26  uni6C26,  CJK UNIFIED IDEOGRAPH-6C26
        '27687' => '21843'            , # G+21843  U+6C27  uni6C27,  CJK UNIFIED IDEOGRAPH-6C27
        '27688' => '21844'            , # G+21844  U+6C28  uni6C28,  CJK UNIFIED IDEOGRAPH-6C28
#        '27689' => '0'                , # G+0  U+6C29  uni6C29,  CJK UNIFIED IDEOGRAPH-6C29
#        '27690' => '0'                , # G+0  U+6C2A  uni6C2A,  CJK UNIFIED IDEOGRAPH-6C2A
#        '27691' => '0'                , # G+0  U+6C2B  uni6C2B,  CJK UNIFIED IDEOGRAPH-6C2B
        '27692' => '19484'            , # G+19484  U+6C2C  uni6C2C,  CJK UNIFIED IDEOGRAPH-6C2C
#        '27693' => '0'                , # G+0  U+6C2D  uni6C2D,  CJK UNIFIED IDEOGRAPH-6C2D
        '27694' => '21845'            , # G+21845  U+6C2E  uni6C2E,  CJK UNIFIED IDEOGRAPH-6C2E
#        '27695' => '0'                , # G+0  U+6C2F  uni6C2F,  CJK UNIFIED IDEOGRAPH-6C2F
#        '27696' => '0'                , # G+0  U+6C30  uni6C30,  CJK UNIFIED IDEOGRAPH-6C30
#        '27697' => '0'                , # G+0  U+6C31  uni6C31,  CJK UNIFIED IDEOGRAPH-6C31
#        '27698' => '0'                , # G+0  U+6C32  uni6C32,  CJK UNIFIED IDEOGRAPH-6C32
        '27699' => '14688'            , # G+14688  U+6C33  uni6C33,  CJK UNIFIED IDEOGRAPH-6C33
        '27700' => '2603'             , # G+2603  U+6C34  uni6C34,  CJK UNIFIED IDEOGRAPH-6C34
        '27701' => '14689'            , # G+14689  U+6C35  uni6C35,  CJK UNIFIED IDEOGRAPH-6C35
        '27702' => '17909'            , # G+17909  U+6C36  uni6C36,  CJK UNIFIED IDEOGRAPH-6C36
        '27703' => '3499'             , # G+3499  U+6C37  uni6C37,  CJK UNIFIED IDEOGRAPH-6C37
        '27704' => '1260'             , # G+1260  U+6C38  uni6C38,  CJK UNIFIED IDEOGRAPH-6C38
#        '27705' => '0'                , # G+0  U+6C39  uni6C39,  CJK UNIFIED IDEOGRAPH-6C39
        '27706' => '20309'            , # G+20309  U+6C3A  uni6C3A,  CJK UNIFIED IDEOGRAPH-6C3A
        '27707' => '21846'            , # G+21846  U+6C3B  uni6C3B,  CJK UNIFIED IDEOGRAPH-6C3B
#        '27708' => '0'                , # G+0  U+6C3C  uni6C3C,  CJK UNIFIED IDEOGRAPH-6C3C
#        '27709' => '0'                , # G+0  U+6C3D  uni6C3D,  CJK UNIFIED IDEOGRAPH-6C3D
        '27710' => '3417'             , # G+3417  U+6C3E  uni6C3E,  CJK UNIFIED IDEOGRAPH-6C3E
        '27711' => '8510'             , # G+8510  U+6C3F  uni6C3F,  CJK UNIFIED IDEOGRAPH-6C3F
        '27712' => '3089'             , # G+3089  U+6C40  uni6C40,  CJK UNIFIED IDEOGRAPH-6C40
        '27713' => '2379'             , # G+2379  U+6C41  uni6C41,  CJK UNIFIED IDEOGRAPH-6C41
        '27714' => '1659'             , # G+1659  U+6C42  uni6C42,  CJK UNIFIED IDEOGRAPH-6C42
#        '27715' => '0'                , # G+0  U+6C43  uni6C43,  CJK UNIFIED IDEOGRAPH-6C43
#        '27716' => '0'                , # G+0  U+6C44  uni6C44,  CJK UNIFIED IDEOGRAPH-6C44
#        '27717' => '0'                , # G+0  U+6C45  uni6C45,  CJK UNIFIED IDEOGRAPH-6C45
#        '27718' => '0'                , # G+0  U+6C46  uni6C46,  CJK UNIFIED IDEOGRAPH-6C46
#        '27719' => '0'                , # G+0  U+6C47  uni6C47,  CJK UNIFIED IDEOGRAPH-6C47
#        '27720' => '0'                , # G+0  U+6C48  uni6C48,  CJK UNIFIED IDEOGRAPH-6C48
#        '27721' => '0'                , # G+0  U+6C49  uni6C49,  CJK UNIFIED IDEOGRAPH-6C49
        '27722' => '19485'            , # G+19485  U+6C4A  uni6C4A,  CJK UNIFIED IDEOGRAPH-6C4A
        '27723' => '21847'            , # G+21847  U+6C4B  uni6C4B,  CJK UNIFIED IDEOGRAPH-6C4B
#        '27724' => '0'                , # G+0  U+6C4C  uni6C4C,  CJK UNIFIED IDEOGRAPH-6C4C
        '27725' => '17911'            , # G+17911  U+6C4D  uni6C4D,  CJK UNIFIED IDEOGRAPH-6C4D
        '27726' => '3418'             , # G+3418  U+6C4E  uni6C4E,  CJK UNIFIED IDEOGRAPH-6C4E
        '27727' => '21848'            , # G+21848  U+6C4F  uni6C4F,  CJK UNIFIED IDEOGRAPH-6C4F
        '27728' => '2266'             , # G+2266  U+6C50  uni6C50,  CJK UNIFIED IDEOGRAPH-6C50
#        '27729' => '0'                , # G+0  U+6C51  uni6C51,  CJK UNIFIED IDEOGRAPH-6C51
        '27730' => '19486'            , # G+19486  U+6C52  uni6C52,  CJK UNIFIED IDEOGRAPH-6C52
#        '27731' => '0'                , # G+0  U+6C53  uni6C53,  CJK UNIFIED IDEOGRAPH-6C53
        '27732' => '19487'            , # G+19487  U+6C54  uni6C54,  CJK UNIFIED IDEOGRAPH-6C54
        '27733' => '5383'             , # G+5383  U+6C55  uni6C55,  CJK UNIFIED IDEOGRAPH-6C55
#        '27734' => '0'                , # G+0  U+6C56  uni6C56,  CJK UNIFIED IDEOGRAPH-6C56
        '27735' => '1532'             , # G+1532  U+6C57  uni6C57,  CJK UNIFIED IDEOGRAPH-6C57
#        '27736' => '0'                , # G+0  U+6C58  uni6C58,  CJK UNIFIED IDEOGRAPH-6C58
        '27737' => '14691'            , # G+14691  U+6C59  uni6C59,  CJK UNIFIED IDEOGRAPH-6C59
        '27738' => '1306'             , # G+1306  U+6C5A  uni6C5A,  CJK UNIFIED IDEOGRAPH-6C5A
        '27739' => '17912'            , # G+17912  U+6C5B  uni6C5B,  CJK UNIFIED IDEOGRAPH-6C5B
        '27740' => '8511'             , # G+8511  U+6C5C  uni6C5C,  CJK UNIFIED IDEOGRAPH-6C5C
        '27741' => '3274'             , # G+3274  U+6C5D  uni6C5D,  CJK UNIFIED IDEOGRAPH-6C5D
        '27742' => '5382'             , # G+5382  U+6C5E  uni6C5E,  CJK UNIFIED IDEOGRAPH-6C5E
        '27743' => '2000'             , # G+2000  U+6C5F  uni6C5F,  CJK UNIFIED IDEOGRAPH-6C5F
        '27744' => '2961'             , # G+2961  U+6C60  uni6C60,  CJK UNIFIED IDEOGRAPH-6C60
#        '27745' => '0'                , # G+0  U+6C61  uni6C61,  CJK UNIFIED IDEOGRAPH-6C61
        '27746' => '5384'             , # G+5384  U+6C62  uni6C62,  CJK UNIFIED IDEOGRAPH-6C62
#        '27747' => '0'                , # G+0  U+6C63  uni6C63,  CJK UNIFIED IDEOGRAPH-6C63
#        '27748' => '0'                , # G+0  U+6C64  uni6C64,  CJK UNIFIED IDEOGRAPH-6C64
#        '27749' => '0'                , # G+0  U+6C65  uni6C65,  CJK UNIFIED IDEOGRAPH-6C65
#        '27750' => '0'                , # G+0  U+6C66  uni6C66,  CJK UNIFIED IDEOGRAPH-6C66
        '27751' => '17930'            , # G+17930  U+6C67  uni6C67,  CJK UNIFIED IDEOGRAPH-6C67
        '27752' => '5392'             , # G+5392  U+6C68  uni6C68,  CJK UNIFIED IDEOGRAPH-6C68
#        '27753' => '0'                , # G+0  U+6C69  uni6C69,  CJK UNIFIED IDEOGRAPH-6C69
        '27754' => '5385'             , # G+5385  U+6C6A  uni6C6A,  CJK UNIFIED IDEOGRAPH-6C6A
        '27755' => '21849'            , # G+21849  U+6C6B  uni6C6B,  CJK UNIFIED IDEOGRAPH-6C6B
#        '27756' => '0'                , # G+0  U+6C6C  uni6C6C,  CJK UNIFIED IDEOGRAPH-6C6C
        '27757' => '17913'            , # G+17913  U+6C6D  uni6C6D,  CJK UNIFIED IDEOGRAPH-6C6D
#        '27758' => '0'                , # G+0  U+6C6E  uni6C6E,  CJK UNIFIED IDEOGRAPH-6C6E
        '27759' => '8513'             , # G+8513  U+6C6F  uni6C6F,  CJK UNIFIED IDEOGRAPH-6C6F
        '27760' => '2849'             , # G+2849  U+6C70  uni6C70,  CJK UNIFIED IDEOGRAPH-6C70
#        '27761' => '0'                , # G+0  U+6C71  uni6C71,  CJK UNIFIED IDEOGRAPH-6C71
        '27762' => '1660'             , # G+1660  U+6C72  uni6C72,  CJK UNIFIED IDEOGRAPH-6C72
        '27763' => '5393'             , # G+5393  U+6C73  uni6C73,  CJK UNIFIED IDEOGRAPH-6C73
        '27764' => '16928'            , # G+16928  U+6C74  uni6C74,  CJK UNIFIED IDEOGRAPH-6C74
#        '27765' => '0'                , # G+0  U+6C75  uni6C75,  CJK UNIFIED IDEOGRAPH-6C75
        '27766' => '14692'            , # G+14692  U+6C76  uni6C76,  CJK UNIFIED IDEOGRAPH-6C76
#        '27767' => '0'                , # G+0  U+6C77  uni6C77,  CJK UNIFIED IDEOGRAPH-6C77
        '27768' => '21850'            , # G+21850  U+6C78  uni6C78,  CJK UNIFIED IDEOGRAPH-6C78
        '27769' => '19488'            , # G+19488  U+6C79  uni6C79,  CJK UNIFIED IDEOGRAPH-6C79
        '27770' => '1854'             , # G+1854  U+6C7A  uni6C7A,  CJK UNIFIED IDEOGRAPH-6C7A
        '27771' => '14693'            , # G+14693  U+6C7B  uni6C7B,  CJK UNIFIED IDEOGRAPH-6C7B
#        '27772' => '0'                , # G+0  U+6C7C  uni6C7C,  CJK UNIFIED IDEOGRAPH-6C7C
        '27773' => '1599'             , # G+1599  U+6C7D  uni6C7D,  CJK UNIFIED IDEOGRAPH-6C7D
        '27774' => '5391'             , # G+5391  U+6C7E  uni6C7E,  CJK UNIFIED IDEOGRAPH-6C7E
#        '27775' => '0'                , # G+0  U+6C7F  uni6C7F,  CJK UNIFIED IDEOGRAPH-6C7F
#        '27776' => '0'                , # G+0  U+6C80  uni6C80,  CJK UNIFIED IDEOGRAPH-6C80
        '27777' => '5389'             , # G+5389  U+6C81  uni6C81,  CJK UNIFIED IDEOGRAPH-6C81
        '27778' => '5386'             , # G+5386  U+6C82  uni6C82,  CJK UNIFIED IDEOGRAPH-6C82
        '27779' => '3914'             , # G+3914  U+6C83  uni6C83,  CJK UNIFIED IDEOGRAPH-6C83
        '27780' => '17914'            , # G+17914  U+6C84  uni6C84,  CJK UNIFIED IDEOGRAPH-6C84
        '27781' => '14694'            , # G+14694  U+6C85  uni6C85,  CJK UNIFIED IDEOGRAPH-6C85
        '27782' => '8512'             , # G+8512  U+6C86  uni6C86,  CJK UNIFIED IDEOGRAPH-6C86
        '27783' => '21851'            , # G+21851  U+6C87  uni6C87,  CJK UNIFIED IDEOGRAPH-6C87
        '27784' => '3036'             , # G+3036  U+6C88  uni6C88,  CJK UNIFIED IDEOGRAPH-6C88
        '27785' => '17915'            , # G+17915  U+6C89  uni6C89,  CJK UNIFIED IDEOGRAPH-6C89
#        '27786' => '0'                , # G+0  U+6C8A  uni6C8A,  CJK UNIFIED IDEOGRAPH-6C8A
#        '27787' => '0'                , # G+0  U+6C8B  uni6C8B,  CJK UNIFIED IDEOGRAPH-6C8B
        '27788' => '3249'             , # G+3249  U+6C8C  uni6C8C,  CJK UNIFIED IDEOGRAPH-6C8C
        '27789' => '5387'             , # G+5387  U+6C8D  uni6C8D,  CJK UNIFIED IDEOGRAPH-6C8D
#        '27790' => '0'                , # G+0  U+6C8E  uni6C8E,  CJK UNIFIED IDEOGRAPH-6C8E
#        '27791' => '0'                , # G+0  U+6C8F  uni6C8F,  CJK UNIFIED IDEOGRAPH-6C8F
        '27792' => '5395'             , # G+5395  U+6C90  uni6C90,  CJK UNIFIED IDEOGRAPH-6C90
#        '27793' => '0'                , # G+0  U+6C91  uni6C91,  CJK UNIFIED IDEOGRAPH-6C91
        '27794' => '5394'             , # G+5394  U+6C92  uni6C92,  CJK UNIFIED IDEOGRAPH-6C92
        '27795' => '1785'             , # G+1785  U+6C93  uni6C93,  CJK UNIFIED IDEOGRAPH-6C93
        '27796' => '17917'            , # G+17917  U+6C94  uni6C94,  CJK UNIFIED IDEOGRAPH-6C94
        '27797' => '14695'            , # G+14695  U+6C95  uni6C95,  CJK UNIFIED IDEOGRAPH-6C95
        '27798' => '1325'             , # G+1325  U+6C96  uni6C96,  CJK UNIFIED IDEOGRAPH-6C96
        '27799' => '17918'            , # G+17918  U+6C97  uni6C97,  CJK UNIFIED IDEOGRAPH-6C97
        '27800' => '16929'            , # G+16929  U+6C98  uni6C98,  CJK UNIFIED IDEOGRAPH-6C98
        '27801' => '2091'             , # G+2091  U+6C99  uni6C99,  CJK UNIFIED IDEOGRAPH-6C99
        '27802' => '5388'             , # G+5388  U+6C9A  uni6C9A,  CJK UNIFIED IDEOGRAPH-6C9A
        '27803' => '5390'             , # G+5390  U+6C9B  uni6C9B,  CJK UNIFIED IDEOGRAPH-6C9B
        '27804' => '14696'            , # G+14696  U+6C9C  uni6C9C,  CJK UNIFIED IDEOGRAPH-6C9C
#        '27805' => '0'                , # G+0  U+6C9D  uni6C9D,  CJK UNIFIED IDEOGRAPH-6C9D
#        '27806' => '0'                , # G+0  U+6C9E  uni6C9E,  CJK UNIFIED IDEOGRAPH-6C9E
        '27807' => '21852'            , # G+21852  U+6C9F  uni6C9F,  CJK UNIFIED IDEOGRAPH-6C9F
#        '27808' => '0'                , # G+0  U+6CA0  uni6CA0,  CJK UNIFIED IDEOGRAPH-6CA0
        '27809' => '3717'             , # G+3717  U+6CA1  uni6CA1,  CJK UNIFIED IDEOGRAPH-6CA1
        '27810' => '2900'             , # G+2900  U+6CA2  uni6CA2,  CJK UNIFIED IDEOGRAPH-6CA2
#        '27811' => '0'                , # G+0  U+6CA3  uni6CA3,  CJK UNIFIED IDEOGRAPH-6CA3
#        '27812' => '0'                , # G+0  U+6CA4  uni6CA4,  CJK UNIFIED IDEOGRAPH-6CA4
#        '27813' => '0'                , # G+0  U+6CA5  uni6CA5,  CJK UNIFIED IDEOGRAPH-6CA5
#        '27814' => '0'                , # G+0  U+6CA6  uni6CA6,  CJK UNIFIED IDEOGRAPH-6CA6
#        '27815' => '0'                , # G+0  U+6CA7  uni6CA7,  CJK UNIFIED IDEOGRAPH-6CA7
#        '27816' => '0'                , # G+0  U+6CA8  uni6CA8,  CJK UNIFIED IDEOGRAPH-6CA8
#        '27817' => '0'                , # G+0  U+6CA9  uni6CA9,  CJK UNIFIED IDEOGRAPH-6CA9
        '27818' => '14153'            , # G+14153  U+6CAA  uni6CAA,  CJK UNIFIED IDEOGRAPH-6CAA
        '27819' => '3749'             , # G+3749  U+6CAB  uni6CAB,  CJK UNIFIED IDEOGRAPH-6CAB
        '27820' => '19489'            , # G+19489  U+6CAC  uni6CAC,  CJK UNIFIED IDEOGRAPH-6CAC
        '27821' => '17919'            , # G+17919  U+6CAD  uni6CAD,  CJK UNIFIED IDEOGRAPH-6CAD
        '27822' => '5403'             , # G+5403  U+6CAE  uni6CAE,  CJK UNIFIED IDEOGRAPH-6CAE
#        '27823' => '0'                , # G+0  U+6CAF  uni6CAF,  CJK UNIFIED IDEOGRAPH-6CAF
        '27824' => '21853'            , # G+21853  U+6CB0  uni6CB0,  CJK UNIFIED IDEOGRAPH-6CB0
        '27825' => '5404'             , # G+5404  U+6CB1  uni6CB1,  CJK UNIFIED IDEOGRAPH-6CB1
        '27826' => '21854'            , # G+21854  U+6CB2  uni6CB2,  CJK UNIFIED IDEOGRAPH-6CB2
        '27827' => '1359'             , # G+1359  U+6CB3  uni6CB3,  CJK UNIFIED IDEOGRAPH-6CB3
        '27828' => '19490'            , # G+19490  U+6CB4  uni6CB4,  CJK UNIFIED IDEOGRAPH-6CB4
#        '27829' => '0'                , # G+0  U+6CB5  uni6CB5,  CJK UNIFIED IDEOGRAPH-6CB5
#        '27830' => '0'                , # G+0  U+6CB6  uni6CB6,  CJK UNIFIED IDEOGRAPH-6CB6
#        '27831' => '0'                , # G+0  U+6CB7  uni6CB7,  CJK UNIFIED IDEOGRAPH-6CB7
        '27832' => '3576'             , # G+3576  U+6CB8  uni6CB8,  CJK UNIFIED IDEOGRAPH-6CB8
        '27833' => '3849'             , # G+3849  U+6CB9  uni6CB9,  CJK UNIFIED IDEOGRAPH-6CB9
        '27834' => '5406'             , # G+5406  U+6CBA  uni6CBA,  CJK UNIFIED IDEOGRAPH-6CBA
        '27835' => '2255'             , # G+2255  U+6CBB  uni6CBB,  CJK UNIFIED IDEOGRAPH-6CBB
        '27836' => '2474'             , # G+2474  U+6CBC  uni6CBC,  CJK UNIFIED IDEOGRAPH-6CBC
        '27837' => '5399'             , # G+5399  U+6CBD  uni6CBD,  CJK UNIFIED IDEOGRAPH-6CBD
        '27838' => '5405'             , # G+5405  U+6CBE  uni6CBE,  CJK UNIFIED IDEOGRAPH-6CBE
        '27839' => '1290'             , # G+1290  U+6CBF  uni6CBF,  CJK UNIFIED IDEOGRAPH-6CBF
#        '27840' => '0'                , # G+0  U+6CC0  uni6CC0,  CJK UNIFIED IDEOGRAPH-6CC0
        '27841' => '1711'             , # G+1711  U+6CC1  uni6CC1,  CJK UNIFIED IDEOGRAPH-6CC1
        '27842' => '17920'            , # G+17920  U+6CC2  uni6CC2,  CJK UNIFIED IDEOGRAPH-6CC2
#        '27843' => '0'                , # G+0  U+6CC3  uni6CC3,  CJK UNIFIED IDEOGRAPH-6CC3
        '27844' => '5396'             , # G+5396  U+6CC4  uni6CC4,  CJK UNIFIED IDEOGRAPH-6CC4
        '27845' => '5401'             , # G+5401  U+6CC5  uni6CC5,  CJK UNIFIED IDEOGRAPH-6CC5
        '27846' => '16931'            , # G+16931  U+6CC6  uni6CC6,  CJK UNIFIED IDEOGRAPH-6CC6
#        '27847' => '0'                , # G+0  U+6CC7  uni6CC7,  CJK UNIFIED IDEOGRAPH-6CC7
#        '27848' => '0'                , # G+0  U+6CC8  uni6CC8,  CJK UNIFIED IDEOGRAPH-6CC8
        '27849' => '2712'             , # G+2712  U+6CC9  uni6CC9,  CJK UNIFIED IDEOGRAPH-6CC9
        '27850' => '3367'             , # G+3367  U+6CCA  uni6CCA,  CJK UNIFIED IDEOGRAPH-6CCA
#        '27851' => '0'                , # G+0  U+6CCB  uni6CCB,  CJK UNIFIED IDEOGRAPH-6CCB
        '27852' => '3451'             , # G+3451  U+6CCC  uni6CCC,  CJK UNIFIED IDEOGRAPH-6CCC
        '27853' => '21855'            , # G+21855  U+6CCD  uni6CCD,  CJK UNIFIED IDEOGRAPH-6CCD
#        '27854' => '0'                , # G+0  U+6CCE  uni6CCE,  CJK UNIFIED IDEOGRAPH-6CCE
        '27855' => '21856'            , # G+21856  U+6CCF  uni6CCF,  CJK UNIFIED IDEOGRAPH-6CCF
        '27856' => '14697'            , # G+14697  U+6CD0  uni6CD0,  CJK UNIFIED IDEOGRAPH-6CD0
        '27857' => '21857'            , # G+21857  U+6CD1  uni6CD1,  CJK UNIFIED IDEOGRAPH-6CD1
        '27858' => '19491'            , # G+19491  U+6CD2  uni6CD2,  CJK UNIFIED IDEOGRAPH-6CD2
        '27859' => '5398'             , # G+5398  U+6CD3  uni6CD3,  CJK UNIFIED IDEOGRAPH-6CD3
        '27860' => '14698'            , # G+14698  U+6CD4  uni6CD4,  CJK UNIFIED IDEOGRAPH-6CD4
        '27861' => '3663'             , # G+3663  U+6CD5  uni6CD5,  CJK UNIFIED IDEOGRAPH-6CD5
        '27862' => '14699'            , # G+14699  U+6CD6  uni6CD6,  CJK UNIFIED IDEOGRAPH-6CD6
        '27863' => '5400'             , # G+5400  U+6CD7  uni6CD7,  CJK UNIFIED IDEOGRAPH-6CD7
#        '27864' => '0'                , # G+0  U+6CD8  uni6CD8,  CJK UNIFIED IDEOGRAPH-6CD8
        '27865' => '5409'             , # G+5409  U+6CD9  uni6CD9,  CJK UNIFIED IDEOGRAPH-6CD9
        '27866' => '8514'             , # G+8514  U+6CDA  uni6CDA,  CJK UNIFIED IDEOGRAPH-6CDA
        '27867' => '5407'             , # G+5407  U+6CDB  uni6CDB,  CJK UNIFIED IDEOGRAPH-6CDB
        '27868' => '17922'            , # G+17922  U+6CDC  uni6CDC,  CJK UNIFIED IDEOGRAPH-6CDC
        '27869' => '5402'             , # G+5402  U+6CDD  uni6CDD,  CJK UNIFIED IDEOGRAPH-6CDD
#        '27870' => '0'                , # G+0  U+6CDE  uni6CDE,  CJK UNIFIED IDEOGRAPH-6CDE
#        '27871' => '0'                , # G+0  U+6CDF  uni6CDF,  CJK UNIFIED IDEOGRAPH-6CDF
        '27872' => '14700'            , # G+14700  U+6CE0  uni6CE0,  CJK UNIFIED IDEOGRAPH-6CE0
        '27873' => '7793'             , # G+7793  U+6CE1  uni6CE1,  CJK UNIFIED IDEOGRAPH-6CE1
        '27874' => '3326'             , # G+3326  U+6CE2  uni6CE2,  CJK UNIFIED IDEOGRAPH-6CE2
        '27875' => '1661'             , # G+1661  U+6CE3  uni6CE3,  CJK UNIFIED IDEOGRAPH-6CE3
#        '27876' => '0'                , # G+0  U+6CE4  uni6CE4,  CJK UNIFIED IDEOGRAPH-6CE4
        '27877' => '3103'             , # G+3103  U+6CE5  uni6CE5,  CJK UNIFIED IDEOGRAPH-6CE5
#        '27878' => '0'                , # G+0  U+6CE6  uni6CE6,  CJK UNIFIED IDEOGRAPH-6CE6
        '27879' => '21858'            , # G+21858  U+6CE7  uni6CE7,  CJK UNIFIED IDEOGRAPH-6CE7
        '27880' => '2987'             , # G+2987  U+6CE8  uni6CE8,  CJK UNIFIED IDEOGRAPH-6CE8
        '27881' => '17923'            , # G+17923  U+6CE9  uni6CE9,  CJK UNIFIED IDEOGRAPH-6CE9
        '27882' => '5410'             , # G+5410  U+6CEA  uni6CEA,  CJK UNIFIED IDEOGRAPH-6CEA
        '27883' => '14701'            , # G+14701  U+6CEB  uni6CEB,  CJK UNIFIED IDEOGRAPH-6CEB
        '27884' => '14702'            , # G+14702  U+6CEC  uni6CEC,  CJK UNIFIED IDEOGRAPH-6CEC
        '27885' => '17924'            , # G+17924  U+6CED  uni6CED,  CJK UNIFIED IDEOGRAPH-6CED
        '27886' => '14703'            , # G+14703  U+6CEE  uni6CEE,  CJK UNIFIED IDEOGRAPH-6CEE
        '27887' => '5408'             , # G+5408  U+6CEF  uni6CEF,  CJK UNIFIED IDEOGRAPH-6CEF
        '27888' => '2873'             , # G+2873  U+6CF0  uni6CF0,  CJK UNIFIED IDEOGRAPH-6CF0
        '27889' => '5397'             , # G+5397  U+6CF1  uni6CF1,  CJK UNIFIED IDEOGRAPH-6CF1
        '27890' => '21859'            , # G+21859  U+6CF2  uni6CF2,  CJK UNIFIED IDEOGRAPH-6CF2
        '27891' => '1261'             , # G+1261  U+6CF3  uni6CF3,  CJK UNIFIED IDEOGRAPH-6CF3
        '27892' => '21860'            , # G+21860  U+6CF4  uni6CF4,  CJK UNIFIED IDEOGRAPH-6CF4
#        '27893' => '0'                , # G+0  U+6CF5  uni6CF5,  CJK UNIFIED IDEOGRAPH-6CF5
#        '27894' => '0'                , # G+0  U+6CF6  uni6CF6,  CJK UNIFIED IDEOGRAPH-6CF6
#        '27895' => '0'                , # G+0  U+6CF7  uni6CF7,  CJK UNIFIED IDEOGRAPH-6CF7
#        '27896' => '0'                , # G+0  U+6CF8  uni6CF8,  CJK UNIFIED IDEOGRAPH-6CF8
#        '27897' => '0'                , # G+0  U+6CF9  uni6CF9,  CJK UNIFIED IDEOGRAPH-6CF9
#        '27898' => '0'                , # G+0  U+6CFA  uni6CFA,  CJK UNIFIED IDEOGRAPH-6CFA
        '27899' => '16930'            , # G+16930  U+6CFB  uni6CFB,  CJK UNIFIED IDEOGRAPH-6CFB
#        '27900' => '0'                , # G+0  U+6CFC  uni6CFC,  CJK UNIFIED IDEOGRAPH-6CFC
#        '27901' => '0'                , # G+0  U+6CFD  uni6CFD,  CJK UNIFIED IDEOGRAPH-6CFD
#        '27902' => '0'                , # G+0  U+6CFE  uni6CFE,  CJK UNIFIED IDEOGRAPH-6CFE
#        '27903' => '0'                , # G+0  U+6CFF  uni6CFF,  CJK UNIFIED IDEOGRAPH-6CFF
        '27904' => '17926'            , # G+17926  U+6D00  uni6D00,  CJK UNIFIED IDEOGRAPH-6D00
        '27905' => '15413'            , # G+15413  U+6D01  uni6D01,  CJK UNIFIED IDEOGRAPH-6D01
#        '27906' => '0'                , # G+0  U+6D02  uni6D02,  CJK UNIFIED IDEOGRAPH-6D02
#        '27907' => '0'                , # G+0  U+6D03  uni6D03,  CJK UNIFIED IDEOGRAPH-6D03
        '27908' => '8515'             , # G+8515  U+6D04  uni6D04,  CJK UNIFIED IDEOGRAPH-6D04
#        '27909' => '0'                , # G+0  U+6D05  uni6D05,  CJK UNIFIED IDEOGRAPH-6D05
#        '27910' => '0'                , # G+0  U+6D06  uni6D06,  CJK UNIFIED IDEOGRAPH-6D06
        '27911' => '21861'            , # G+21861  U+6D07  uni6D07,  CJK UNIFIED IDEOGRAPH-6D07
#        '27912' => '0'                , # G+0  U+6D08  uni6D08,  CJK UNIFIED IDEOGRAPH-6D08
#        '27913' => '0'                , # G+0  U+6D09  uni6D09,  CJK UNIFIED IDEOGRAPH-6D09
        '27914' => '14704'            , # G+14704  U+6D0A  uni6D0A,  CJK UNIFIED IDEOGRAPH-6D0A
        '27915' => '3896'             , # G+3896  U+6D0B  uni6D0B,  CJK UNIFIED IDEOGRAPH-6D0B
        '27916' => '5421'             , # G+5421  U+6D0C  uni6D0C,  CJK UNIFIED IDEOGRAPH-6D0C
#        '27917' => '0'                , # G+0  U+6D0D  uni6D0D,  CJK UNIFIED IDEOGRAPH-6D0D
        '27918' => '14705'            , # G+14705  U+6D0E  uni6D0E,  CJK UNIFIED IDEOGRAPH-6D0E
        '27919' => '21862'            , # G+21862  U+6D0F  uni6D0F,  CJK UNIFIED IDEOGRAPH-6D0F
#        '27920' => '0'                , # G+0  U+6D10  uni6D10,  CJK UNIFIED IDEOGRAPH-6D10
        '27921' => '14706'            , # G+14706  U+6D11  uni6D11,  CJK UNIFIED IDEOGRAPH-6D11
        '27922' => '5420'             , # G+5420  U+6D12  uni6D12,  CJK UNIFIED IDEOGRAPH-6D12
        '27923' => '21863'            , # G+21863  U+6D13  uni6D13,  CJK UNIFIED IDEOGRAPH-6D13
#        '27924' => '0'                , # G+0  U+6D14  uni6D14,  CJK UNIFIED IDEOGRAPH-6D14
#        '27925' => '0'                , # G+0  U+6D15  uni6D15,  CJK UNIFIED IDEOGRAPH-6D15
#        '27926' => '0'                , # G+0  U+6D16  uni6D16,  CJK UNIFIED IDEOGRAPH-6D16
        '27927' => '2714'             , # G+2714  U+6D17  uni6D17,  CJK UNIFIED IDEOGRAPH-6D17
#        '27928' => '0'                , # G+0  U+6D18  uni6D18,  CJK UNIFIED IDEOGRAPH-6D18
        '27929' => '5417'             , # G+5417  U+6D19  uni6D19,  CJK UNIFIED IDEOGRAPH-6D19
        '27930' => '21864'            , # G+21864  U+6D1A  uni6D1A,  CJK UNIFIED IDEOGRAPH-6D1A
        '27931' => '3926'             , # G+3926  U+6D1B  uni6D1B,  CJK UNIFIED IDEOGRAPH-6D1B
#        '27932' => '0'                , # G+0  U+6D1C  uni6D1C,  CJK UNIFIED IDEOGRAPH-6D1C
#        '27933' => '0'                , # G+0  U+6D1D  uni6D1D,  CJK UNIFIED IDEOGRAPH-6D1D
        '27934' => '3214'             , # G+3214  U+6D1E  uni6D1E,  CJK UNIFIED IDEOGRAPH-6D1E
        '27935' => '5411'             , # G+5411  U+6D1F  uni6D1F,  CJK UNIFIED IDEOGRAPH-6D1F
#        '27936' => '0'                , # G+0  U+6D20  uni6D20,  CJK UNIFIED IDEOGRAPH-6D20
#        '27937' => '0'                , # G+0  U+6D21  uni6D21,  CJK UNIFIED IDEOGRAPH-6D21
#        '27938' => '0'                , # G+0  U+6D22  uni6D22,  CJK UNIFIED IDEOGRAPH-6D22
#        '27939' => '0'                , # G+0  U+6D23  uni6D23,  CJK UNIFIED IDEOGRAPH-6D23
        '27940' => '17927'            , # G+17927  U+6D24  uni6D24,  CJK UNIFIED IDEOGRAPH-6D24
        '27941' => '3041'             , # G+3041  U+6D25  uni6D25,  CJK UNIFIED IDEOGRAPH-6D25
        '27942' => '17928'            , # G+17928  U+6D26  uni6D26,  CJK UNIFIED IDEOGRAPH-6D26
        '27943' => '17929'            , # G+17929  U+6D27  uni6D27,  CJK UNIFIED IDEOGRAPH-6D27
        '27944' => '21865'            , # G+21865  U+6D28  uni6D28,  CJK UNIFIED IDEOGRAPH-6D28
        '27945' => '1262'             , # G+1262  U+6D29  uni6D29,  CJK UNIFIED IDEOGRAPH-6D29
        '27946' => '2001'             , # G+2001  U+6D2A  uni6D2A,  CJK UNIFIED IDEOGRAPH-6D2A
        '27947' => '5414'             , # G+5414  U+6D2B  uni6D2B,  CJK UNIFIED IDEOGRAPH-6D2B
#        '27948' => '0'                , # G+0  U+6D2C  uni6D2C,  CJK UNIFIED IDEOGRAPH-6D2C
#        '27949' => '0'                , # G+0  U+6D2D  uni6D2D,  CJK UNIFIED IDEOGRAPH-6D2D
        '27950' => '14707'            , # G+14707  U+6D2E  uni6D2E,  CJK UNIFIED IDEOGRAPH-6D2E
        '27951' => '17931'            , # G+17931  U+6D2F  uni6D2F,  CJK UNIFIED IDEOGRAPH-6D2F
#        '27952' => '0'                , # G+0  U+6D30  uni6D30,  CJK UNIFIED IDEOGRAPH-6D30
        '27953' => '16932'            , # G+16932  U+6D31  uni6D31,  CJK UNIFIED IDEOGRAPH-6D31
        '27954' => '2353'             , # G+2353  U+6D32  uni6D32,  CJK UNIFIED IDEOGRAPH-6D32
        '27955' => '5419'             , # G+5419  U+6D33  uni6D33,  CJK UNIFIED IDEOGRAPH-6D33
        '27956' => '17950'            , # G+17950  U+6D34  uni6D34,  CJK UNIFIED IDEOGRAPH-6D34
        '27957' => '5418'             , # G+5418  U+6D35  uni6D35,  CJK UNIFIED IDEOGRAPH-6D35
        '27958' => '5413'             , # G+5413  U+6D36  uni6D36,  CJK UNIFIED IDEOGRAPH-6D36
#        '27959' => '0'                , # G+0  U+6D37  uni6D37,  CJK UNIFIED IDEOGRAPH-6D37
        '27960' => '5416'             , # G+5416  U+6D38  uni6D38,  CJK UNIFIED IDEOGRAPH-6D38
        '27961' => '16933'            , # G+16933  U+6D39  uni6D39,  CJK UNIFIED IDEOGRAPH-6D39
#        '27962' => '0'                , # G+0  U+6D3A  uni6D3A,  CJK UNIFIED IDEOGRAPH-6D3A
        '27963' => '1478'             , # G+1478  U+6D3B  uni6D3B,  CJK UNIFIED IDEOGRAPH-6D3B
        '27964' => '17932'            , # G+17932  U+6D3C  uni6D3C,  CJK UNIFIED IDEOGRAPH-6D3C
        '27965' => '5415'             , # G+5415  U+6D3D  uni6D3D,  CJK UNIFIED IDEOGRAPH-6D3D
        '27966' => '3327'             , # G+3327  U+6D3E  uni6D3E,  CJK UNIFIED IDEOGRAPH-6D3E
        '27967' => '16934'            , # G+16934  U+6D3F  uni6D3F,  CJK UNIFIED IDEOGRAPH-6D3F
#        '27968' => '0'                , # G+0  U+6D40  uni6D40,  CJK UNIFIED IDEOGRAPH-6D40
        '27969' => '3958'             , # G+3958  U+6D41  uni6D41,  CJK UNIFIED IDEOGRAPH-6D41
#        '27970' => '0'                , # G+0  U+6D42  uni6D42,  CJK UNIFIED IDEOGRAPH-6D42
#        '27971' => '0'                , # G+0  U+6D43  uni6D43,  CJK UNIFIED IDEOGRAPH-6D43
        '27972' => '2524'             , # G+2524  U+6D44  uni6D44,  CJK UNIFIED IDEOGRAPH-6D44
        '27973' => '2713'             , # G+2713  U+6D45  uni6D45,  CJK UNIFIED IDEOGRAPH-6D45
#        '27974' => '0'                , # G+0  U+6D46  uni6D46,  CJK UNIFIED IDEOGRAPH-6D46
#        '27975' => '0'                , # G+0  U+6D47  uni6D47,  CJK UNIFIED IDEOGRAPH-6D47
#        '27976' => '0'                , # G+0  U+6D48  uni6D48,  CJK UNIFIED IDEOGRAPH-6D48
#        '27977' => '0'                , # G+0  U+6D49  uni6D49,  CJK UNIFIED IDEOGRAPH-6D49
#        '27978' => '0'                , # G+0  U+6D4A  uni6D4A,  CJK UNIFIED IDEOGRAPH-6D4A
#        '27979' => '0'                , # G+0  U+6D4B  uni6D4B,  CJK UNIFIED IDEOGRAPH-6D4B
#        '27980' => '0'                , # G+0  U+6D4C  uni6D4C,  CJK UNIFIED IDEOGRAPH-6D4C
#        '27981' => '0'                , # G+0  U+6D4D  uni6D4D,  CJK UNIFIED IDEOGRAPH-6D4D
#        '27982' => '0'                , # G+0  U+6D4E  uni6D4E,  CJK UNIFIED IDEOGRAPH-6D4E
#        '27983' => '0'                , # G+0  U+6D4F  uni6D4F,  CJK UNIFIED IDEOGRAPH-6D4F
#        '27984' => '0'                , # G+0  U+6D50  uni6D50,  CJK UNIFIED IDEOGRAPH-6D50
#        '27985' => '0'                , # G+0  U+6D51  uni6D51,  CJK UNIFIED IDEOGRAPH-6D51
#        '27986' => '0'                , # G+0  U+6D52  uni6D52,  CJK UNIFIED IDEOGRAPH-6D52
#        '27987' => '0'                , # G+0  U+6D53  uni6D53,  CJK UNIFIED IDEOGRAPH-6D53
#        '27988' => '0'                , # G+0  U+6D54  uni6D54,  CJK UNIFIED IDEOGRAPH-6D54
#        '27989' => '0'                , # G+0  U+6D55  uni6D55,  CJK UNIFIED IDEOGRAPH-6D55
#        '27990' => '0'                , # G+0  U+6D56  uni6D56,  CJK UNIFIED IDEOGRAPH-6D56
        '27991' => '14708'            , # G+14708  U+6D57  uni6D57,  CJK UNIFIED IDEOGRAPH-6D57
        '27992' => '16935'            , # G+16935  U+6D58  uni6D58,  CJK UNIFIED IDEOGRAPH-6D58
        '27993' => '5427'             , # G+5427  U+6D59  uni6D59,  CJK UNIFIED IDEOGRAPH-6D59
        '27994' => '5425'             , # G+5425  U+6D5A  uni6D5A,  CJK UNIFIED IDEOGRAPH-6D5A
        '27995' => '17933'            , # G+17933  U+6D5B  uni6D5B,  CJK UNIFIED IDEOGRAPH-6D5B
        '27996' => '3519'             , # G+3519  U+6D5C  uni6D5C,  CJK UNIFIED IDEOGRAPH-6D5C
#        '27997' => '0'                , # G+0  U+6D5D  uni6D5D,  CJK UNIFIED IDEOGRAPH-6D5D
        '27998' => '14709'            , # G+14709  U+6D5E  uni6D5E,  CJK UNIFIED IDEOGRAPH-6D5E
        '27999' => '21866'            , # G+21866  U+6D5F  uni6D5F,  CJK UNIFIED IDEOGRAPH-6D5F
        '28000' => '17934'            , # G+17934  U+6D60  uni6D60,  CJK UNIFIED IDEOGRAPH-6D60
        '28001' => '19492'            , # G+19492  U+6D61  uni6D61,  CJK UNIFIED IDEOGRAPH-6D61
#        '28002' => '0'                , # G+0  U+6D62  uni6D62,  CJK UNIFIED IDEOGRAPH-6D62
        '28003' => '5422'             , # G+5422  U+6D63  uni6D63,  CJK UNIFIED IDEOGRAPH-6D63
        '28004' => '5424'             , # G+5424  U+6D64  uni6D64,  CJK UNIFIED IDEOGRAPH-6D64
        '28005' => '14710'            , # G+14710  U+6D65  uni6D65,  CJK UNIFIED IDEOGRAPH-6D65
        '28006' => '1244'             , # G+1244  U+6D66  uni6D66,  CJK UNIFIED IDEOGRAPH-6D66
        '28007' => '21867'            , # G+21867  U+6D67  uni6D67,  CJK UNIFIED IDEOGRAPH-6D67
#        '28008' => '0'                , # G+0  U+6D68  uni6D68,  CJK UNIFIED IDEOGRAPH-6D68
        '28009' => '2002'             , # G+2002  U+6D69  uni6D69,  CJK UNIFIED IDEOGRAPH-6D69
        '28010' => '4056'             , # G+4056  U+6D6A  uni6D6A,  CJK UNIFIED IDEOGRAPH-6D6A
#        '28011' => '0'                , # G+0  U+6D6B  uni6D6B,  CJK UNIFIED IDEOGRAPH-6D6B
        '28012' => '1435'             , # G+1435  U+6D6C  uni6D6C,  CJK UNIFIED IDEOGRAPH-6D6C
#        '28013' => '0'                , # G+0  U+6D6D  uni6D6D,  CJK UNIFIED IDEOGRAPH-6D6D
        '28014' => '3540'             , # G+3540  U+6D6E  uni6D6E,  CJK UNIFIED IDEOGRAPH-6D6E
        '28015' => '8517'             , # G+8517  U+6D6F  uni6D6F,  CJK UNIFIED IDEOGRAPH-6D6F
        '28016' => '17935'            , # G+17935  U+6D70  uni6D70,  CJK UNIFIED IDEOGRAPH-6D70
#        '28017' => '0'                , # G+0  U+6D71  uni6D71,  CJK UNIFIED IDEOGRAPH-6D71
#        '28018' => '0'                , # G+0  U+6D72  uni6D72,  CJK UNIFIED IDEOGRAPH-6D72
#        '28019' => '0'                , # G+0  U+6D73  uni6D73,  CJK UNIFIED IDEOGRAPH-6D73
        '28020' => '3915'             , # G+3915  U+6D74  uni6D74,  CJK UNIFIED IDEOGRAPH-6D74
#        '28021' => '0'                , # G+0  U+6D75  uni6D75,  CJK UNIFIED IDEOGRAPH-6D75
#        '28022' => '0'                , # G+0  U+6D76  uni6D76,  CJK UNIFIED IDEOGRAPH-6D76
        '28023' => '1410'             , # G+1410  U+6D77  uni6D77,  CJK UNIFIED IDEOGRAPH-6D77
        '28024' => '2561'             , # G+2561  U+6D78  uni6D78,  CJK UNIFIED IDEOGRAPH-6D78
        '28025' => '5426'             , # G+5426  U+6D79  uni6D79,  CJK UNIFIED IDEOGRAPH-6D79
#        '28026' => '0'                , # G+0  U+6D7A  uni6D7A,  CJK UNIFIED IDEOGRAPH-6D7A
#        '28027' => '0'                , # G+0  U+6D7B  uni6D7B,  CJK UNIFIED IDEOGRAPH-6D7B
        '28028' => '19493'            , # G+19493  U+6D7C  uni6D7C,  CJK UNIFIED IDEOGRAPH-6D7C
#        '28029' => '0'                , # G+0  U+6D7D  uni6D7D,  CJK UNIFIED IDEOGRAPH-6D7D
#        '28030' => '0'                , # G+0  U+6D7E  uni6D7E,  CJK UNIFIED IDEOGRAPH-6D7E
#        '28031' => '0'                , # G+0  U+6D7F  uni6D7F,  CJK UNIFIED IDEOGRAPH-6D7F
        '28032' => '17936'            , # G+17936  U+6D80  uni6D80,  CJK UNIFIED IDEOGRAPH-6D80
        '28033' => '17937'            , # G+17937  U+6D81  uni6D81,  CJK UNIFIED IDEOGRAPH-6D81
        '28034' => '14711'            , # G+14711  U+6D82  uni6D82,  CJK UNIFIED IDEOGRAPH-6D82
#        '28035' => '0'                , # G+0  U+6D83  uni6D83,  CJK UNIFIED IDEOGRAPH-6D83
#        '28036' => '0'                , # G+0  U+6D84  uni6D84,  CJK UNIFIED IDEOGRAPH-6D84
        '28037' => '5431'             , # G+5431  U+6D85  uni6D85,  CJK UNIFIED IDEOGRAPH-6D85
#        '28038' => '0'                , # G+0  U+6D86  uni6D86,  CJK UNIFIED IDEOGRAPH-6D86
        '28039' => '8516'             , # G+8516  U+6D87  uni6D87,  CJK UNIFIED IDEOGRAPH-6D87
        '28040' => '2475'             , # G+2475  U+6D88  uni6D88,  CJK UNIFIED IDEOGRAPH-6D88
        '28041' => '13354'            , # G+13354  U+6D89  uni6D89,  CJK UNIFIED IDEOGRAPH-6D89
        '28042' => '17938'            , # G+17938  U+6D8A  uni6D8A,  CJK UNIFIED IDEOGRAPH-6D8A
#        '28043' => '0'                , # G+0  U+6D8B  uni6D8B,  CJK UNIFIED IDEOGRAPH-6D8B
        '28044' => '3866'             , # G+3866  U+6D8C  uni6D8C,  CJK UNIFIED IDEOGRAPH-6D8C
        '28045' => '17939'            , # G+17939  U+6D8D  uni6D8D,  CJK UNIFIED IDEOGRAPH-6D8D
        '28046' => '5428'             , # G+5428  U+6D8E  uni6D8E,  CJK UNIFIED IDEOGRAPH-6D8E
#        '28047' => '0'                , # G+0  U+6D8F  uni6D8F,  CJK UNIFIED IDEOGRAPH-6D8F
#        '28048' => '0'                , # G+0  U+6D90  uni6D90,  CJK UNIFIED IDEOGRAPH-6D90
        '28049' => '17940'            , # G+17940  U+6D91  uni6D91,  CJK UNIFIED IDEOGRAPH-6D91
        '28050' => '21868'            , # G+21868  U+6D92  uni6D92,  CJK UNIFIED IDEOGRAPH-6D92
        '28051' => '5423'             , # G+5423  U+6D93  uni6D93,  CJK UNIFIED IDEOGRAPH-6D93
        '28052' => '16936'            , # G+16936  U+6D94  uni6D94,  CJK UNIFIED IDEOGRAPH-6D94
        '28053' => '5429'             , # G+5429  U+6D95  uni6D95,  CJK UNIFIED IDEOGRAPH-6D95
        '28054' => '8518'             , # G+8518  U+6D96  uni6D96,  CJK UNIFIED IDEOGRAPH-6D96
        '28055' => '21869'            , # G+21869  U+6D97  uni6D97,  CJK UNIFIED IDEOGRAPH-6D97
        '28056' => '17941'            , # G+17941  U+6D98  uni6D98,  CJK UNIFIED IDEOGRAPH-6D98
        '28057' => '4006'             , # G+4006  U+6D99  uni6D99,  CJK UNIFIED IDEOGRAPH-6D99
#        '28058' => '0'                , # G+0  U+6D9A  uni6D9A,  CJK UNIFIED IDEOGRAPH-6D9A
        '28059' => '5430'             , # G+5430  U+6D9B  uni6D9B,  CJK UNIFIED IDEOGRAPH-6D9B
        '28060' => '7760'             , # G+7760  U+6D9C  uni6D9C,  CJK UNIFIED IDEOGRAPH-6D9C
#        '28061' => '0'                , # G+0  U+6D9D  uni6D9D,  CJK UNIFIED IDEOGRAPH-6D9D
#        '28062' => '0'                , # G+0  U+6D9E  uni6D9E,  CJK UNIFIED IDEOGRAPH-6D9E
#        '28063' => '0'                , # G+0  U+6D9F  uni6D9F,  CJK UNIFIED IDEOGRAPH-6D9F
#        '28064' => '0'                , # G+0  U+6DA0  uni6DA0,  CJK UNIFIED IDEOGRAPH-6DA0
#        '28065' => '0'                , # G+0  U+6DA1  uni6DA1,  CJK UNIFIED IDEOGRAPH-6DA1
#        '28066' => '0'                , # G+0  U+6DA2  uni6DA2,  CJK UNIFIED IDEOGRAPH-6DA2
#        '28067' => '0'                , # G+0  U+6DA3  uni6DA3,  CJK UNIFIED IDEOGRAPH-6DA3
#        '28068' => '0'                , # G+0  U+6DA4  uni6DA4,  CJK UNIFIED IDEOGRAPH-6DA4
#        '28069' => '0'                , # G+0  U+6DA5  uni6DA5,  CJK UNIFIED IDEOGRAPH-6DA5
#        '28070' => '0'                , # G+0  U+6DA6  uni6DA6,  CJK UNIFIED IDEOGRAPH-6DA6
#        '28071' => '0'                , # G+0  U+6DA7  uni6DA7,  CJK UNIFIED IDEOGRAPH-6DA7
#        '28072' => '0'                , # G+0  U+6DA8  uni6DA8,  CJK UNIFIED IDEOGRAPH-6DA8
#        '28073' => '0'                , # G+0  U+6DA9  uni6DA9,  CJK UNIFIED IDEOGRAPH-6DA9
        '28074' => '16937'            , # G+16937  U+6DAA  uni6DAA,  CJK UNIFIED IDEOGRAPH-6DAA
        '28075' => '17946'            , # G+17946  U+6DAB  uni6DAB,  CJK UNIFIED IDEOGRAPH-6DAB
        '28076' => '8519'             , # G+8519  U+6DAC  uni6DAC,  CJK UNIFIED IDEOGRAPH-6DAC
#        '28077' => '0'                , # G+0  U+6DAD  uni6DAD,  CJK UNIFIED IDEOGRAPH-6DAD
        '28078' => '17947'            , # G+17947  U+6DAE  uni6DAE,  CJK UNIFIED IDEOGRAPH-6DAE
        '28079' => '1428'             , # G+1428  U+6DAF  uni6DAF,  CJK UNIFIED IDEOGRAPH-6DAF
#        '28080' => '0'                , # G+0  U+6DB0  uni6DB0,  CJK UNIFIED IDEOGRAPH-6DB0
#        '28081' => '0'                , # G+0  U+6DB1  uni6DB1,  CJK UNIFIED IDEOGRAPH-6DB1
        '28082' => '1271'             , # G+1271  U+6DB2  uni6DB2,  CJK UNIFIED IDEOGRAPH-6DB2
#        '28083' => '0'                , # G+0  U+6DB3  uni6DB3,  CJK UNIFIED IDEOGRAPH-6DB3
        '28084' => '17948'            , # G+17948  U+6DB4  uni6DB4,  CJK UNIFIED IDEOGRAPH-6DB4
        '28085' => '5435'             , # G+5435  U+6DB5  uni6DB5,  CJK UNIFIED IDEOGRAPH-6DB5
#        '28086' => '0'                , # G+0  U+6DB6  uni6DB6,  CJK UNIFIED IDEOGRAPH-6DB6
        '28087' => '21870'            , # G+21870  U+6DB7  uni6DB7,  CJK UNIFIED IDEOGRAPH-6DB7
        '28088' => '5438'             , # G+5438  U+6DB8  uni6DB8,  CJK UNIFIED IDEOGRAPH-6DB8
        '28089' => '19494'            , # G+19494  U+6DB9  uni6DB9,  CJK UNIFIED IDEOGRAPH-6DB9
#        '28090' => '0'                , # G+0  U+6DBA  uni6DBA,  CJK UNIFIED IDEOGRAPH-6DBA
#        '28091' => '0'                , # G+0  U+6DBB  uni6DBB,  CJK UNIFIED IDEOGRAPH-6DBB
        '28092' => '3979'             , # G+3979  U+6DBC  uni6DBC,  CJK UNIFIED IDEOGRAPH-6DBC
        '28093' => '21871'            , # G+21871  U+6DBD  uni6DBD,  CJK UNIFIED IDEOGRAPH-6DBD
#        '28094' => '0'                , # G+0  U+6DBE  uni6DBE,  CJK UNIFIED IDEOGRAPH-6DBE
        '28095' => '14712'            , # G+14712  U+6DBF  uni6DBF,  CJK UNIFIED IDEOGRAPH-6DBF
        '28096' => '3918'             , # G+3918  U+6DC0  uni6DC0,  CJK UNIFIED IDEOGRAPH-6DC0
#        '28097' => '0'                , # G+0  U+6DC1  uni6DC1,  CJK UNIFIED IDEOGRAPH-6DC1
        '28098' => '17949'            , # G+17949  U+6DC2  uni6DC2,  CJK UNIFIED IDEOGRAPH-6DC2
#        '28099' => '0'                , # G+0  U+6DC3  uni6DC3,  CJK UNIFIED IDEOGRAPH-6DC3
        '28100' => '14713'            , # G+14713  U+6DC4  uni6DC4,  CJK UNIFIED IDEOGRAPH-6DC4
        '28101' => '5445'             , # G+5445  U+6DC5  uni6DC5,  CJK UNIFIED IDEOGRAPH-6DC5
        '28102' => '5439'             , # G+5439  U+6DC6  uni6DC6,  CJK UNIFIED IDEOGRAPH-6DC6
        '28103' => '5436'             , # G+5436  U+6DC7  uni6DC7,  CJK UNIFIED IDEOGRAPH-6DC7
        '28104' => '17951'            , # G+17951  U+6DC8  uni6DC8,  CJK UNIFIED IDEOGRAPH-6DC8
#        '28105' => '0'                , # G+0  U+6DC9  uni6DC9,  CJK UNIFIED IDEOGRAPH-6DC9
        '28106' => '14714'            , # G+14714  U+6DCA  uni6DCA,  CJK UNIFIED IDEOGRAPH-6DCA
        '28107' => '3996'             , # G+3996  U+6DCB  uni6DCB,  CJK UNIFIED IDEOGRAPH-6DCB
        '28108' => '5442'             , # G+5442  U+6DCC  uni6DCC,  CJK UNIFIED IDEOGRAPH-6DCC
#        '28109' => '0'                , # G+0  U+6DCD  uni6DCD,  CJK UNIFIED IDEOGRAPH-6DCD
        '28110' => '17952'            , # G+17952  U+6DCE  uni6DCE,  CJK UNIFIED IDEOGRAPH-6DCE
        '28111' => '8520'             , # G+8520  U+6DCF  uni6DCF,  CJK UNIFIED IDEOGRAPH-6DCF
        '28112' => '15414'            , # G+15414  U+6DD0  uni6DD0,  CJK UNIFIED IDEOGRAPH-6DD0
        '28113' => '2388'             , # G+2388  U+6DD1  uni6DD1,  CJK UNIFIED IDEOGRAPH-6DD1
        '28114' => '5444'             , # G+5444  U+6DD2  uni6DD2,  CJK UNIFIED IDEOGRAPH-6DD2
#        '28115' => '0'                , # G+0  U+6DD3  uni6DD3,  CJK UNIFIED IDEOGRAPH-6DD3
#        '28116' => '0'                , # G+0  U+6DD4  uni6DD4,  CJK UNIFIED IDEOGRAPH-6DD4
        '28117' => '5449'             , # G+5449  U+6DD5  uni6DD5,  CJK UNIFIED IDEOGRAPH-6DD5
        '28118' => '14715'            , # G+14715  U+6DD6  uni6DD6,  CJK UNIFIED IDEOGRAPH-6DD6
#        '28119' => '0'                , # G+0  U+6DD7  uni6DD7,  CJK UNIFIED IDEOGRAPH-6DD7
        '28120' => '3179'             , # G+3179  U+6DD8  uni6DD8,  CJK UNIFIED IDEOGRAPH-6DD8
        '28121' => '5447'             , # G+5447  U+6DD9  uni6DD9,  CJK UNIFIED IDEOGRAPH-6DD9
        '28122' => '13395'            , # G+13395  U+6DDA  uni6DDA,  CJK UNIFIED IDEOGRAPH-6DDA
        '28123' => '16938'            , # G+16938  U+6DDB  uni6DDB,  CJK UNIFIED IDEOGRAPH-6DDB
#        '28124' => '0'                , # G+0  U+6DDC  uni6DDC,  CJK UNIFIED IDEOGRAPH-6DDC
        '28125' => '16939'            , # G+16939  U+6DDD  uni6DDD,  CJK UNIFIED IDEOGRAPH-6DDD
        '28126' => '5441'             , # G+5441  U+6DDE  uni6DDE,  CJK UNIFIED IDEOGRAPH-6DDE
        '28127' => '17953'            , # G+17953  U+6DDF  uni6DDF,  CJK UNIFIED IDEOGRAPH-6DDF
        '28128' => '21872'            , # G+21872  U+6DE0  uni6DE0,  CJK UNIFIED IDEOGRAPH-6DE0
        '28129' => '2934'             , # G+2934  U+6DE1  uni6DE1,  CJK UNIFIED IDEOGRAPH-6DE1
        '28130' => '21873'            , # G+21873  U+6DE2  uni6DE2,  CJK UNIFIED IDEOGRAPH-6DE2
#        '28131' => '0'                , # G+0  U+6DE3  uni6DE3,  CJK UNIFIED IDEOGRAPH-6DE3
        '28132' => '5448'             , # G+5448  U+6DE4  uni6DE4,  CJK UNIFIED IDEOGRAPH-6DE4
        '28133' => '21874'            , # G+21874  U+6DE5  uni6DE5,  CJK UNIFIED IDEOGRAPH-6DE5
        '28134' => '5437'             , # G+5437  U+6DE6  uni6DE6,  CJK UNIFIED IDEOGRAPH-6DE6
#        '28135' => '0'                , # G+0  U+6DE7  uni6DE7,  CJK UNIFIED IDEOGRAPH-6DE7
        '28136' => '5443'             , # G+5443  U+6DE8  uni6DE8,  CJK UNIFIED IDEOGRAPH-6DE8
        '28137' => '14716'            , # G+14716  U+6DE9  uni6DE9,  CJK UNIFIED IDEOGRAPH-6DE9
        '28138' => '5450'             , # G+5450  U+6DEA  uni6DEA,  CJK UNIFIED IDEOGRAPH-6DEA
        '28139' => '7637'             , # G+7637  U+6DEB  uni6DEB,  CJK UNIFIED IDEOGRAPH-6DEB
        '28140' => '5440'             , # G+5440  U+6DEC  uni6DEC,  CJK UNIFIED IDEOGRAPH-6DEC
#        '28141' => '0'                , # G+0  U+6DED  uni6DED,  CJK UNIFIED IDEOGRAPH-6DED
        '28142' => '5451'             , # G+5451  U+6DEE  uni6DEE,  CJK UNIFIED IDEOGRAPH-6DEE
        '28143' => '21875'            , # G+21875  U+6DEF  uni6DEF,  CJK UNIFIED IDEOGRAPH-6DEF
        '28144' => '19495'            , # G+19495  U+6DF0  uni6DF0,  CJK UNIFIED IDEOGRAPH-6DF0
        '28145' => '2562'             , # G+2562  U+6DF1  uni6DF1,  CJK UNIFIED IDEOGRAPH-6DF1
        '28146' => '8522'             , # G+8522  U+6DF2  uni6DF2,  CJK UNIFIED IDEOGRAPH-6DF2
        '28147' => '2409'             , # G+2409  U+6DF3  uni6DF3,  CJK UNIFIED IDEOGRAPH-6DF3
        '28148' => '21876'            , # G+21876  U+6DF4  uni6DF4,  CJK UNIFIED IDEOGRAPH-6DF4
        '28149' => '3573'             , # G+3573  U+6DF5  uni6DF5,  CJK UNIFIED IDEOGRAPH-6DF5
        '28150' => '17954'            , # G+17954  U+6DF6  uni6DF6,  CJK UNIFIED IDEOGRAPH-6DF6
        '28151' => '2078'             , # G+2078  U+6DF7  uni6DF7,  CJK UNIFIED IDEOGRAPH-6DF7
        '28152' => '8521'             , # G+8521  U+6DF8  uni6DF8,  CJK UNIFIED IDEOGRAPH-6DF8
        '28153' => '5432'             , # G+5432  U+6DF9  uni6DF9,  CJK UNIFIED IDEOGRAPH-6DF9
        '28154' => '5446'             , # G+5446  U+6DFA  uni6DFA,  CJK UNIFIED IDEOGRAPH-6DFA
        '28155' => '3124'             , # G+3124  U+6DFB  uni6DFB,  CJK UNIFIED IDEOGRAPH-6DFB
        '28156' => '8523'             , # G+8523  U+6DFC  uni6DFC,  CJK UNIFIED IDEOGRAPH-6DFC
#        '28157' => '0'                , # G+0  U+6DFD  uni6DFD,  CJK UNIFIED IDEOGRAPH-6DFD
#        '28158' => '0'                , # G+0  U+6DFE  uni6DFE,  CJK UNIFIED IDEOGRAPH-6DFE
#        '28159' => '0'                , # G+0  U+6DFF  uni6DFF,  CJK UNIFIED IDEOGRAPH-6DFF
        '28160' => '21877'            , # G+21877  U+6E00  uni6E00,  CJK UNIFIED IDEOGRAPH-6E00
#        '28161' => '0'                , # G+0  U+6E01  uni6E01,  CJK UNIFIED IDEOGRAPH-6E01
#        '28162' => '0'                , # G+0  U+6E02  uni6E02,  CJK UNIFIED IDEOGRAPH-6E02
#        '28163' => '0'                , # G+0  U+6E03  uni6E03,  CJK UNIFIED IDEOGRAPH-6E03
        '28164' => '21878'            , # G+21878  U+6E04  uni6E04,  CJK UNIFIED IDEOGRAPH-6E04
        '28165' => '2650'             , # G+2650  U+6E05  uni6E05,  CJK UNIFIED IDEOGRAPH-6E05
#        '28166' => '0'                , # G+0  U+6E06  uni6E06,  CJK UNIFIED IDEOGRAPH-6E06
        '28167' => '1479'             , # G+1479  U+6E07  uni6E07,  CJK UNIFIED IDEOGRAPH-6E07
        '28168' => '2113'             , # G+2113  U+6E08  uni6E08,  CJK UNIFIED IDEOGRAPH-6E08
        '28169' => '2476'             , # G+2476  U+6E09  uni6E09,  CJK UNIFIED IDEOGRAPH-6E09
        '28170' => '5434'             , # G+5434  U+6E0A  uni6E0A,  CJK UNIFIED IDEOGRAPH-6E0A
        '28171' => '2380'             , # G+2380  U+6E0B  uni6E0B,  CJK UNIFIED IDEOGRAPH-6E0B
#        '28172' => '0'                , # G+0  U+6E0C  uni6E0C,  CJK UNIFIED IDEOGRAPH-6E0C
#        '28173' => '0'                , # G+0  U+6E0D  uni6E0D,  CJK UNIFIED IDEOGRAPH-6E0D
#        '28174' => '0'                , # G+0  U+6E0E  uni6E0E,  CJK UNIFIED IDEOGRAPH-6E0E
#        '28175' => '0'                , # G+0  U+6E0F  uni6E0F,  CJK UNIFIED IDEOGRAPH-6E0F
#        '28176' => '0'                , # G+0  U+6E10  uni6E10,  CJK UNIFIED IDEOGRAPH-6E10
#        '28177' => '0'                , # G+0  U+6E11  uni6E11,  CJK UNIFIED IDEOGRAPH-6E11
#        '28178' => '0'                , # G+0  U+6E12  uni6E12,  CJK UNIFIED IDEOGRAPH-6E12
        '28179' => '1826'             , # G+1826  U+6E13  uni6E13,  CJK UNIFIED IDEOGRAPH-6E13
#        '28180' => '0'                , # G+0  U+6E14  uni6E14,  CJK UNIFIED IDEOGRAPH-6E14
        '28181' => '5433'             , # G+5433  U+6E15  uni6E15,  CJK UNIFIED IDEOGRAPH-6E15
#        '28182' => '0'                , # G+0  U+6E16  uni6E16,  CJK UNIFIED IDEOGRAPH-6E16
        '28183' => '14150'            , # G+14150  U+6E17  uni6E17,  CJK UNIFIED IDEOGRAPH-6E17
#        '28184' => '0'                , # G+0  U+6E18  uni6E18,  CJK UNIFIED IDEOGRAPH-6E18
        '28185' => '5455'             , # G+5455  U+6E19  uni6E19,  CJK UNIFIED IDEOGRAPH-6E19
        '28186' => '7700'             , # G+7700  U+6E1A  uni6E1A,  CJK UNIFIED IDEOGRAPH-6E1A
        '28187' => '1902'             , # G+1902  U+6E1B  uni6E1B,  CJK UNIFIED IDEOGRAPH-6E1B
#        '28188' => '0'                , # G+0  U+6E1C  uni6E1C,  CJK UNIFIED IDEOGRAPH-6E1C
        '28189' => '5470'             , # G+5470  U+6E1D  uni6E1D,  CJK UNIFIED IDEOGRAPH-6E1D
        '28190' => '17956'            , # G+17956  U+6E1E  uni6E1E,  CJK UNIFIED IDEOGRAPH-6E1E
        '28191' => '5464'             , # G+5464  U+6E1F  uni6E1F,  CJK UNIFIED IDEOGRAPH-6E1F
        '28192' => '1678'             , # G+1678  U+6E20  uni6E20,  CJK UNIFIED IDEOGRAPH-6E20
        '28193' => '3145'             , # G+3145  U+6E21  uni6E21,  CJK UNIFIED IDEOGRAPH-6E21
        '28194' => '14717'            , # G+14717  U+6E22  uni6E22,  CJK UNIFIED IDEOGRAPH-6E22
        '28195' => '5459'             , # G+5459  U+6E23  uni6E23,  CJK UNIFIED IDEOGRAPH-6E23
        '28196' => '5468'             , # G+5468  U+6E24  uni6E24,  CJK UNIFIED IDEOGRAPH-6E24
        '28197' => '1139'             , # G+1139  U+6E25  uni6E25,  CJK UNIFIED IDEOGRAPH-6E25
        '28198' => '1236'             , # G+1236  U+6E26  uni6E26,  CJK UNIFIED IDEOGRAPH-6E26
        '28199' => '8526'             , # G+8526  U+6E27  uni6E27,  CJK UNIFIED IDEOGRAPH-6E27
#        '28200' => '0'                , # G+0  U+6E28  uni6E28,  CJK UNIFIED IDEOGRAPH-6E28
        '28201' => '1337'             , # G+1337  U+6E29  uni6E29,  CJK UNIFIED IDEOGRAPH-6E29
#        '28202' => '0'                , # G+0  U+6E2A  uni6E2A,  CJK UNIFIED IDEOGRAPH-6E2A
        '28203' => '5461'             , # G+5461  U+6E2B  uni6E2B,  CJK UNIFIED IDEOGRAPH-6E2B
        '28204' => '2828'             , # G+2828  U+6E2C  uni6E2C,  CJK UNIFIED IDEOGRAPH-6E2C
        '28205' => '5452'             , # G+5452  U+6E2D  uni6E2D,  CJK UNIFIED IDEOGRAPH-6E2D
        '28206' => '5454'             , # G+5454  U+6E2E  uni6E2E,  CJK UNIFIED IDEOGRAPH-6E2E
        '28207' => '2003'             , # G+2003  U+6E2F  uni6E2F,  CJK UNIFIED IDEOGRAPH-6E2F
#        '28208' => '0'                , # G+0  U+6E30  uni6E30,  CJK UNIFIED IDEOGRAPH-6E30
#        '28209' => '0'                , # G+0  U+6E31  uni6E31,  CJK UNIFIED IDEOGRAPH-6E31
        '28210' => '17958'            , # G+17958  U+6E32  uni6E32,  CJK UNIFIED IDEOGRAPH-6E32
#        '28211' => '0'                , # G+0  U+6E33  uni6E33,  CJK UNIFIED IDEOGRAPH-6E33
        '28212' => '13330'            , # G+13330  U+6E34  uni6E34,  CJK UNIFIED IDEOGRAPH-6E34
#        '28213' => '0'                , # G+0  U+6E35  uni6E35,  CJK UNIFIED IDEOGRAPH-6E35
        '28214' => '17955'            , # G+17955  U+6E36  uni6E36,  CJK UNIFIED IDEOGRAPH-6E36
#        '28215' => '0'                , # G+0  U+6E37  uni6E37,  CJK UNIFIED IDEOGRAPH-6E37
        '28216' => '5471'             , # G+5471  U+6E38  uni6E38,  CJK UNIFIED IDEOGRAPH-6E38
        '28217' => '8524'             , # G+8524  U+6E39  uni6E39,  CJK UNIFIED IDEOGRAPH-6E39
        '28218' => '5466'             , # G+5466  U+6E3A  uni6E3A,  CJK UNIFIED IDEOGRAPH-6E3A
        '28219' => '21879'            , # G+21879  U+6E3B  uni6E3B,  CJK UNIFIED IDEOGRAPH-6E3B
        '28220' => '8527'             , # G+8527  U+6E3C  uni6E3C,  CJK UNIFIED IDEOGRAPH-6E3C
#        '28221' => '0'                , # G+0  U+6E3D  uni6E3D,  CJK UNIFIED IDEOGRAPH-6E3D
        '28222' => '5458'             , # G+5458  U+6E3E  uni6E3E,  CJK UNIFIED IDEOGRAPH-6E3E
#        '28223' => '0'                , # G+0  U+6E3F  uni6E3F,  CJK UNIFIED IDEOGRAPH-6E3F
#        '28224' => '0'                , # G+0  U+6E40  uni6E40,  CJK UNIFIED IDEOGRAPH-6E40
#        '28225' => '0'                , # G+0  U+6E41  uni6E41,  CJK UNIFIED IDEOGRAPH-6E41
        '28226' => '15415'            , # G+15415  U+6E42  uni6E42,  CJK UNIFIED IDEOGRAPH-6E42
        '28227' => '5465'             , # G+5465  U+6E43  uni6E43,  CJK UNIFIED IDEOGRAPH-6E43
        '28228' => '16940'            , # G+16940  U+6E44  uni6E44,  CJK UNIFIED IDEOGRAPH-6E44
        '28229' => '19496'            , # G+19496  U+6E45  uni6E45,  CJK UNIFIED IDEOGRAPH-6E45
#        '28230' => '0'                , # G+0  U+6E46  uni6E46,  CJK UNIFIED IDEOGRAPH-6E46
#        '28231' => '0'                , # G+0  U+6E47  uni6E47,  CJK UNIFIED IDEOGRAPH-6E47
        '28232' => '17959'            , # G+17959  U+6E48  uni6E48,  CJK UNIFIED IDEOGRAPH-6E48
        '28233' => '17960'            , # G+17960  U+6E49  uni6E49,  CJK UNIFIED IDEOGRAPH-6E49
        '28234' => '3767'             , # G+3767  U+6E4A  uni6E4A,  CJK UNIFIED IDEOGRAPH-6E4A
        '28235' => '17961'            , # G+17961  U+6E4B  uni6E4B,  CJK UNIFIED IDEOGRAPH-6E4B
        '28236' => '17962'            , # G+17962  U+6E4C  uni6E4C,  CJK UNIFIED IDEOGRAPH-6E4C
        '28237' => '5463'             , # G+5463  U+6E4D  uni6E4D,  CJK UNIFIED IDEOGRAPH-6E4D
        '28238' => '5467'             , # G+5467  U+6E4E  uni6E4E,  CJK UNIFIED IDEOGRAPH-6E4E
        '28239' => '17963'            , # G+17963  U+6E4F  uni6E4F,  CJK UNIFIED IDEOGRAPH-6E4F
#        '28240' => '0'                , # G+0  U+6E50  uni6E50,  CJK UNIFIED IDEOGRAPH-6E50
        '28241' => '14718'            , # G+14718  U+6E51  uni6E51,  CJK UNIFIED IDEOGRAPH-6E51
        '28242' => '21880'            , # G+21880  U+6E52  uni6E52,  CJK UNIFIED IDEOGRAPH-6E52
        '28243' => '17964'            , # G+17964  U+6E53  uni6E53,  CJK UNIFIED IDEOGRAPH-6E53
        '28244' => '17965'            , # G+17965  U+6E54  uni6E54,  CJK UNIFIED IDEOGRAPH-6E54
#        '28245' => '0'                , # G+0  U+6E55  uni6E55,  CJK UNIFIED IDEOGRAPH-6E55
        '28246' => '1924'             , # G+1924  U+6E56  uni6E56,  CJK UNIFIED IDEOGRAPH-6E56
        '28247' => '17966'            , # G+17966  U+6E57  uni6E57,  CJK UNIFIED IDEOGRAPH-6E57
        '28248' => '2477'             , # G+2477  U+6E58  uni6E58,  CJK UNIFIED IDEOGRAPH-6E58
#        '28249' => '0'                , # G+0  U+6E59  uni6E59,  CJK UNIFIED IDEOGRAPH-6E59
#        '28250' => '0'                , # G+0  U+6E5A  uni6E5A,  CJK UNIFIED IDEOGRAPH-6E5A
        '28251' => '2935'             , # G+2935  U+6E5B  uni6E5B,  CJK UNIFIED IDEOGRAPH-6E5B
        '28252' => '8525'             , # G+8525  U+6E5C  uni6E5C,  CJK UNIFIED IDEOGRAPH-6E5C
        '28253' => '21881'            , # G+21881  U+6E5D  uni6E5D,  CJK UNIFIED IDEOGRAPH-6E5D
        '28254' => '16941'            , # G+16941  U+6E5E  uni6E5E,  CJK UNIFIED IDEOGRAPH-6E5E
        '28255' => '5457'             , # G+5457  U+6E5F  uni6E5F,  CJK UNIFIED IDEOGRAPH-6E5F
#        '28256' => '0'                , # G+0  U+6E60  uni6E60,  CJK UNIFIED IDEOGRAPH-6E60
#        '28257' => '0'                , # G+0  U+6E61  uni6E61,  CJK UNIFIED IDEOGRAPH-6E61
        '28258' => '21882'            , # G+21882  U+6E62  uni6E62,  CJK UNIFIED IDEOGRAPH-6E62
        '28259' => '17967'            , # G+17967  U+6E63  uni6E63,  CJK UNIFIED IDEOGRAPH-6E63
#        '28260' => '0'                , # G+0  U+6E64  uni6E64,  CJK UNIFIED IDEOGRAPH-6E64
#        '28261' => '0'                , # G+0  U+6E65  uni6E65,  CJK UNIFIED IDEOGRAPH-6E65
#        '28262' => '0'                , # G+0  U+6E66  uni6E66,  CJK UNIFIED IDEOGRAPH-6E66
        '28263' => '3865'             , # G+3865  U+6E67  uni6E67,  CJK UNIFIED IDEOGRAPH-6E67
        '28264' => '21883'            , # G+21883  U+6E68  uni6E68,  CJK UNIFIED IDEOGRAPH-6E68
#        '28265' => '0'                , # G+0  U+6E69  uni6E69,  CJK UNIFIED IDEOGRAPH-6E69
#        '28266' => '0'                , # G+0  U+6E6A  uni6E6A,  CJK UNIFIED IDEOGRAPH-6E6A
        '28267' => '5460'             , # G+5460  U+6E6B  uni6E6B,  CJK UNIFIED IDEOGRAPH-6E6B
#        '28268' => '0'                , # G+0  U+6E6C  uni6E6C,  CJK UNIFIED IDEOGRAPH-6E6C
#        '28269' => '0'                , # G+0  U+6E6D  uni6E6D,  CJK UNIFIED IDEOGRAPH-6E6D
        '28270' => '7837'             , # G+7837  U+6E6E  uni6E6E,  CJK UNIFIED IDEOGRAPH-6E6E
        '28271' => '3180'             , # G+3180  U+6E6F  uni6E6F,  CJK UNIFIED IDEOGRAPH-6E6F
#        '28272' => '0'                , # G+0  U+6E70  uni6E70,  CJK UNIFIED IDEOGRAPH-6E70
#        '28273' => '0'                , # G+0  U+6E71  uni6E71,  CJK UNIFIED IDEOGRAPH-6E71
        '28274' => '5456'             , # G+5456  U+6E72  uni6E72,  CJK UNIFIED IDEOGRAPH-6E72
        '28275' => '19497'            , # G+19497  U+6E73  uni6E73,  CJK UNIFIED IDEOGRAPH-6E73
#        '28276' => '0'                , # G+0  U+6E74  uni6E74,  CJK UNIFIED IDEOGRAPH-6E74
#        '28277' => '0'                , # G+0  U+6E75  uni6E75,  CJK UNIFIED IDEOGRAPH-6E75
        '28278' => '5462'             , # G+5462  U+6E76  uni6E76,  CJK UNIFIED IDEOGRAPH-6E76
#        '28279' => '0'                , # G+0  U+6E77  uni6E77,  CJK UNIFIED IDEOGRAPH-6E77
#        '28280' => '0'                , # G+0  U+6E78  uni6E78,  CJK UNIFIED IDEOGRAPH-6E78
#        '28281' => '0'                , # G+0  U+6E79  uni6E79,  CJK UNIFIED IDEOGRAPH-6E79
#        '28282' => '0'                , # G+0  U+6E7A  uni6E7A,  CJK UNIFIED IDEOGRAPH-6E7A
        '28283' => '19498'            , # G+19498  U+6E7B  uni6E7B,  CJK UNIFIED IDEOGRAPH-6E7B
#        '28284' => '0'                , # G+0  U+6E7C  uni6E7C,  CJK UNIFIED IDEOGRAPH-6E7C
        '28285' => '19499'            , # G+19499  U+6E7D  uni6E7D,  CJK UNIFIED IDEOGRAPH-6E7D
        '28286' => '4087'             , # G+4087  U+6E7E  uni6E7E,  CJK UNIFIED IDEOGRAPH-6E7E
        '28287' => '2282'             , # G+2282  U+6E7F  uni6E7F,  CJK UNIFIED IDEOGRAPH-6E7F
        '28288' => '3756'             , # G+3756  U+6E80  uni6E80,  CJK UNIFIED IDEOGRAPH-6E80
#        '28289' => '0'                , # G+0  U+6E81  uni6E81,  CJK UNIFIED IDEOGRAPH-6E81
        '28290' => '5472'             , # G+5472  U+6E82  uni6E82,  CJK UNIFIED IDEOGRAPH-6E82
#        '28291' => '0'                , # G+0  U+6E83  uni6E83,  CJK UNIFIED IDEOGRAPH-6E83
#        '28292' => '0'                , # G+0  U+6E84  uni6E84,  CJK UNIFIED IDEOGRAPH-6E84
#        '28293' => '0'                , # G+0  U+6E85  uni6E85,  CJK UNIFIED IDEOGRAPH-6E85
#        '28294' => '0'                , # G+0  U+6E86  uni6E86,  CJK UNIFIED IDEOGRAPH-6E86
#        '28295' => '0'                , # G+0  U+6E87  uni6E87,  CJK UNIFIED IDEOGRAPH-6E87
#        '28296' => '0'                , # G+0  U+6E88  uni6E88,  CJK UNIFIED IDEOGRAPH-6E88
        '28297' => '19500'            , # G+19500  U+6E89  uni6E89,  CJK UNIFIED IDEOGRAPH-6E89
#        '28298' => '0'                , # G+0  U+6E8A  uni6E8A,  CJK UNIFIED IDEOGRAPH-6E8A
#        '28299' => '0'                , # G+0  U+6E8B  uni6E8B,  CJK UNIFIED IDEOGRAPH-6E8B
        '28300' => '7776'             , # G+7776  U+6E8C  uni6E8C,  CJK UNIFIED IDEOGRAPH-6E8C
        '28301' => '21884'            , # G+21884  U+6E8D  uni6E8D,  CJK UNIFIED IDEOGRAPH-6E8D
#        '28302' => '0'                , # G+0  U+6E8E  uni6E8E,  CJK UNIFIED IDEOGRAPH-6E8E
        '28303' => '5484'             , # G+5484  U+6E8F  uni6E8F,  CJK UNIFIED IDEOGRAPH-6E8F
        '28304' => '1903'             , # G+1903  U+6E90  uni6E90,  CJK UNIFIED IDEOGRAPH-6E90
#        '28305' => '0'                , # G+0  U+6E91  uni6E91,  CJK UNIFIED IDEOGRAPH-6E91
#        '28306' => '0'                , # G+0  U+6E92  uni6E92,  CJK UNIFIED IDEOGRAPH-6E92
        '28307' => '17969'            , # G+17969  U+6E93  uni6E93,  CJK UNIFIED IDEOGRAPH-6E93
#        '28308' => '0'                , # G+0  U+6E94  uni6E94,  CJK UNIFIED IDEOGRAPH-6E94
#        '28309' => '0'                , # G+0  U+6E95  uni6E95,  CJK UNIFIED IDEOGRAPH-6E95
        '28310' => '2410'             , # G+2410  U+6E96  uni6E96,  CJK UNIFIED IDEOGRAPH-6E96
#        '28311' => '0'                , # G+0  U+6E97  uni6E97,  CJK UNIFIED IDEOGRAPH-6E97
        '28312' => '5474'             , # G+5474  U+6E98  uni6E98,  CJK UNIFIED IDEOGRAPH-6E98
        '28313' => '21885'            , # G+21885  U+6E99  uni6E99,  CJK UNIFIED IDEOGRAPH-6E99
#        '28314' => '0'                , # G+0  U+6E9A  uni6E9A,  CJK UNIFIED IDEOGRAPH-6E9A
#        '28315' => '0'                , # G+0  U+6E9B  uni6E9B,  CJK UNIFIED IDEOGRAPH-6E9B
        '28316' => '3959'             , # G+3959  U+6E9C  uni6E9C,  CJK UNIFIED IDEOGRAPH-6E9C
        '28317' => '7681'             , # G+7681  U+6E9D  uni6E9D,  CJK UNIFIED IDEOGRAPH-6E9D
#        '28318' => '0'                , # G+0  U+6E9E  uni6E9E,  CJK UNIFIED IDEOGRAPH-6E9E
        '28319' => '5487'             , # G+5487  U+6E9F  uni6E9F,  CJK UNIFIED IDEOGRAPH-6E9F
        '28320' => '21886'            , # G+21886  U+6EA0  uni6EA0,  CJK UNIFIED IDEOGRAPH-6EA0
#        '28321' => '0'                , # G+0  U+6EA1  uni6EA1,  CJK UNIFIED IDEOGRAPH-6EA1
        '28322' => '7635'             , # G+7635  U+6EA2  uni6EA2,  CJK UNIFIED IDEOGRAPH-6EA2
#        '28323' => '0'                , # G+0  U+6EA3  uni6EA3,  CJK UNIFIED IDEOGRAPH-6EA3
#        '28324' => '0'                , # G+0  U+6EA4  uni6EA4,  CJK UNIFIED IDEOGRAPH-6EA4
        '28325' => '5485'             , # G+5485  U+6EA5  uni6EA5,  CJK UNIFIED IDEOGRAPH-6EA5
#        '28326' => '0'                , # G+0  U+6EA6  uni6EA6,  CJK UNIFIED IDEOGRAPH-6EA6
        '28327' => '17970'            , # G+17970  U+6EA7  uni6EA7,  CJK UNIFIED IDEOGRAPH-6EA7
#        '28328' => '0'                , # G+0  U+6EA8  uni6EA8,  CJK UNIFIED IDEOGRAPH-6EA8
#        '28329' => '0'                , # G+0  U+6EA9  uni6EA9,  CJK UNIFIED IDEOGRAPH-6EA9
        '28330' => '5473'             , # G+5473  U+6EAA  uni6EAA,  CJK UNIFIED IDEOGRAPH-6EAA
        '28331' => '13324'            , # G+13324  U+6EAB  uni6EAB,  CJK UNIFIED IDEOGRAPH-6EAB
#        '28332' => '0'                , # G+0  U+6EAC  uni6EAC,  CJK UNIFIED IDEOGRAPH-6EAC
        '28333' => '21887'            , # G+21887  U+6EAD  uni6EAD,  CJK UNIFIED IDEOGRAPH-6EAD
        '28334' => '21888'            , # G+21888  U+6EAE  uni6EAE,  CJK UNIFIED IDEOGRAPH-6EAE
        '28335' => '5479'             , # G+5479  U+6EAF  uni6EAF,  CJK UNIFIED IDEOGRAPH-6EAF
#        '28336' => '0'                , # G+0  U+6EB0  uni6EB0,  CJK UNIFIED IDEOGRAPH-6EB0
        '28337' => '16942'            , # G+16942  U+6EB1  uni6EB1,  CJK UNIFIED IDEOGRAPH-6EB1
        '28338' => '5481'             , # G+5481  U+6EB2  uni6EB2,  CJK UNIFIED IDEOGRAPH-6EB2
        '28339' => '21889'            , # G+21889  U+6EB3  uni6EB3,  CJK UNIFIED IDEOGRAPH-6EB3
        '28340' => '17971'            , # G+17971  U+6EB4  uni6EB4,  CJK UNIFIED IDEOGRAPH-6EB4
#        '28341' => '0'                , # G+0  U+6EB5  uni6EB5,  CJK UNIFIED IDEOGRAPH-6EB5
        '28342' => '3897'             , # G+3897  U+6EB6  uni6EB6,  CJK UNIFIED IDEOGRAPH-6EB6
        '28343' => '5476'             , # G+5476  U+6EB7  uni6EB7,  CJK UNIFIED IDEOGRAPH-6EB7
#        '28344' => '0'                , # G+0  U+6EB8  uni6EB8,  CJK UNIFIED IDEOGRAPH-6EB8
#        '28345' => '0'                , # G+0  U+6EB9  uni6EB9,  CJK UNIFIED IDEOGRAPH-6EB9
        '28346' => '7750'             , # G+7750  U+6EBA  uni6EBA,  CJK UNIFIED IDEOGRAPH-6EBA
        '28347' => '21890'            , # G+21890  U+6EBB  uni6EBB,  CJK UNIFIED IDEOGRAPH-6EBB
        '28348' => '19501'            , # G+19501  U+6EBC  uni6EBC,  CJK UNIFIED IDEOGRAPH-6EBC
        '28349' => '5478'             , # G+5478  U+6EBD  uni6EBD,  CJK UNIFIED IDEOGRAPH-6EBD
#        '28350' => '0'                , # G+0  U+6EBE  uni6EBE,  CJK UNIFIED IDEOGRAPH-6EBE
        '28351' => '8528'             , # G+8528  U+6EBF  uni6EBF,  CJK UNIFIED IDEOGRAPH-6EBF
        '28352' => '21891'            , # G+21891  U+6EC0  uni6EC0,  CJK UNIFIED IDEOGRAPH-6EC0
        '28353' => '16943'            , # G+16943  U+6EC1  uni6EC1,  CJK UNIFIED IDEOGRAPH-6EC1
        '28354' => '5486'             , # G+5486  U+6EC2  uni6EC2,  CJK UNIFIED IDEOGRAPH-6EC2
        '28355' => '17972'            , # G+17972  U+6EC3  uni6EC3,  CJK UNIFIED IDEOGRAPH-6EC3
        '28356' => '5480'             , # G+5480  U+6EC4  uni6EC4,  CJK UNIFIED IDEOGRAPH-6EC4
        '28357' => '3795'             , # G+3795  U+6EC5  uni6EC5,  CJK UNIFIED IDEOGRAPH-6EC5
#        '28358' => '0'                , # G+0  U+6EC6  uni6EC6,  CJK UNIFIED IDEOGRAPH-6EC6
        '28359' => '14719'            , # G+14719  U+6EC7  uni6EC7,  CJK UNIFIED IDEOGRAPH-6EC7
        '28360' => '21892'            , # G+21892  U+6EC8  uni6EC8,  CJK UNIFIED IDEOGRAPH-6EC8
        '28361' => '5475'             , # G+5475  U+6EC9  uni6EC9,  CJK UNIFIED IDEOGRAPH-6EC9
        '28362' => '14720'            , # G+14720  U+6ECA  uni6ECA,  CJK UNIFIED IDEOGRAPH-6ECA
        '28363' => '2254'             , # G+2254  U+6ECB  uni6ECB,  CJK UNIFIED IDEOGRAPH-6ECB
        '28364' => '5499'             , # G+5499  U+6ECC  uni6ECC,  CJK UNIFIED IDEOGRAPH-6ECC
        '28365' => '21893'            , # G+21893  U+6ECD  uni6ECD,  CJK UNIFIED IDEOGRAPH-6ECD
        '28366' => '14721'            , # G+14721  U+6ECE  uni6ECE,  CJK UNIFIED IDEOGRAPH-6ECE
        '28367' => '21894'            , # G+21894  U+6ECF  uni6ECF,  CJK UNIFIED IDEOGRAPH-6ECF
#        '28368' => '0'                , # G+0  U+6ED0  uni6ED0,  CJK UNIFIED IDEOGRAPH-6ED0
        '28369' => '1480'             , # G+1480  U+6ED1  uni6ED1,  CJK UNIFIED IDEOGRAPH-6ED1
#        '28370' => '0'                , # G+0  U+6ED2  uni6ED2,  CJK UNIFIED IDEOGRAPH-6ED2
        '28371' => '5477'             , # G+5477  U+6ED3  uni6ED3,  CJK UNIFIED IDEOGRAPH-6ED3
        '28372' => '5482'             , # G+5482  U+6ED4  uni6ED4,  CJK UNIFIED IDEOGRAPH-6ED4
        '28373' => '5483'             , # G+5483  U+6ED5  uni6ED5,  CJK UNIFIED IDEOGRAPH-6ED5
#        '28374' => '0'                , # G+0  U+6ED6  uni6ED6,  CJK UNIFIED IDEOGRAPH-6ED6
#        '28375' => '0'                , # G+0  U+6ED7  uni6ED7,  CJK UNIFIED IDEOGRAPH-6ED7
#        '28376' => '0'                , # G+0  U+6ED8  uni6ED8,  CJK UNIFIED IDEOGRAPH-6ED8
        '28377' => '15416'            , # G+15416  U+6ED9  uni6ED9,  CJK UNIFIED IDEOGRAPH-6ED9
        '28378' => '19502'            , # G+19502  U+6EDA  uni6EDA,  CJK UNIFIED IDEOGRAPH-6EDA
        '28379' => '19503'            , # G+19503  U+6EDB  uni6EDB,  CJK UNIFIED IDEOGRAPH-6EDB
#        '28380' => '0'                , # G+0  U+6EDC  uni6EDC,  CJK UNIFIED IDEOGRAPH-6EDC
        '28381' => '2892'             , # G+2892  U+6EDD  uni6EDD,  CJK UNIFIED IDEOGRAPH-6EDD
        '28382' => '2874'             , # G+2874  U+6EDE  uni6EDE,  CJK UNIFIED IDEOGRAPH-6EDE
#        '28383' => '0'                , # G+0  U+6EDF  uni6EDF,  CJK UNIFIED IDEOGRAPH-6EDF
#        '28384' => '0'                , # G+0  U+6EE0  uni6EE0,  CJK UNIFIED IDEOGRAPH-6EE0
#        '28385' => '0'                , # G+0  U+6EE1  uni6EE1,  CJK UNIFIED IDEOGRAPH-6EE1
#        '28386' => '0'                , # G+0  U+6EE2  uni6EE2,  CJK UNIFIED IDEOGRAPH-6EE2
#        '28387' => '0'                , # G+0  U+6EE3  uni6EE3,  CJK UNIFIED IDEOGRAPH-6EE3
#        '28388' => '0'                , # G+0  U+6EE4  uni6EE4,  CJK UNIFIED IDEOGRAPH-6EE4
#        '28389' => '0'                , # G+0  U+6EE5  uni6EE5,  CJK UNIFIED IDEOGRAPH-6EE5
        '28390' => '15396'            , # G+15396  U+6EE6  uni6EE6,  CJK UNIFIED IDEOGRAPH-6EE6
#        '28391' => '0'                , # G+0  U+6EE7  uni6EE7,  CJK UNIFIED IDEOGRAPH-6EE7
#        '28392' => '0'                , # G+0  U+6EE8  uni6EE8,  CJK UNIFIED IDEOGRAPH-6EE8
#        '28393' => '0'                , # G+0  U+6EE9  uni6EE9,  CJK UNIFIED IDEOGRAPH-6EE9
#        '28394' => '0'                , # G+0  U+6EEA  uni6EEA,  CJK UNIFIED IDEOGRAPH-6EEA
        '28395' => '17974'            , # G+17974  U+6EEB  uni6EEB,  CJK UNIFIED IDEOGRAPH-6EEB
        '28396' => '5491'             , # G+5491  U+6EEC  uni6EEC,  CJK UNIFIED IDEOGRAPH-6EEC
        '28397' => '21895'            , # G+21895  U+6EED  uni6EED,  CJK UNIFIED IDEOGRAPH-6EED
        '28398' => '21896'            , # G+21896  U+6EEE  uni6EEE,  CJK UNIFIED IDEOGRAPH-6EEE
        '28399' => '5497'             , # G+5497  U+6EEF  uni6EEF,  CJK UNIFIED IDEOGRAPH-6EEF
#        '28400' => '0'                , # G+0  U+6EF0  uni6EF0,  CJK UNIFIED IDEOGRAPH-6EF0
#        '28401' => '0'                , # G+0  U+6EF1  uni6EF1,  CJK UNIFIED IDEOGRAPH-6EF1
        '28402' => '5495'             , # G+5495  U+6EF2  uni6EF2,  CJK UNIFIED IDEOGRAPH-6EF2
#        '28403' => '0'                , # G+0  U+6EF3  uni6EF3,  CJK UNIFIED IDEOGRAPH-6EF3
        '28404' => '3107'             , # G+3107  U+6EF4  uni6EF4,  CJK UNIFIED IDEOGRAPH-6EF4
#        '28405' => '0'                , # G+0  U+6EF5  uni6EF5,  CJK UNIFIED IDEOGRAPH-6EF5
#        '28406' => '0'                , # G+0  U+6EF6  uni6EF6,  CJK UNIFIED IDEOGRAPH-6EF6
        '28407' => '5502'             , # G+5502  U+6EF7  uni6EF7,  CJK UNIFIED IDEOGRAPH-6EF7
        '28408' => '5492'             , # G+5492  U+6EF8  uni6EF8,  CJK UNIFIED IDEOGRAPH-6EF8
        '28409' => '17975'            , # G+17975  U+6EF9  uni6EF9,  CJK UNIFIED IDEOGRAPH-6EF9
#        '28410' => '0'                , # G+0  U+6EFA  uni6EFA,  CJK UNIFIED IDEOGRAPH-6EFA
        '28411' => '17976'            , # G+17976  U+6EFB  uni6EFB,  CJK UNIFIED IDEOGRAPH-6EFB
#        '28412' => '0'                , # G+0  U+6EFC  uni6EFC,  CJK UNIFIED IDEOGRAPH-6EFC
        '28413' => '14722'            , # G+14722  U+6EFD  uni6EFD,  CJK UNIFIED IDEOGRAPH-6EFD
        '28414' => '5493'             , # G+5493  U+6EFE  uni6EFE,  CJK UNIFIED IDEOGRAPH-6EFE
        '28415' => '5469'             , # G+5469  U+6EFF  uni6EFF,  CJK UNIFIED IDEOGRAPH-6EFF
#        '28416' => '0'                , # G+0  U+6F00  uni6F00,  CJK UNIFIED IDEOGRAPH-6F00
        '28417' => '1683'             , # G+1683  U+6F01  uni6F01,  CJK UNIFIED IDEOGRAPH-6F01
        '28418' => '3500'             , # G+3500  U+6F02  uni6F02,  CJK UNIFIED IDEOGRAPH-6F02
#        '28419' => '0'                , # G+0  U+6F03  uni6F03,  CJK UNIFIED IDEOGRAPH-6F03
        '28420' => '21897'            , # G+21897  U+6F04  uni6F04,  CJK UNIFIED IDEOGRAPH-6F04
#        '28421' => '0'                , # G+0  U+6F05  uni6F05,  CJK UNIFIED IDEOGRAPH-6F05
        '28422' => '2283'             , # G+2283  U+6F06  uni6F06,  CJK UNIFIED IDEOGRAPH-6F06
#        '28423' => '0'                , # G+0  U+6F07  uni6F07,  CJK UNIFIED IDEOGRAPH-6F07
        '28424' => '21898'            , # G+21898  U+6F08  uni6F08,  CJK UNIFIED IDEOGRAPH-6F08
        '28425' => '2057'             , # G+2057  U+6F09  uni6F09,  CJK UNIFIED IDEOGRAPH-6F09
        '28426' => '17977'            , # G+17977  U+6F0A  uni6F0A,  CJK UNIFIED IDEOGRAPH-6F0A
#        '28427' => '0'                , # G+0  U+6F0B  uni6F0B,  CJK UNIFIED IDEOGRAPH-6F0B
        '28428' => '17978'            , # G+17978  U+6F0C  uni6F0C,  CJK UNIFIED IDEOGRAPH-6F0C
        '28429' => '21899'            , # G+21899  U+6F0D  uni6F0D,  CJK UNIFIED IDEOGRAPH-6F0D
#        '28430' => '0'                , # G+0  U+6F0E  uni6F0E,  CJK UNIFIED IDEOGRAPH-6F0E
        '28431' => '4057'             , # G+4057  U+6F0F  uni6F0F,  CJK UNIFIED IDEOGRAPH-6F0F
        '28432' => '16944'            , # G+16944  U+6F10  uni6F10,  CJK UNIFIED IDEOGRAPH-6F10
        '28433' => '5489'             , # G+5489  U+6F11  uni6F11,  CJK UNIFIED IDEOGRAPH-6F11
#        '28434' => '0'                , # G+0  U+6F12  uni6F12,  CJK UNIFIED IDEOGRAPH-6F12
        '28435' => '5501'             , # G+5501  U+6F13  uni6F13,  CJK UNIFIED IDEOGRAPH-6F13
        '28436' => '1291'             , # G+1291  U+6F14  uni6F14,  CJK UNIFIED IDEOGRAPH-6F14
        '28437' => '2792'             , # G+2792  U+6F15  uni6F15,  CJK UNIFIED IDEOGRAPH-6F15
        '28438' => '21900'            , # G+21900  U+6F16  uni6F16,  CJK UNIFIED IDEOGRAPH-6F16
#        '28439' => '0'                , # G+0  U+6F17  uni6F17,  CJK UNIFIED IDEOGRAPH-6F17
        '28440' => '17979'            , # G+17979  U+6F18  uni6F18,  CJK UNIFIED IDEOGRAPH-6F18
#        '28441' => '0'                , # G+0  U+6F19  uni6F19,  CJK UNIFIED IDEOGRAPH-6F19
        '28442' => '14723'            , # G+14723  U+6F1A  uni6F1A,  CJK UNIFIED IDEOGRAPH-6F1A
        '28443' => '21901'            , # G+21901  U+6F1B  uni6F1B,  CJK UNIFIED IDEOGRAPH-6F1B
#        '28444' => '0'                , # G+0  U+6F1C  uni6F1C,  CJK UNIFIED IDEOGRAPH-6F1C
#        '28445' => '0'                , # G+0  U+6F1D  uni6F1D,  CJK UNIFIED IDEOGRAPH-6F1D
#        '28446' => '0'                , # G+0  U+6F1E  uni6F1E,  CJK UNIFIED IDEOGRAPH-6F1E
#        '28447' => '0'                , # G+0  U+6F1F  uni6F1F,  CJK UNIFIED IDEOGRAPH-6F1F
        '28448' => '3375'             , # G+3375  U+6F20  uni6F20,  CJK UNIFIED IDEOGRAPH-6F20
#        '28449' => '0'                , # G+0  U+6F21  uni6F21,  CJK UNIFIED IDEOGRAPH-6F21
        '28450' => '1533'             , # G+1533  U+6F22  uni6F22,  CJK UNIFIED IDEOGRAPH-6F22
        '28451' => '7809'             , # G+7809  U+6F23  uni6F23,  CJK UNIFIED IDEOGRAPH-6F23
#        '28452' => '0'                , # G+0  U+6F24  uni6F24,  CJK UNIFIED IDEOGRAPH-6F24
        '28453' => '17980'            , # G+17980  U+6F25  uni6F25,  CJK UNIFIED IDEOGRAPH-6F25
        '28454' => '19504'            , # G+19504  U+6F26  uni6F26,  CJK UNIFIED IDEOGRAPH-6F26
#        '28455' => '0'                , # G+0  U+6F27  uni6F27,  CJK UNIFIED IDEOGRAPH-6F27
#        '28456' => '0'                , # G+0  U+6F28  uni6F28,  CJK UNIFIED IDEOGRAPH-6F28
        '28457' => '19505'            , # G+19505  U+6F29  uni6F29,  CJK UNIFIED IDEOGRAPH-6F29
        '28458' => '14724'            , # G+14724  U+6F2A  uni6F2A,  CJK UNIFIED IDEOGRAPH-6F2A
        '28459' => '3757'             , # G+3757  U+6F2B  uni6F2B,  CJK UNIFIED IDEOGRAPH-6F2B
        '28460' => '3054'             , # G+3054  U+6F2C  uni6F2C,  CJK UNIFIED IDEOGRAPH-6F2C
        '28461' => '21903'            , # G+21903  U+6F2D  uni6F2D,  CJK UNIFIED IDEOGRAPH-6F2D
#        '28462' => '0'                , # G+0  U+6F2E  uni6F2E,  CJK UNIFIED IDEOGRAPH-6F2E
        '28463' => '14725'            , # G+14725  U+6F2F  uni6F2F,  CJK UNIFIED IDEOGRAPH-6F2F
        '28464' => '19506'            , # G+19506  U+6F30  uni6F30,  CJK UNIFIED IDEOGRAPH-6F30
        '28465' => '5496'             , # G+5496  U+6F31  uni6F31,  CJK UNIFIED IDEOGRAPH-6F31
        '28466' => '5498'             , # G+5498  U+6F32  uni6F32,  CJK UNIFIED IDEOGRAPH-6F32
        '28467' => '14726'            , # G+14726  U+6F33  uni6F33,  CJK UNIFIED IDEOGRAPH-6F33
#        '28468' => '0'                , # G+0  U+6F34  uni6F34,  CJK UNIFIED IDEOGRAPH-6F34
        '28469' => '17973'            , # G+17973  U+6F35  uni6F35,  CJK UNIFIED IDEOGRAPH-6F35
        '28470' => '17981'            , # G+17981  U+6F36  uni6F36,  CJK UNIFIED IDEOGRAPH-6F36
#        '28471' => '0'                , # G+0  U+6F37  uni6F37,  CJK UNIFIED IDEOGRAPH-6F37
        '28472' => '2740'             , # G+2740  U+6F38  uni6F38,  CJK UNIFIED IDEOGRAPH-6F38
#        '28473' => '0'                , # G+0  U+6F39  uni6F39,  CJK UNIFIED IDEOGRAPH-6F39
#        '28474' => '0'                , # G+0  U+6F3A  uni6F3A,  CJK UNIFIED IDEOGRAPH-6F3A
        '28475' => '21902'            , # G+21902  U+6F3B  uni6F3B,  CJK UNIFIED IDEOGRAPH-6F3B
        '28476' => '17982'            , # G+17982  U+6F3C  uni6F3C,  CJK UNIFIED IDEOGRAPH-6F3C
#        '28477' => '0'                , # G+0  U+6F3D  uni6F3D,  CJK UNIFIED IDEOGRAPH-6F3D
        '28478' => '5500'             , # G+5500  U+6F3E  uni6F3E,  CJK UNIFIED IDEOGRAPH-6F3E
        '28479' => '5494'             , # G+5494  U+6F3F  uni6F3F,  CJK UNIFIED IDEOGRAPH-6F3F
#        '28480' => '0'                , # G+0  U+6F40  uni6F40,  CJK UNIFIED IDEOGRAPH-6F40
        '28481' => '5488'             , # G+5488  U+6F41  uni6F41,  CJK UNIFIED IDEOGRAPH-6F41
#        '28482' => '0'                , # G+0  U+6F42  uni6F42,  CJK UNIFIED IDEOGRAPH-6F42
#        '28483' => '0'                , # G+0  U+6F43  uni6F43,  CJK UNIFIED IDEOGRAPH-6F43
#        '28484' => '0'                , # G+0  U+6F44  uni6F44,  CJK UNIFIED IDEOGRAPH-6F44
        '28485' => '5490'             , # G+5490  U+6F45  uni6F45,  CJK UNIFIED IDEOGRAPH-6F45
#        '28486' => '0'                , # G+0  U+6F46  uni6F46,  CJK UNIFIED IDEOGRAPH-6F46
#        '28487' => '0'                , # G+0  U+6F47  uni6F47,  CJK UNIFIED IDEOGRAPH-6F47
#        '28488' => '0'                , # G+0  U+6F48  uni6F48,  CJK UNIFIED IDEOGRAPH-6F48
#        '28489' => '0'                , # G+0  U+6F49  uni6F49,  CJK UNIFIED IDEOGRAPH-6F49
#        '28490' => '0'                , # G+0  U+6F4A  uni6F4A,  CJK UNIFIED IDEOGRAPH-6F4A
#        '28491' => '0'                , # G+0  U+6F4B  uni6F4B,  CJK UNIFIED IDEOGRAPH-6F4B
#        '28492' => '0'                , # G+0  U+6F4C  uni6F4C,  CJK UNIFIED IDEOGRAPH-6F4C
#        '28493' => '0'                , # G+0  U+6F4D  uni6F4D,  CJK UNIFIED IDEOGRAPH-6F4D
#        '28494' => '0'                , # G+0  U+6F4E  uni6F4E,  CJK UNIFIED IDEOGRAPH-6F4E
        '28495' => '21904'            , # G+21904  U+6F4F  uni6F4F,  CJK UNIFIED IDEOGRAPH-6F4F
#        '28496' => '0'                , # G+0  U+6F50  uni6F50,  CJK UNIFIED IDEOGRAPH-6F50
        '28497' => '7776'             , # G+7776  U+6F51  uni6F51,  CJK UNIFIED IDEOGRAPH-6F51
        '28498' => '17984'            , # G+17984  U+6F52  uni6F52,  CJK UNIFIED IDEOGRAPH-6F52
        '28499' => '21905'            , # G+21905  U+6F53  uni6F53,  CJK UNIFIED IDEOGRAPH-6F53
        '28500' => '1855'             , # G+1855  U+6F54  uni6F54,  CJK UNIFIED IDEOGRAPH-6F54
#        '28501' => '0'                , # G+0  U+6F55  uni6F55,  CJK UNIFIED IDEOGRAPH-6F55
#        '28502' => '0'                , # G+0  U+6F56  uni6F56,  CJK UNIFIED IDEOGRAPH-6F56
        '28503' => '17985'            , # G+17985  U+6F57  uni6F57,  CJK UNIFIED IDEOGRAPH-6F57
        '28504' => '5514'             , # G+5514  U+6F58  uni6F58,  CJK UNIFIED IDEOGRAPH-6F58
        '28505' => '16945'            , # G+16945  U+6F59  uni6F59,  CJK UNIFIED IDEOGRAPH-6F59
        '28506' => '14727'            , # G+14727  U+6F5A  uni6F5A,  CJK UNIFIED IDEOGRAPH-6F5A
        '28507' => '5509'             , # G+5509  U+6F5B  uni6F5B,  CJK UNIFIED IDEOGRAPH-6F5B
        '28508' => '2716'             , # G+2716  U+6F5C  uni6F5C,  CJK UNIFIED IDEOGRAPH-6F5C
        '28509' => '21906'            , # G+21906  U+6F5D  uni6F5D,  CJK UNIFIED IDEOGRAPH-6F5D
        '28510' => '14728'            , # G+14728  U+6F5E  uni6F5E,  CJK UNIFIED IDEOGRAPH-6F5E
        '28511' => '1473'             , # G+1473  U+6F5F  uni6F5F,  CJK UNIFIED IDEOGRAPH-6F5F
        '28512' => '17986'            , # G+17986  U+6F60  uni6F60,  CJK UNIFIED IDEOGRAPH-6F60
        '28513' => '16946'            , # G+16946  U+6F61  uni6F61,  CJK UNIFIED IDEOGRAPH-6F61
        '28514' => '14729'            , # G+14729  U+6F62  uni6F62,  CJK UNIFIED IDEOGRAPH-6F62
#        '28515' => '0'                , # G+0  U+6F63  uni6F63,  CJK UNIFIED IDEOGRAPH-6F63
        '28516' => '2411'             , # G+2411  U+6F64  uni6F64,  CJK UNIFIED IDEOGRAPH-6F64
#        '28517' => '0'                , # G+0  U+6F65  uni6F65,  CJK UNIFIED IDEOGRAPH-6F65
        '28518' => '5518'             , # G+5518  U+6F66  uni6F66,  CJK UNIFIED IDEOGRAPH-6F66
#        '28519' => '0'                , # G+0  U+6F67  uni6F67,  CJK UNIFIED IDEOGRAPH-6F67
        '28520' => '17987'            , # G+17987  U+6F68  uni6F68,  CJK UNIFIED IDEOGRAPH-6F68
#        '28521' => '0'                , # G+0  U+6F69  uni6F69,  CJK UNIFIED IDEOGRAPH-6F69
#        '28522' => '0'                , # G+0  U+6F6A  uni6F6A,  CJK UNIFIED IDEOGRAPH-6F6A
#        '28523' => '0'                , # G+0  U+6F6B  uni6F6B,  CJK UNIFIED IDEOGRAPH-6F6B
        '28524' => '21907'            , # G+21907  U+6F6C  uni6F6C,  CJK UNIFIED IDEOGRAPH-6F6C
        '28525' => '5511'             , # G+5511  U+6F6D  uni6F6D,  CJK UNIFIED IDEOGRAPH-6F6D
        '28526' => '3016'             , # G+3016  U+6F6E  uni6F6E,  CJK UNIFIED IDEOGRAPH-6F6E
        '28527' => '5508'             , # G+5508  U+6F6F  uni6F6F,  CJK UNIFIED IDEOGRAPH-6F6F
        '28528' => '3061'             , # G+3061  U+6F70  uni6F70,  CJK UNIFIED IDEOGRAPH-6F70
#        '28529' => '0'                , # G+0  U+6F71  uni6F71,  CJK UNIFIED IDEOGRAPH-6F71
#        '28530' => '0'                , # G+0  U+6F72  uni6F72,  CJK UNIFIED IDEOGRAPH-6F72
#        '28531' => '0'                , # G+0  U+6F73  uni6F73,  CJK UNIFIED IDEOGRAPH-6F73
        '28532' => '5543'             , # G+5543  U+6F74  uni6F74,  CJK UNIFIED IDEOGRAPH-6F74
#        '28533' => '0'                , # G+0  U+6F75  uni6F75,  CJK UNIFIED IDEOGRAPH-6F75
#        '28534' => '0'                , # G+0  U+6F76  uni6F76,  CJK UNIFIED IDEOGRAPH-6F76
#        '28535' => '0'                , # G+0  U+6F77  uni6F77,  CJK UNIFIED IDEOGRAPH-6F77
        '28536' => '5505'             , # G+5505  U+6F78  uni6F78,  CJK UNIFIED IDEOGRAPH-6F78
#        '28537' => '0'                , # G+0  U+6F79  uni6F79,  CJK UNIFIED IDEOGRAPH-6F79
        '28538' => '5504'             , # G+5504  U+6F7A  uni6F7A,  CJK UNIFIED IDEOGRAPH-6F7A
#        '28539' => '0'                , # G+0  U+6F7B  uni6F7B,  CJK UNIFIED IDEOGRAPH-6F7B
        '28540' => '5513'             , # G+5513  U+6F7C  uni6F7C,  CJK UNIFIED IDEOGRAPH-6F7C
        '28541' => '14730'            , # G+14730  U+6F7D  uni6F7D,  CJK UNIFIED IDEOGRAPH-6F7D
        '28542' => '16947'            , # G+16947  U+6F7E  uni6F7E,  CJK UNIFIED IDEOGRAPH-6F7E
#        '28543' => '0'                , # G+0  U+6F7F  uni6F7F,  CJK UNIFIED IDEOGRAPH-6F7F
        '28544' => '5507'             , # G+5507  U+6F80  uni6F80,  CJK UNIFIED IDEOGRAPH-6F80
        '28545' => '5506'             , # G+5506  U+6F81  uni6F81,  CJK UNIFIED IDEOGRAPH-6F81
        '28546' => '5512'             , # G+5512  U+6F82  uni6F82,  CJK UNIFIED IDEOGRAPH-6F82
        '28547' => '21908'            , # G+21908  U+6F83  uni6F83,  CJK UNIFIED IDEOGRAPH-6F83
        '28548' => '2629'             , # G+2629  U+6F84  uni6F84,  CJK UNIFIED IDEOGRAPH-6F84
#        '28549' => '0'                , # G+0  U+6F85  uni6F85,  CJK UNIFIED IDEOGRAPH-6F85
        '28550' => '5503'             , # G+5503  U+6F86  uni6F86,  CJK UNIFIED IDEOGRAPH-6F86
        '28551' => '19507'            , # G+19507  U+6F87  uni6F87,  CJK UNIFIED IDEOGRAPH-6F87
        '28552' => '8529'             , # G+8529  U+6F88  uni6F88,  CJK UNIFIED IDEOGRAPH-6F88
#        '28553' => '0'                , # G+0  U+6F89  uni6F89,  CJK UNIFIED IDEOGRAPH-6F89
#        '28554' => '0'                , # G+0  U+6F8A  uni6F8A,  CJK UNIFIED IDEOGRAPH-6F8A
        '28555' => '14731'            , # G+14731  U+6F8B  uni6F8B,  CJK UNIFIED IDEOGRAPH-6F8B
        '28556' => '16948'            , # G+16948  U+6F8C  uni6F8C,  CJK UNIFIED IDEOGRAPH-6F8C
        '28557' => '14732'            , # G+14732  U+6F8D  uni6F8D,  CJK UNIFIED IDEOGRAPH-6F8D
        '28558' => '5515'             , # G+5515  U+6F8E  uni6F8E,  CJK UNIFIED IDEOGRAPH-6F8E
#        '28559' => '0'                , # G+0  U+6F8F  uni6F8F,  CJK UNIFIED IDEOGRAPH-6F8F
        '28560' => '17988'            , # G+17988  U+6F90  uni6F90,  CJK UNIFIED IDEOGRAPH-6F90
        '28561' => '5516'             , # G+5516  U+6F91  uni6F91,  CJK UNIFIED IDEOGRAPH-6F91
        '28562' => '14733'            , # G+14733  U+6F92  uni6F92,  CJK UNIFIED IDEOGRAPH-6F92
        '28563' => '21909'            , # G+21909  U+6F93  uni6F93,  CJK UNIFIED IDEOGRAPH-6F93
        '28564' => '14734'            , # G+14734  U+6F94  uni6F94,  CJK UNIFIED IDEOGRAPH-6F94
#        '28565' => '0'                , # G+0  U+6F95  uni6F95,  CJK UNIFIED IDEOGRAPH-6F95
        '28566' => '17989'            , # G+17989  U+6F96  uni6F96,  CJK UNIFIED IDEOGRAPH-6F96
        '28567' => '7655'             , # G+7655  U+6F97  uni6F97,  CJK UNIFIED IDEOGRAPH-6F97
        '28568' => '13884'            , # G+13884  U+6F98  uni6F98,  CJK UNIFIED IDEOGRAPH-6F98
#        '28569' => '0'                , # G+0  U+6F99  uni6F99,  CJK UNIFIED IDEOGRAPH-6F99
        '28570' => '14735'            , # G+14735  U+6F9A  uni6F9A,  CJK UNIFIED IDEOGRAPH-6F9A
#        '28571' => '0'                , # G+0  U+6F9B  uni6F9B,  CJK UNIFIED IDEOGRAPH-6F9B
#        '28572' => '0'                , # G+0  U+6F9C  uni6F9C,  CJK UNIFIED IDEOGRAPH-6F9C
        '28573' => '19508'            , # G+19508  U+6F9D  uni6F9D,  CJK UNIFIED IDEOGRAPH-6F9D
#        '28574' => '0'                , # G+0  U+6F9E  uni6F9E,  CJK UNIFIED IDEOGRAPH-6F9E
        '28575' => '17991'            , # G+17991  U+6F9F  uni6F9F,  CJK UNIFIED IDEOGRAPH-6F9F
        '28576' => '16949'            , # G+16949  U+6FA0  uni6FA0,  CJK UNIFIED IDEOGRAPH-6FA0
        '28577' => '5521'             , # G+5521  U+6FA1  uni6FA1,  CJK UNIFIED IDEOGRAPH-6FA1
#        '28578' => '0'                , # G+0  U+6FA2  uni6FA2,  CJK UNIFIED IDEOGRAPH-6FA2
        '28579' => '5520'             , # G+5520  U+6FA3  uni6FA3,  CJK UNIFIED IDEOGRAPH-6FA3
        '28580' => '5522'             , # G+5522  U+6FA4  uni6FA4,  CJK UNIFIED IDEOGRAPH-6FA4
        '28581' => '17992'            , # G+17992  U+6FA5  uni6FA5,  CJK UNIFIED IDEOGRAPH-6FA5
        '28582' => '21910'            , # G+21910  U+6FA6  uni6FA6,  CJK UNIFIED IDEOGRAPH-6FA6
        '28583' => '14736'            , # G+14736  U+6FA7  uni6FA7,  CJK UNIFIED IDEOGRAPH-6FA7
        '28584' => '14737'            , # G+14737  U+6FA8  uni6FA8,  CJK UNIFIED IDEOGRAPH-6FA8
#        '28585' => '0'                , # G+0  U+6FA9  uni6FA9,  CJK UNIFIED IDEOGRAPH-6FA9
        '28586' => '5525'             , # G+5525  U+6FAA  uni6FAA,  CJK UNIFIED IDEOGRAPH-6FAA
#        '28587' => '0'                , # G+0  U+6FAB  uni6FAB,  CJK UNIFIED IDEOGRAPH-6FAB
#        '28588' => '0'                , # G+0  U+6FAC  uni6FAC,  CJK UNIFIED IDEOGRAPH-6FAC
#        '28589' => '0'                , # G+0  U+6FAD  uni6FAD,  CJK UNIFIED IDEOGRAPH-6FAD
        '28590' => '19509'            , # G+19509  U+6FAE  uni6FAE,  CJK UNIFIED IDEOGRAPH-6FAE
        '28591' => '17993'            , # G+17993  U+6FAF  uni6FAF,  CJK UNIFIED IDEOGRAPH-6FAF
        '28592' => '21911'            , # G+21911  U+6FB0  uni6FB0,  CJK UNIFIED IDEOGRAPH-6FB0
        '28593' => '3133'             , # G+3133  U+6FB1  uni6FB1,  CJK UNIFIED IDEOGRAPH-6FB1
#        '28594' => '0'                , # G+0  U+6FB2  uni6FB2,  CJK UNIFIED IDEOGRAPH-6FB2
        '28595' => '5519'             , # G+5519  U+6FB3  uni6FB3,  CJK UNIFIED IDEOGRAPH-6FB3
#        '28596' => '0'                , # G+0  U+6FB4  uni6FB4,  CJK UNIFIED IDEOGRAPH-6FB4
        '28597' => '8530'             , # G+8530  U+6FB5  uni6FB5,  CJK UNIFIED IDEOGRAPH-6FB5
        '28598' => '14738'            , # G+14738  U+6FB6  uni6FB6,  CJK UNIFIED IDEOGRAPH-6FB6
        '28599' => '19510'            , # G+19510  U+6FB7  uni6FB7,  CJK UNIFIED IDEOGRAPH-6FB7
#        '28600' => '0'                , # G+0  U+6FB8  uni6FB8,  CJK UNIFIED IDEOGRAPH-6FB8
        '28601' => '5523'             , # G+5523  U+6FB9  uni6FB9,  CJK UNIFIED IDEOGRAPH-6FB9
#        '28602' => '0'                , # G+0  U+6FBA  uni6FBA,  CJK UNIFIED IDEOGRAPH-6FBA
#        '28603' => '0'                , # G+0  U+6FBB  uni6FBB,  CJK UNIFIED IDEOGRAPH-6FBB
        '28604' => '16950'            , # G+16950  U+6FBC  uni6FBC,  CJK UNIFIED IDEOGRAPH-6FBC
#        '28605' => '0'                , # G+0  U+6FBD  uni6FBD,  CJK UNIFIED IDEOGRAPH-6FBD
        '28606' => '17990'            , # G+17990  U+6FBE  uni6FBE,  CJK UNIFIED IDEOGRAPH-6FBE
#        '28607' => '0'                , # G+0  U+6FBF  uni6FBF,  CJK UNIFIED IDEOGRAPH-6FBF
        '28608' => '1849'             , # G+1849  U+6FC0  uni6FC0,  CJK UNIFIED IDEOGRAPH-6FC0
        '28609' => '2905'             , # G+2905  U+6FC1  uni6FC1,  CJK UNIFIED IDEOGRAPH-6FC1
        '28610' => '5517'             , # G+5517  U+6FC2  uni6FC2,  CJK UNIFIED IDEOGRAPH-6FC2
        '28611' => '3313'             , # G+3313  U+6FC3  uni6FC3,  CJK UNIFIED IDEOGRAPH-6FC3
#        '28612' => '0'                , # G+0  U+6FC4  uni6FC4,  CJK UNIFIED IDEOGRAPH-6FC4
        '28613' => '21912'            , # G+21912  U+6FC5  uni6FC5,  CJK UNIFIED IDEOGRAPH-6FC5
        '28614' => '5524'             , # G+5524  U+6FC6  uni6FC6,  CJK UNIFIED IDEOGRAPH-6FC6
        '28615' => '16951'            , # G+16951  U+6FC7  uni6FC7,  CJK UNIFIED IDEOGRAPH-6FC7
        '28616' => '17995'            , # G+17995  U+6FC8  uni6FC8,  CJK UNIFIED IDEOGRAPH-6FC8
        '28617' => '17996'            , # G+17996  U+6FC9  uni6FC9,  CJK UNIFIED IDEOGRAPH-6FC9
        '28618' => '16952'            , # G+16952  U+6FCA  uni6FCA,  CJK UNIFIED IDEOGRAPH-6FCA
#        '28619' => '0'                , # G+0  U+6FCB  uni6FCB,  CJK UNIFIED IDEOGRAPH-6FCB
#        '28620' => '0'                , # G+0  U+6FCC  uni6FCC,  CJK UNIFIED IDEOGRAPH-6FCC
#        '28621' => '0'                , # G+0  U+6FCD  uni6FCD,  CJK UNIFIED IDEOGRAPH-6FCD
#        '28622' => '0'                , # G+0  U+6FCE  uni6FCE,  CJK UNIFIED IDEOGRAPH-6FCE
#        '28623' => '0'                , # G+0  U+6FCF  uni6FCF,  CJK UNIFIED IDEOGRAPH-6FCF
#        '28624' => '0'                , # G+0  U+6FD0  uni6FD0,  CJK UNIFIED IDEOGRAPH-6FD0
#        '28625' => '0'                , # G+0  U+6FD1  uni6FD1,  CJK UNIFIED IDEOGRAPH-6FD1
#        '28626' => '0'                , # G+0  U+6FD2  uni6FD2,  CJK UNIFIED IDEOGRAPH-6FD2
#        '28627' => '0'                , # G+0  U+6FD3  uni6FD3,  CJK UNIFIED IDEOGRAPH-6FD3
        '28628' => '5529'             , # G+5529  U+6FD4  uni6FD4,  CJK UNIFIED IDEOGRAPH-6FD4
        '28629' => '5527'             , # G+5527  U+6FD5  uni6FD5,  CJK UNIFIED IDEOGRAPH-6FD5
#        '28630' => '0'                , # G+0  U+6FD6  uni6FD6,  CJK UNIFIED IDEOGRAPH-6FD6
#        '28631' => '0'                , # G+0  U+6FD7  uni6FD7,  CJK UNIFIED IDEOGRAPH-6FD7
        '28632' => '5530'             , # G+5530  U+6FD8  uni6FD8,  CJK UNIFIED IDEOGRAPH-6FD8
#        '28633' => '0'                , # G+0  U+6FD9  uni6FD9,  CJK UNIFIED IDEOGRAPH-6FD9
        '28634' => '14739'            , # G+14739  U+6FDA  uni6FDA,  CJK UNIFIED IDEOGRAPH-6FDA
        '28635' => '5533'             , # G+5533  U+6FDB  uni6FDB,  CJK UNIFIED IDEOGRAPH-6FDB
#        '28636' => '0'                , # G+0  U+6FDC  uni6FDC,  CJK UNIFIED IDEOGRAPH-6FDC
#        '28637' => '0'                , # G+0  U+6FDD  uni6FDD,  CJK UNIFIED IDEOGRAPH-6FDD
        '28638' => '14740'            , # G+14740  U+6FDE  uni6FDE,  CJK UNIFIED IDEOGRAPH-6FDE
        '28639' => '5526'             , # G+5526  U+6FDF  uni6FDF,  CJK UNIFIED IDEOGRAPH-6FDF
        '28640' => '2044'             , # G+2044  U+6FE0  uni6FE0,  CJK UNIFIED IDEOGRAPH-6FE0
        '28641' => '3294'             , # G+3294  U+6FE1  uni6FE1,  CJK UNIFIED IDEOGRAPH-6FE1
#        '28642' => '0'                , # G+0  U+6FE2  uni6FE2,  CJK UNIFIED IDEOGRAPH-6FE2
#        '28643' => '0'                , # G+0  U+6FE3  uni6FE3,  CJK UNIFIED IDEOGRAPH-6FE3
        '28644' => '3181'             , # G+3181  U+6FE4  uni6FE4,  CJK UNIFIED IDEOGRAPH-6FE4
#        '28645' => '0'                , # G+0  U+6FE5  uni6FE5,  CJK UNIFIED IDEOGRAPH-6FE5
#        '28646' => '0'                , # G+0  U+6FE6  uni6FE6,  CJK UNIFIED IDEOGRAPH-6FE6
#        '28647' => '0'                , # G+0  U+6FE7  uni6FE7,  CJK UNIFIED IDEOGRAPH-6FE7
        '28648' => '21913'            , # G+21913  U+6FE8  uni6FE8,  CJK UNIFIED IDEOGRAPH-6FE8
        '28649' => '17997'            , # G+17997  U+6FE9  uni6FE9,  CJK UNIFIED IDEOGRAPH-6FE9
#        '28650' => '0'                , # G+0  U+6FEA  uni6FEA,  CJK UNIFIED IDEOGRAPH-6FEA
        '28651' => '3934'             , # G+3934  U+6FEB  uni6FEB,  CJK UNIFIED IDEOGRAPH-6FEB
        '28652' => '5528'             , # G+5528  U+6FEC  uni6FEC,  CJK UNIFIED IDEOGRAPH-6FEC
#        '28653' => '0'                , # G+0  U+6FED  uni6FED,  CJK UNIFIED IDEOGRAPH-6FED
        '28654' => '5532'             , # G+5532  U+6FEE  uni6FEE,  CJK UNIFIED IDEOGRAPH-6FEE
        '28655' => '7731'             , # G+7731  U+6FEF  uni6FEF,  CJK UNIFIED IDEOGRAPH-6FEF
        '28656' => '16953'            , # G+16953  U+6FF0  uni6FF0,  CJK UNIFIED IDEOGRAPH-6FF0
        '28657' => '5531'             , # G+5531  U+6FF1  uni6FF1,  CJK UNIFIED IDEOGRAPH-6FF1
#        '28658' => '0'                , # G+0  U+6FF2  uni6FF2,  CJK UNIFIED IDEOGRAPH-6FF2
        '28659' => '5510'             , # G+5510  U+6FF3  uni6FF3,  CJK UNIFIED IDEOGRAPH-6FF3
#        '28660' => '0'                , # G+0  U+6FF4  uni6FF4,  CJK UNIFIED IDEOGRAPH-6FF4
        '28661' => '8531'             , # G+8531  U+6FF5  uni6FF5,  CJK UNIFIED IDEOGRAPH-6FF5
        '28662' => '7076'             , # G+7076  U+6FF6  uni6FF6,  CJK UNIFIED IDEOGRAPH-6FF6
#        '28663' => '0'                , # G+0  U+6FF7  uni6FF7,  CJK UNIFIED IDEOGRAPH-6FF7
#        '28664' => '0'                , # G+0  U+6FF8  uni6FF8,  CJK UNIFIED IDEOGRAPH-6FF8
        '28665' => '15395'            , # G+15395  U+6FF9  uni6FF9,  CJK UNIFIED IDEOGRAPH-6FF9
        '28666' => '5536'             , # G+5536  U+6FFA  uni6FFA,  CJK UNIFIED IDEOGRAPH-6FFA
#        '28667' => '0'                , # G+0  U+6FFB  uni6FFB,  CJK UNIFIED IDEOGRAPH-6FFB
        '28668' => '17999'            , # G+17999  U+6FFC  uni6FFC,  CJK UNIFIED IDEOGRAPH-6FFC
        '28669' => '21914'            , # G+21914  U+6FFD  uni6FFD,  CJK UNIFIED IDEOGRAPH-6FFD
        '28670' => '5540'             , # G+5540  U+6FFE  uni6FFE,  CJK UNIFIED IDEOGRAPH-6FFE
#        '28671' => '0'                , # G+0  U+6FFF  uni6FFF,  CJK UNIFIED IDEOGRAPH-6FFF
        '28672' => '18000'            , # G+18000  U+7000  uni7000,  CJK UNIFIED IDEOGRAPH-7000
        '28673' => '5538'             , # G+5538  U+7001  uni7001,  CJK UNIFIED IDEOGRAPH-7001
#        '28674' => '0'                , # G+0  U+7002  uni7002,  CJK UNIFIED IDEOGRAPH-7002
#        '28675' => '0'                , # G+0  U+7003  uni7003,  CJK UNIFIED IDEOGRAPH-7003
#        '28676' => '0'                , # G+0  U+7004  uni7004,  CJK UNIFIED IDEOGRAPH-7004
        '28677' => '8532'             , # G+8532  U+7005  uni7005,  CJK UNIFIED IDEOGRAPH-7005
        '28678' => '7760'             , # G+7760  U+7006  uni7006,  CJK UNIFIED IDEOGRAPH-7006
        '28679' => '8533'             , # G+8533  U+7007  uni7007,  CJK UNIFIED IDEOGRAPH-7007
#        '28680' => '0'                , # G+0  U+7008  uni7008,  CJK UNIFIED IDEOGRAPH-7008
        '28681' => '5534'             , # G+5534  U+7009  uni7009,  CJK UNIFIED IDEOGRAPH-7009
        '28682' => '18001'            , # G+18001  U+700A  uni700A,  CJK UNIFIED IDEOGRAPH-700A
        '28683' => '5535'             , # G+5535  U+700B  uni700B,  CJK UNIFIED IDEOGRAPH-700B
#        '28684' => '0'                , # G+0  U+700C  uni700C,  CJK UNIFIED IDEOGRAPH-700C
        '28685' => '19511'            , # G+19511  U+700D  uni700D,  CJK UNIFIED IDEOGRAPH-700D
#        '28686' => '0'                , # G+0  U+700E  uni700E,  CJK UNIFIED IDEOGRAPH-700E
        '28687' => '5539'             , # G+5539  U+700F  uni700F,  CJK UNIFIED IDEOGRAPH-700F
#        '28688' => '0'                , # G+0  U+7010  uni7010,  CJK UNIFIED IDEOGRAPH-7010
        '28689' => '5537'             , # G+5537  U+7011  uni7011,  CJK UNIFIED IDEOGRAPH-7011
#        '28690' => '0'                , # G+0  U+7012  uni7012,  CJK UNIFIED IDEOGRAPH-7012
#        '28691' => '0'                , # G+0  U+7013  uni7013,  CJK UNIFIED IDEOGRAPH-7013
#        '28692' => '0'                , # G+0  U+7014  uni7014,  CJK UNIFIED IDEOGRAPH-7014
        '28693' => '7787'             , # G+7787  U+7015  uni7015,  CJK UNIFIED IDEOGRAPH-7015
#        '28694' => '0'                , # G+0  U+7016  uni7016,  CJK UNIFIED IDEOGRAPH-7016
        '28695' => '21915'            , # G+21915  U+7017  uni7017,  CJK UNIFIED IDEOGRAPH-7017
        '28696' => '5545'             , # G+5545  U+7018  uni7018,  CJK UNIFIED IDEOGRAPH-7018
#        '28697' => '0'                , # G+0  U+7019  uni7019,  CJK UNIFIED IDEOGRAPH-7019
        '28698' => '5542'             , # G+5542  U+701A  uni701A,  CJK UNIFIED IDEOGRAPH-701A
        '28699' => '5541'             , # G+5541  U+701B  uni701B,  CJK UNIFIED IDEOGRAPH-701B
#        '28700' => '0'                , # G+0  U+701C  uni701C,  CJK UNIFIED IDEOGRAPH-701C
        '28701' => '5544'             , # G+5544  U+701D  uni701D,  CJK UNIFIED IDEOGRAPH-701D
        '28702' => '7761'             , # G+7761  U+701E  uni701E,  CJK UNIFIED IDEOGRAPH-701E
        '28703' => '5546'             , # G+5546  U+701F  uni701F,  CJK UNIFIED IDEOGRAPH-701F
        '28704' => '19512'            , # G+19512  U+7020  uni7020,  CJK UNIFIED IDEOGRAPH-7020
#        '28705' => '0'                , # G+0  U+7021  uni7021,  CJK UNIFIED IDEOGRAPH-7021
#        '28706' => '0'                , # G+0  U+7022  uni7022,  CJK UNIFIED IDEOGRAPH-7022
        '28707' => '18002'            , # G+18002  U+7023  uni7023,  CJK UNIFIED IDEOGRAPH-7023
#        '28708' => '0'                , # G+0  U+7024  uni7024,  CJK UNIFIED IDEOGRAPH-7024
#        '28709' => '0'                , # G+0  U+7025  uni7025,  CJK UNIFIED IDEOGRAPH-7025
        '28710' => '7741'             , # G+7741  U+7026  uni7026,  CJK UNIFIED IDEOGRAPH-7026
        '28711' => '2893'             , # G+2893  U+7027  uni7027,  CJK UNIFIED IDEOGRAPH-7027
        '28712' => '8534'             , # G+8534  U+7028  uni7028,  CJK UNIFIED IDEOGRAPH-7028
#        '28713' => '0'                , # G+0  U+7029  uni7029,  CJK UNIFIED IDEOGRAPH-7029
#        '28714' => '0'                , # G+0  U+702A  uni702A,  CJK UNIFIED IDEOGRAPH-702A
#        '28715' => '0'                , # G+0  U+702B  uni702B,  CJK UNIFIED IDEOGRAPH-702B
        '28716' => '2633'             , # G+2633  U+702C  uni702C,  CJK UNIFIED IDEOGRAPH-702C
#        '28717' => '0'                , # G+0  U+702D  uni702D,  CJK UNIFIED IDEOGRAPH-702D
#        '28718' => '0'                , # G+0  U+702E  uni702E,  CJK UNIFIED IDEOGRAPH-702E
        '28719' => '21916'            , # G+21916  U+702F  uni702F,  CJK UNIFIED IDEOGRAPH-702F
        '28720' => '5547'             , # G+5547  U+7030  uni7030,  CJK UNIFIED IDEOGRAPH-7030
#        '28721' => '0'                , # G+0  U+7031  uni7031,  CJK UNIFIED IDEOGRAPH-7031
        '28722' => '5549'             , # G+5549  U+7032  uni7032,  CJK UNIFIED IDEOGRAPH-7032
#        '28723' => '0'                , # G+0  U+7033  uni7033,  CJK UNIFIED IDEOGRAPH-7033
        '28724' => '21917'            , # G+21917  U+7034  uni7034,  CJK UNIFIED IDEOGRAPH-7034
#        '28725' => '0'                , # G+0  U+7035  uni7035,  CJK UNIFIED IDEOGRAPH-7035
#        '28726' => '0'                , # G+0  U+7036  uni7036,  CJK UNIFIED IDEOGRAPH-7036
        '28727' => '21918'            , # G+21918  U+7037  uni7037,  CJK UNIFIED IDEOGRAPH-7037
#        '28728' => '0'                , # G+0  U+7038  uni7038,  CJK UNIFIED IDEOGRAPH-7038
        '28729' => '14742'            , # G+14742  U+7039  uni7039,  CJK UNIFIED IDEOGRAPH-7039
        '28730' => '18004'            , # G+18004  U+703A  uni703A,  CJK UNIFIED IDEOGRAPH-703A
#        '28731' => '0'                , # G+0  U+703B  uni703B,  CJK UNIFIED IDEOGRAPH-703B
        '28732' => '14743'            , # G+14743  U+703C  uni703C,  CJK UNIFIED IDEOGRAPH-703C
#        '28733' => '0'                , # G+0  U+703D  uni703D,  CJK UNIFIED IDEOGRAPH-703D
        '28734' => '5548'             , # G+5548  U+703E  uni703E,  CJK UNIFIED IDEOGRAPH-703E
#        '28735' => '0'                , # G+0  U+703F  uni703F,  CJK UNIFIED IDEOGRAPH-703F
#        '28736' => '0'                , # G+0  U+7040  uni7040,  CJK UNIFIED IDEOGRAPH-7040
#        '28737' => '0'                , # G+0  U+7041  uni7041,  CJK UNIFIED IDEOGRAPH-7041
#        '28738' => '0'                , # G+0  U+7042  uni7042,  CJK UNIFIED IDEOGRAPH-7042
        '28739' => '18005'            , # G+18005  U+7043  uni7043,  CJK UNIFIED IDEOGRAPH-7043
        '28740' => '21919'            , # G+21919  U+7044  uni7044,  CJK UNIFIED IDEOGRAPH-7044
#        '28741' => '0'                , # G+0  U+7045  uni7045,  CJK UNIFIED IDEOGRAPH-7045
#        '28742' => '0'                , # G+0  U+7046  uni7046,  CJK UNIFIED IDEOGRAPH-7046
        '28743' => '18006'            , # G+18006  U+7047  uni7047,  CJK UNIFIED IDEOGRAPH-7047
        '28744' => '21920'            , # G+21920  U+7048  uni7048,  CJK UNIFIED IDEOGRAPH-7048
        '28745' => '19513'            , # G+19513  U+7049  uni7049,  CJK UNIFIED IDEOGRAPH-7049
        '28746' => '20306'            , # G+20306  U+704A  uni704A,  CJK UNIFIED IDEOGRAPH-704A
        '28747' => '18007'            , # G+18007  U+704B  uni704B,  CJK UNIFIED IDEOGRAPH-704B
        '28748' => '1535'             , # G+1535  U+704C  uni704C,  CJK UNIFIED IDEOGRAPH-704C
#        '28749' => '0'                , # G+0  U+704D  uni704D,  CJK UNIFIED IDEOGRAPH-704D
        '28750' => '16954'            , # G+16954  U+704E  uni704E,  CJK UNIFIED IDEOGRAPH-704E
#        '28751' => '0'                , # G+0  U+704F  uni704F,  CJK UNIFIED IDEOGRAPH-704F
#        '28752' => '0'                , # G+0  U+7050  uni7050,  CJK UNIFIED IDEOGRAPH-7050
        '28753' => '5550'             , # G+5550  U+7051  uni7051,  CJK UNIFIED IDEOGRAPH-7051
#        '28754' => '0'                , # G+0  U+7052  uni7052,  CJK UNIFIED IDEOGRAPH-7052
#        '28755' => '0'                , # G+0  U+7053  uni7053,  CJK UNIFIED IDEOGRAPH-7053
        '28756' => '14745'            , # G+14745  U+7054  uni7054,  CJK UNIFIED IDEOGRAPH-7054
        '28757' => '21921'            , # G+21921  U+7055  uni7055,  CJK UNIFIED IDEOGRAPH-7055
#        '28758' => '0'                , # G+0  U+7056  uni7056,  CJK UNIFIED IDEOGRAPH-7056
#        '28759' => '0'                , # G+0  U+7057  uni7057,  CJK UNIFIED IDEOGRAPH-7057
        '28760' => '7767'             , # G+7767  U+7058  uni7058,  CJK UNIFIED IDEOGRAPH-7058
#        '28761' => '0'                , # G+0  U+7059  uni7059,  CJK UNIFIED IDEOGRAPH-7059
#        '28762' => '0'                , # G+0  U+705A  uni705A,  CJK UNIFIED IDEOGRAPH-705A
#        '28763' => '0'                , # G+0  U+705B  uni705B,  CJK UNIFIED IDEOGRAPH-705B
#        '28764' => '0'                , # G+0  U+705C  uni705C,  CJK UNIFIED IDEOGRAPH-705C
        '28765' => '14746'            , # G+14746  U+705D  uni705D,  CJK UNIFIED IDEOGRAPH-705D
        '28766' => '14747'            , # G+14747  U+705E  uni705E,  CJK UNIFIED IDEOGRAPH-705E
#        '28767' => '0'                , # G+0  U+705F  uni705F,  CJK UNIFIED IDEOGRAPH-705F
#        '28768' => '0'                , # G+0  U+7060  uni7060,  CJK UNIFIED IDEOGRAPH-7060
#        '28769' => '0'                , # G+0  U+7061  uni7061,  CJK UNIFIED IDEOGRAPH-7061
#        '28770' => '0'                , # G+0  U+7062  uni7062,  CJK UNIFIED IDEOGRAPH-7062
        '28771' => '5551'             , # G+5551  U+7063  uni7063,  CJK UNIFIED IDEOGRAPH-7063
        '28772' => '14748'            , # G+14748  U+7064  uni7064,  CJK UNIFIED IDEOGRAPH-7064
        '28773' => '18009'            , # G+18009  U+7065  uni7065,  CJK UNIFIED IDEOGRAPH-7065
#        '28774' => '0'                , # G+0  U+7066  uni7066,  CJK UNIFIED IDEOGRAPH-7066
#        '28775' => '0'                , # G+0  U+7067  uni7067,  CJK UNIFIED IDEOGRAPH-7067
#        '28776' => '0'                , # G+0  U+7068  uni7068,  CJK UNIFIED IDEOGRAPH-7068
        '28777' => '18010'            , # G+18010  U+7069  uni7069,  CJK UNIFIED IDEOGRAPH-7069
#        '28778' => '0'                , # G+0  U+706A  uni706A,  CJK UNIFIED IDEOGRAPH-706A
        '28779' => '1360'             , # G+1360  U+706B  uni706B,  CJK UNIFIED IDEOGRAPH-706B
        '28780' => '14749'            , # G+14749  U+706C  uni706C,  CJK UNIFIED IDEOGRAPH-706C
#        '28781' => '0'                , # G+0  U+706D  uni706D,  CJK UNIFIED IDEOGRAPH-706D
        '28782' => '18011'            , # G+18011  U+706E  uni706E,  CJK UNIFIED IDEOGRAPH-706E
        '28783' => '3182'             , # G+3182  U+706F  uni706F,  CJK UNIFIED IDEOGRAPH-706F
        '28784' => '1411'             , # G+1411  U+7070  uni7070,  CJK UNIFIED IDEOGRAPH-7070
#        '28785' => '0'                , # G+0  U+7071  uni7071,  CJK UNIFIED IDEOGRAPH-7071
#        '28786' => '0'                , # G+0  U+7072  uni7072,  CJK UNIFIED IDEOGRAPH-7072
#        '28787' => '0'                , # G+0  U+7073  uni7073,  CJK UNIFIED IDEOGRAPH-7073
#        '28788' => '0'                , # G+0  U+7074  uni7074,  CJK UNIFIED IDEOGRAPH-7074
        '28789' => '16955'            , # G+16955  U+7075  uni7075,  CJK UNIFIED IDEOGRAPH-7075
        '28790' => '18012'            , # G+18012  U+7076  uni7076,  CJK UNIFIED IDEOGRAPH-7076
#        '28791' => '0'                , # G+0  U+7077  uni7077,  CJK UNIFIED IDEOGRAPH-7077
        '28792' => '1662'             , # G+1662  U+7078  uni7078,  CJK UNIFIED IDEOGRAPH-7078
#        '28793' => '0'                , # G+0  U+7079  uni7079,  CJK UNIFIED IDEOGRAPH-7079
#        '28794' => '0'                , # G+0  U+707A  uni707A,  CJK UNIFIED IDEOGRAPH-707A
#        '28795' => '0'                , # G+0  U+707B  uni707B,  CJK UNIFIED IDEOGRAPH-707B
        '28796' => '7696'             , # G+7696  U+707C  uni707C,  CJK UNIFIED IDEOGRAPH-707C
        '28797' => '2114'             , # G+2114  U+707D  uni707D,  CJK UNIFIED IDEOGRAPH-707D
        '28798' => '14750'            , # G+14750  U+707E  uni707E,  CJK UNIFIED IDEOGRAPH-707E
#        '28799' => '0'                , # G+0  U+707F  uni707F,  CJK UNIFIED IDEOGRAPH-707F
#        '28800' => '0'                , # G+0  U+7080  uni7080,  CJK UNIFIED IDEOGRAPH-7080
        '28801' => '14751'            , # G+14751  U+7081  uni7081,  CJK UNIFIED IDEOGRAPH-7081
#        '28802' => '0'                , # G+0  U+7082  uni7082,  CJK UNIFIED IDEOGRAPH-7082
#        '28803' => '0'                , # G+0  U+7083  uni7083,  CJK UNIFIED IDEOGRAPH-7083
#        '28804' => '0'                , # G+0  U+7084  uni7084,  CJK UNIFIED IDEOGRAPH-7084
        '28805' => '8535'             , # G+8535  U+7085  uni7085,  CJK UNIFIED IDEOGRAPH-7085
        '28806' => '18013'            , # G+18013  U+7086  uni7086,  CJK UNIFIED IDEOGRAPH-7086
#        '28807' => '0'                , # G+0  U+7087  uni7087,  CJK UNIFIED IDEOGRAPH-7087
#        '28808' => '0'                , # G+0  U+7088  uni7088,  CJK UNIFIED IDEOGRAPH-7088
        '28809' => '4045'             , # G+4045  U+7089  uni7089,  CJK UNIFIED IDEOGRAPH-7089
        '28810' => '2604'             , # G+2604  U+708A  uni708A,  CJK UNIFIED IDEOGRAPH-708A
#        '28811' => '0'                , # G+0  U+708B  uni708B,  CJK UNIFIED IDEOGRAPH-708B
#        '28812' => '0'                , # G+0  U+708C  uni708C,  CJK UNIFIED IDEOGRAPH-708C
#        '28813' => '0'                , # G+0  U+708D  uni708D,  CJK UNIFIED IDEOGRAPH-708D
        '28814' => '1292'             , # G+1292  U+708E  uni708E,  CJK UNIFIED IDEOGRAPH-708E
#        '28815' => '0'                , # G+0  U+708F  uni708F,  CJK UNIFIED IDEOGRAPH-708F
#        '28816' => '0'                , # G+0  U+7090  uni7090,  CJK UNIFIED IDEOGRAPH-7090
#        '28817' => '0'                , # G+0  U+7091  uni7091,  CJK UNIFIED IDEOGRAPH-7091
        '28818' => '5553'             , # G+5553  U+7092  uni7092,  CJK UNIFIED IDEOGRAPH-7092
#        '28819' => '0'                , # G+0  U+7093  uni7093,  CJK UNIFIED IDEOGRAPH-7093
        '28820' => '21922'            , # G+21922  U+7094  uni7094,  CJK UNIFIED IDEOGRAPH-7094
        '28821' => '14752'            , # G+14752  U+7095  uni7095,  CJK UNIFIED IDEOGRAPH-7095
        '28822' => '21923'            , # G+21923  U+7096  uni7096,  CJK UNIFIED IDEOGRAPH-7096
        '28823' => '18014'            , # G+18014  U+7097  uni7097,  CJK UNIFIED IDEOGRAPH-7097
        '28824' => '19514'            , # G+19514  U+7098  uni7098,  CJK UNIFIED IDEOGRAPH-7098
        '28825' => '5552'             , # G+5552  U+7099  uni7099,  CJK UNIFIED IDEOGRAPH-7099
#        '28826' => '0'                , # G+0  U+709A  uni709A,  CJK UNIFIED IDEOGRAPH-709A
        '28827' => '21924'            , # G+21924  U+709B  uni709B,  CJK UNIFIED IDEOGRAPH-709B
#        '28828' => '0'                , # G+0  U+709C  uni709C,  CJK UNIFIED IDEOGRAPH-709C
#        '28829' => '0'                , # G+0  U+709D  uni709D,  CJK UNIFIED IDEOGRAPH-709D
#        '28830' => '0'                , # G+0  U+709E  uni709E,  CJK UNIFIED IDEOGRAPH-709E
        '28831' => '18016'            , # G+18016  U+709F  uni709F,  CJK UNIFIED IDEOGRAPH-709F
#        '28832' => '0'                , # G+0  U+70A0  uni70A0,  CJK UNIFIED IDEOGRAPH-70A0
#        '28833' => '0'                , # G+0  U+70A1  uni70A1,  CJK UNIFIED IDEOGRAPH-70A1
#        '28834' => '0'                , # G+0  U+70A2  uni70A2,  CJK UNIFIED IDEOGRAPH-70A2
#        '28835' => '0'                , # G+0  U+70A3  uni70A3,  CJK UNIFIED IDEOGRAPH-70A3
        '28836' => '16956'            , # G+16956  U+70A4  uni70A4,  CJK UNIFIED IDEOGRAPH-70A4
#        '28837' => '0'                , # G+0  U+70A5  uni70A5,  CJK UNIFIED IDEOGRAPH-70A5
#        '28838' => '0'                , # G+0  U+70A6  uni70A6,  CJK UNIFIED IDEOGRAPH-70A6
#        '28839' => '0'                , # G+0  U+70A7  uni70A7,  CJK UNIFIED IDEOGRAPH-70A7
#        '28840' => '0'                , # G+0  U+70A8  uni70A8,  CJK UNIFIED IDEOGRAPH-70A8
#        '28841' => '0'                , # G+0  U+70A9  uni70A9,  CJK UNIFIED IDEOGRAPH-70A9
#        '28842' => '0'                , # G+0  U+70AA  uni70AA,  CJK UNIFIED IDEOGRAPH-70AA
        '28843' => '8536'             , # G+8536  U+70AB  uni70AB,  CJK UNIFIED IDEOGRAPH-70AB
        '28844' => '5556'             , # G+5556  U+70AC  uni70AC,  CJK UNIFIED IDEOGRAPH-70AC
        '28845' => '2936'             , # G+2936  U+70AD  uni70AD,  CJK UNIFIED IDEOGRAPH-70AD
        '28846' => '5559'             , # G+5559  U+70AE  uni70AE,  CJK UNIFIED IDEOGRAPH-70AE
        '28847' => '5554'             , # G+5554  U+70AF  uni70AF,  CJK UNIFIED IDEOGRAPH-70AF
        '28848' => '19515'            , # G+19515  U+70B0  uni70B0,  CJK UNIFIED IDEOGRAPH-70B0
        '28849' => '18017'            , # G+18017  U+70B1  uni70B1,  CJK UNIFIED IDEOGRAPH-70B1
#        '28850' => '0'                , # G+0  U+70B2  uni70B2,  CJK UNIFIED IDEOGRAPH-70B2
        '28851' => '5558'             , # G+5558  U+70B3  uni70B3,  CJK UNIFIED IDEOGRAPH-70B3
        '28852' => '21925'            , # G+21925  U+70B4  uni70B4,  CJK UNIFIED IDEOGRAPH-70B4
#        '28853' => '0'                , # G+0  U+70B5  uni70B5,  CJK UNIFIED IDEOGRAPH-70B5
#        '28854' => '0'                , # G+0  U+70B6  uni70B6,  CJK UNIFIED IDEOGRAPH-70B6
        '28855' => '14753'            , # G+14753  U+70B7  uni70B7,  CJK UNIFIED IDEOGRAPH-70B7
        '28856' => '5557'             , # G+5557  U+70B8  uni70B8,  CJK UNIFIED IDEOGRAPH-70B8
        '28857' => '3130'             , # G+3130  U+70B9  uni70B9,  CJK UNIFIED IDEOGRAPH-70B9
        '28858' => '1181'             , # G+1181  U+70BA  uni70BA,  CJK UNIFIED IDEOGRAPH-70BA
        '28859' => '8365'             , # G+8365  U+70BB  uni70BB,  CJK UNIFIED IDEOGRAPH-70BB
#        '28860' => '0'                , # G+0  U+70BC  uni70BC,  CJK UNIFIED IDEOGRAPH-70BC
#        '28861' => '0'                , # G+0  U+70BD  uni70BD,  CJK UNIFIED IDEOGRAPH-70BD
#        '28862' => '0'                , # G+0  U+70BE  uni70BE,  CJK UNIFIED IDEOGRAPH-70BE
#        '28863' => '0'                , # G+0  U+70BF  uni70BF,  CJK UNIFIED IDEOGRAPH-70BF
#        '28864' => '0'                , # G+0  U+70C0  uni70C0,  CJK UNIFIED IDEOGRAPH-70C0
#        '28865' => '0'                , # G+0  U+70C1  uni70C1,  CJK UNIFIED IDEOGRAPH-70C1
#        '28866' => '0'                , # G+0  U+70C2  uni70C2,  CJK UNIFIED IDEOGRAPH-70C2
#        '28867' => '0'                , # G+0  U+70C3  uni70C3,  CJK UNIFIED IDEOGRAPH-70C3
#        '28868' => '0'                , # G+0  U+70C4  uni70C4,  CJK UNIFIED IDEOGRAPH-70C4
#        '28869' => '0'                , # G+0  U+70C5  uni70C5,  CJK UNIFIED IDEOGRAPH-70C5
#        '28870' => '0'                , # G+0  U+70C6  uni70C6,  CJK UNIFIED IDEOGRAPH-70C6
#        '28871' => '0'                , # G+0  U+70C7  uni70C7,  CJK UNIFIED IDEOGRAPH-70C7
        '28872' => '4029'             , # G+4029  U+70C8  uni70C8,  CJK UNIFIED IDEOGRAPH-70C8
#        '28873' => '0'                , # G+0  U+70C9  uni70C9,  CJK UNIFIED IDEOGRAPH-70C9
        '28874' => '18020'            , # G+18020  U+70CA  uni70CA,  CJK UNIFIED IDEOGRAPH-70CA
        '28875' => '5561'             , # G+5561  U+70CB  uni70CB,  CJK UNIFIED IDEOGRAPH-70CB
#        '28876' => '0'                , # G+0  U+70CC  uni70CC,  CJK UNIFIED IDEOGRAPH-70CC
#        '28877' => '0'                , # G+0  U+70CD  uni70CD,  CJK UNIFIED IDEOGRAPH-70CD
#        '28878' => '0'                , # G+0  U+70CE  uni70CE,  CJK UNIFIED IDEOGRAPH-70CE
        '28879' => '1226'             , # G+1226  U+70CF  uni70CF,  CJK UNIFIED IDEOGRAPH-70CF
#        '28880' => '0'                , # G+0  U+70D0  uni70D0,  CJK UNIFIED IDEOGRAPH-70D0
        '28881' => '18021'            , # G+18021  U+70D1  uni70D1,  CJK UNIFIED IDEOGRAPH-70D1
#        '28882' => '0'                , # G+0  U+70D2  uni70D2,  CJK UNIFIED IDEOGRAPH-70D2
        '28883' => '14754'            , # G+14754  U+70D3  uni70D3,  CJK UNIFIED IDEOGRAPH-70D3
        '28884' => '14755'            , # G+14755  U+70D4  uni70D4,  CJK UNIFIED IDEOGRAPH-70D4
        '28885' => '19516'            , # G+19516  U+70D5  uni70D5,  CJK UNIFIED IDEOGRAPH-70D5
        '28886' => '19517'            , # G+19517  U+70D6  uni70D6,  CJK UNIFIED IDEOGRAPH-70D6
#        '28887' => '0'                , # G+0  U+70D7  uni70D7,  CJK UNIFIED IDEOGRAPH-70D7
        '28888' => '14756'            , # G+14756  U+70D8  uni70D8,  CJK UNIFIED IDEOGRAPH-70D8
        '28889' => '5563'             , # G+5563  U+70D9  uni70D9,  CJK UNIFIED IDEOGRAPH-70D9
#        '28890' => '0'                , # G+0  U+70DA  uni70DA,  CJK UNIFIED IDEOGRAPH-70DA
#        '28891' => '0'                , # G+0  U+70DB  uni70DB,  CJK UNIFIED IDEOGRAPH-70DB
        '28892' => '14757'            , # G+14757  U+70DC  uni70DC,  CJK UNIFIED IDEOGRAPH-70DC
        '28893' => '5562'             , # G+5562  U+70DD  uni70DD,  CJK UNIFIED IDEOGRAPH-70DD
#        '28894' => '0'                , # G+0  U+70DE  uni70DE,  CJK UNIFIED IDEOGRAPH-70DE
        '28895' => '5560'             , # G+5560  U+70DF  uni70DF,  CJK UNIFIED IDEOGRAPH-70DF
#        '28896' => '0'                , # G+0  U+70E0  uni70E0,  CJK UNIFIED IDEOGRAPH-70E0
#        '28897' => '0'                , # G+0  U+70E1  uni70E1,  CJK UNIFIED IDEOGRAPH-70E1
#        '28898' => '0'                , # G+0  U+70E2  uni70E2,  CJK UNIFIED IDEOGRAPH-70E2
#        '28899' => '0'                , # G+0  U+70E3  uni70E3,  CJK UNIFIED IDEOGRAPH-70E3
        '28900' => '16957'            , # G+16957  U+70E4  uni70E4,  CJK UNIFIED IDEOGRAPH-70E4
#        '28901' => '0'                , # G+0  U+70E5  uni70E5,  CJK UNIFIED IDEOGRAPH-70E5
#        '28902' => '0'                , # G+0  U+70E6  uni70E6,  CJK UNIFIED IDEOGRAPH-70E6
#        '28903' => '0'                , # G+0  U+70E7  uni70E7,  CJK UNIFIED IDEOGRAPH-70E7
#        '28904' => '0'                , # G+0  U+70E8  uni70E8,  CJK UNIFIED IDEOGRAPH-70E8
#        '28905' => '0'                , # G+0  U+70E9  uni70E9,  CJK UNIFIED IDEOGRAPH-70E9
#        '28906' => '0'                , # G+0  U+70EA  uni70EA,  CJK UNIFIED IDEOGRAPH-70EA
#        '28907' => '0'                , # G+0  U+70EB  uni70EB,  CJK UNIFIED IDEOGRAPH-70EB
        '28908' => '18019'            , # G+18019  U+70EC  uni70EC,  CJK UNIFIED IDEOGRAPH-70EC
#        '28909' => '0'                , # G+0  U+70ED  uni70ED,  CJK UNIFIED IDEOGRAPH-70ED
#        '28910' => '0'                , # G+0  U+70EE  uni70EE,  CJK UNIFIED IDEOGRAPH-70EE
#        '28911' => '0'                , # G+0  U+70EF  uni70EF,  CJK UNIFIED IDEOGRAPH-70EF
#        '28912' => '0'                , # G+0  U+70F0  uni70F0,  CJK UNIFIED IDEOGRAPH-70F0
        '28913' => '5555'             , # G+5555  U+70F1  uni70F1,  CJK UNIFIED IDEOGRAPH-70F1
#        '28914' => '0'                , # G+0  U+70F2  uni70F2,  CJK UNIFIED IDEOGRAPH-70F2
#        '28915' => '0'                , # G+0  U+70F3  uni70F3,  CJK UNIFIED IDEOGRAPH-70F3
#        '28916' => '0'                , # G+0  U+70F4  uni70F4,  CJK UNIFIED IDEOGRAPH-70F4
#        '28917' => '0'                , # G+0  U+70F5  uni70F5,  CJK UNIFIED IDEOGRAPH-70F5
#        '28918' => '0'                , # G+0  U+70F6  uni70F6,  CJK UNIFIED IDEOGRAPH-70F6
#        '28919' => '0'                , # G+0  U+70F7  uni70F7,  CJK UNIFIED IDEOGRAPH-70F7
#        '28920' => '0'                , # G+0  U+70F8  uni70F8,  CJK UNIFIED IDEOGRAPH-70F8
        '28921' => '3665'             , # G+3665  U+70F9  uni70F9,  CJK UNIFIED IDEOGRAPH-70F9
        '28922' => '21926'            , # G+21926  U+70FA  uni70FA,  CJK UNIFIED IDEOGRAPH-70FA
#        '28923' => '0'                , # G+0  U+70FB  uni70FB,  CJK UNIFIED IDEOGRAPH-70FB
#        '28924' => '0'                , # G+0  U+70FC  uni70FC,  CJK UNIFIED IDEOGRAPH-70FC
        '28925' => '5565'             , # G+5565  U+70FD  uni70FD,  CJK UNIFIED IDEOGRAPH-70FD
#        '28926' => '0'                , # G+0  U+70FE  uni70FE,  CJK UNIFIED IDEOGRAPH-70FE
#        '28927' => '0'                , # G+0  U+70FF  uni70FF,  CJK UNIFIED IDEOGRAPH-70FF
#        '28928' => '0'                , # G+0  U+7100  uni7100,  CJK UNIFIED IDEOGRAPH-7100
#        '28929' => '0'                , # G+0  U+7101  uni7101,  CJK UNIFIED IDEOGRAPH-7101
#        '28930' => '0'                , # G+0  U+7102  uni7102,  CJK UNIFIED IDEOGRAPH-7102
        '28931' => '18022'            , # G+18022  U+7103  uni7103,  CJK UNIFIED IDEOGRAPH-7103
        '28932' => '8538'             , # G+8538  U+7104  uni7104,  CJK UNIFIED IDEOGRAPH-7104
        '28933' => '21927'            , # G+21927  U+7105  uni7105,  CJK UNIFIED IDEOGRAPH-7105
        '28934' => '18023'            , # G+18023  U+7106  uni7106,  CJK UNIFIED IDEOGRAPH-7106
        '28935' => '14758'            , # G+14758  U+7107  uni7107,  CJK UNIFIED IDEOGRAPH-7107
        '28936' => '18024'            , # G+18024  U+7108  uni7108,  CJK UNIFIED IDEOGRAPH-7108
        '28937' => '5564'             , # G+5564  U+7109  uni7109,  CJK UNIFIED IDEOGRAPH-7109
#        '28938' => '0'                , # G+0  U+710A  uni710A,  CJK UNIFIED IDEOGRAPH-710A
        '28939' => '21928'            , # G+21928  U+710B  uni710B,  CJK UNIFIED IDEOGRAPH-710B
        '28940' => '18025'            , # G+18025  U+710C  uni710C,  CJK UNIFIED IDEOGRAPH-710C
#        '28941' => '0'                , # G+0  U+710D  uni710D,  CJK UNIFIED IDEOGRAPH-710D
#        '28942' => '0'                , # G+0  U+710E  uni710E,  CJK UNIFIED IDEOGRAPH-710E
        '28943' => '8537'             , # G+8537  U+710F  uni710F,  CJK UNIFIED IDEOGRAPH-710F
#        '28944' => '0'                , # G+0  U+7110  uni7110,  CJK UNIFIED IDEOGRAPH-7110
#        '28945' => '0'                , # G+0  U+7111  uni7111,  CJK UNIFIED IDEOGRAPH-7111
#        '28946' => '0'                , # G+0  U+7112  uni7112,  CJK UNIFIED IDEOGRAPH-7112
#        '28947' => '0'                , # G+0  U+7113  uni7113,  CJK UNIFIED IDEOGRAPH-7113
        '28948' => '7644'             , # G+7644  U+7114  uni7114,  CJK UNIFIED IDEOGRAPH-7114
#        '28949' => '0'                , # G+0  U+7115  uni7115,  CJK UNIFIED IDEOGRAPH-7115
#        '28950' => '0'                , # G+0  U+7116  uni7116,  CJK UNIFIED IDEOGRAPH-7116
#        '28951' => '0'                , # G+0  U+7117  uni7117,  CJK UNIFIED IDEOGRAPH-7117
#        '28952' => '0'                , # G+0  U+7118  uni7118,  CJK UNIFIED IDEOGRAPH-7118
        '28953' => '5567'             , # G+5567  U+7119  uni7119,  CJK UNIFIED IDEOGRAPH-7119
        '28954' => '3586'             , # G+3586  U+711A  uni711A,  CJK UNIFIED IDEOGRAPH-711A
#        '28955' => '0'                , # G+0  U+711B  uni711B,  CJK UNIFIED IDEOGRAPH-711B
        '28956' => '5566'             , # G+5566  U+711C  uni711C,  CJK UNIFIED IDEOGRAPH-711C
#        '28957' => '0'                , # G+0  U+711D  uni711D,  CJK UNIFIED IDEOGRAPH-711D
        '28958' => '16959'            , # G+16959  U+711E  uni711E,  CJK UNIFIED IDEOGRAPH-711E
#        '28959' => '0'                , # G+0  U+711F  uni711F,  CJK UNIFIED IDEOGRAPH-711F
        '28960' => '14759'            , # G+14759  U+7120  uni7120,  CJK UNIFIED IDEOGRAPH-7120
        '28961' => '3777'             , # G+3777  U+7121  uni7121,  CJK UNIFIED IDEOGRAPH-7121
#        '28962' => '0'                , # G+0  U+7122  uni7122,  CJK UNIFIED IDEOGRAPH-7122
#        '28963' => '0'                , # G+0  U+7123  uni7123,  CJK UNIFIED IDEOGRAPH-7123
#        '28964' => '0'                , # G+0  U+7124  uni7124,  CJK UNIFIED IDEOGRAPH-7124
#        '28965' => '0'                , # G+0  U+7125  uni7125,  CJK UNIFIED IDEOGRAPH-7125
        '28966' => '2479'             , # G+2479  U+7126  uni7126,  CJK UNIFIED IDEOGRAPH-7126
#        '28967' => '0'                , # G+0  U+7127  uni7127,  CJK UNIFIED IDEOGRAPH-7127
#        '28968' => '0'                , # G+0  U+7128  uni7128,  CJK UNIFIED IDEOGRAPH-7128
#        '28969' => '0'                , # G+0  U+7129  uni7129,  CJK UNIFIED IDEOGRAPH-7129
#        '28970' => '0'                , # G+0  U+712A  uni712A,  CJK UNIFIED IDEOGRAPH-712A
        '28971' => '16958'            , # G+16958  U+712B  uni712B,  CJK UNIFIED IDEOGRAPH-712B
#        '28972' => '0'                , # G+0  U+712C  uni712C,  CJK UNIFIED IDEOGRAPH-712C
        '28973' => '21929'            , # G+21929  U+712D  uni712D,  CJK UNIFIED IDEOGRAPH-712D
        '28974' => '16960'            , # G+16960  U+712E  uni712E,  CJK UNIFIED IDEOGRAPH-712E
        '28975' => '18027'            , # G+18027  U+712F  uni712F,  CJK UNIFIED IDEOGRAPH-712F
        '28976' => '7644'             , # G+7644  U+7130  uni7130,  CJK UNIFIED IDEOGRAPH-7130
        '28977' => '14760'            , # G+14760  U+7131  uni7131,  CJK UNIFIED IDEOGRAPH-7131
#        '28978' => '0'                , # G+0  U+7132  uni7132,  CJK UNIFIED IDEOGRAPH-7132
#        '28979' => '0'                , # G+0  U+7133  uni7133,  CJK UNIFIED IDEOGRAPH-7133
#        '28980' => '0'                , # G+0  U+7134  uni7134,  CJK UNIFIED IDEOGRAPH-7134
#        '28981' => '0'                , # G+0  U+7135  uni7135,  CJK UNIFIED IDEOGRAPH-7135
        '28982' => '2741'             , # G+2741  U+7136  uni7136,  CJK UNIFIED IDEOGRAPH-7136
#        '28983' => '0'                , # G+0  U+7137  uni7137,  CJK UNIFIED IDEOGRAPH-7137
        '28984' => '21930'            , # G+21930  U+7138  uni7138,  CJK UNIFIED IDEOGRAPH-7138
#        '28985' => '0'                , # G+0  U+7139  uni7139,  CJK UNIFIED IDEOGRAPH-7139
#        '28986' => '0'                , # G+0  U+713A  uni713A,  CJK UNIFIED IDEOGRAPH-713A
#        '28987' => '0'                , # G+0  U+713B  uni713B,  CJK UNIFIED IDEOGRAPH-713B
        '28988' => '2478'             , # G+2478  U+713C  uni713C,  CJK UNIFIED IDEOGRAPH-713C
#        '28989' => '0'                , # G+0  U+713D  uni713D,  CJK UNIFIED IDEOGRAPH-713D
#        '28990' => '0'                , # G+0  U+713E  uni713E,  CJK UNIFIED IDEOGRAPH-713E
#        '28991' => '0'                , # G+0  U+713F  uni713F,  CJK UNIFIED IDEOGRAPH-713F
#        '28992' => '0'                , # G+0  U+7140  uni7140,  CJK UNIFIED IDEOGRAPH-7140
        '28993' => '21931'            , # G+21931  U+7141  uni7141,  CJK UNIFIED IDEOGRAPH-7141
#        '28994' => '0'                , # G+0  U+7142  uni7142,  CJK UNIFIED IDEOGRAPH-7142
#        '28995' => '0'                , # G+0  U+7143  uni7143,  CJK UNIFIED IDEOGRAPH-7143
#        '28996' => '0'                , # G+0  U+7144  uni7144,  CJK UNIFIED IDEOGRAPH-7144
        '28997' => '19518'            , # G+19518  U+7145  uni7145,  CJK UNIFIED IDEOGRAPH-7145
        '28998' => '8540'             , # G+8540  U+7146  uni7146,  CJK UNIFIED IDEOGRAPH-7146
        '28999' => '8541'             , # G+8541  U+7147  uni7147,  CJK UNIFIED IDEOGRAPH-7147
#        '29000' => '0'                , # G+0  U+7148  uni7148,  CJK UNIFIED IDEOGRAPH-7148
        '29001' => '7810'             , # G+7810  U+7149  uni7149,  CJK UNIFIED IDEOGRAPH-7149
        '29002' => '14761'            , # G+14761  U+714A  uni714A,  CJK UNIFIED IDEOGRAPH-714A
        '29003' => '21932'            , # G+21932  U+714B  uni714B,  CJK UNIFIED IDEOGRAPH-714B
        '29004' => '5573'             , # G+5573  U+714C  uni714C,  CJK UNIFIED IDEOGRAPH-714C
#        '29005' => '0'                , # G+0  U+714D  uni714D,  CJK UNIFIED IDEOGRAPH-714D
        '29006' => '7718'             , # G+7718  U+714E  uni714E,  CJK UNIFIED IDEOGRAPH-714E
#        '29007' => '0'                , # G+0  U+714F  uni714F,  CJK UNIFIED IDEOGRAPH-714F
        '29008' => '18028'            , # G+18028  U+7150  uni7150,  CJK UNIFIED IDEOGRAPH-7150
        '29009' => '16961'            , # G+16961  U+7151  uni7151,  CJK UNIFIED IDEOGRAPH-7151
        '29010' => '14762'            , # G+14762  U+7152  uni7152,  CJK UNIFIED IDEOGRAPH-7152
        '29011' => '18029'            , # G+18029  U+7153  uni7153,  CJK UNIFIED IDEOGRAPH-7153
#        '29012' => '0'                , # G+0  U+7154  uni7154,  CJK UNIFIED IDEOGRAPH-7154
        '29013' => '5569'             , # G+5569  U+7155  uni7155,  CJK UNIFIED IDEOGRAPH-7155
        '29014' => '5574'             , # G+5574  U+7156  uni7156,  CJK UNIFIED IDEOGRAPH-7156
        '29015' => '21934'            , # G+21934  U+7157  uni7157,  CJK UNIFIED IDEOGRAPH-7157
#        '29016' => '0'                , # G+0  U+7158  uni7158,  CJK UNIFIED IDEOGRAPH-7158
        '29017' => '1294'             , # G+1294  U+7159  uni7159,  CJK UNIFIED IDEOGRAPH-7159
        '29018' => '21935'            , # G+21935  U+715A  uni715A,  CJK UNIFIED IDEOGRAPH-715A
#        '29019' => '0'                , # G+0  U+715B  uni715B,  CJK UNIFIED IDEOGRAPH-715B
        '29020' => '8539'             , # G+8539  U+715C  uni715C,  CJK UNIFIED IDEOGRAPH-715C
#        '29021' => '0'                , # G+0  U+715D  uni715D,  CJK UNIFIED IDEOGRAPH-715D
        '29022' => '18030'            , # G+18030  U+715E  uni715E,  CJK UNIFIED IDEOGRAPH-715E
#        '29023' => '0'                , # G+0  U+715F  uni715F,  CJK UNIFIED IDEOGRAPH-715F
        '29024' => '14763'            , # G+14763  U+7160  uni7160,  CJK UNIFIED IDEOGRAPH-7160
#        '29025' => '0'                , # G+0  U+7161  uni7161,  CJK UNIFIED IDEOGRAPH-7161
        '29026' => '5572'             , # G+5572  U+7162  uni7162,  CJK UNIFIED IDEOGRAPH-7162
#        '29027' => '0'                , # G+0  U+7163  uni7163,  CJK UNIFIED IDEOGRAPH-7163
        '29028' => '3351'             , # G+3351  U+7164  uni7164,  CJK UNIFIED IDEOGRAPH-7164
        '29029' => '5568'             , # G+5568  U+7165  uni7165,  CJK UNIFIED IDEOGRAPH-7165
        '29030' => '5571'             , # G+5571  U+7166  uni7166,  CJK UNIFIED IDEOGRAPH-7166
        '29031' => '2480'             , # G+2480  U+7167  uni7167,  CJK UNIFIED IDEOGRAPH-7167
        '29032' => '16962'            , # G+16962  U+7168  uni7168,  CJK UNIFIED IDEOGRAPH-7168
        '29033' => '3429'             , # G+3429  U+7169  uni7169,  CJK UNIFIED IDEOGRAPH-7169
#        '29034' => '0'                , # G+0  U+716A  uni716A,  CJK UNIFIED IDEOGRAPH-716A
#        '29035' => '0'                , # G+0  U+716B  uni716B,  CJK UNIFIED IDEOGRAPH-716B
        '29036' => '5575'             , # G+5575  U+716C  uni716C,  CJK UNIFIED IDEOGRAPH-716C
#        '29037' => '0'                , # G+0  U+716D  uni716D,  CJK UNIFIED IDEOGRAPH-716D
        '29038' => '2301'             , # G+2301  U+716E  uni716E,  CJK UNIFIED IDEOGRAPH-716E
#        '29039' => '0'                , # G+0  U+716F  uni716F,  CJK UNIFIED IDEOGRAPH-716F
#        '29040' => '0'                , # G+0  U+7170  uni7170,  CJK UNIFIED IDEOGRAPH-7170
#        '29041' => '0'                , # G+0  U+7171  uni7171,  CJK UNIFIED IDEOGRAPH-7171
#        '29042' => '0'                , # G+0  U+7172  uni7172,  CJK UNIFIED IDEOGRAPH-7172
#        '29043' => '0'                , # G+0  U+7173  uni7173,  CJK UNIFIED IDEOGRAPH-7173
#        '29044' => '0'                , # G+0  U+7174  uni7174,  CJK UNIFIED IDEOGRAPH-7174
#        '29045' => '0'                , # G+0  U+7175  uni7175,  CJK UNIFIED IDEOGRAPH-7175
#        '29046' => '0'                , # G+0  U+7176  uni7176,  CJK UNIFIED IDEOGRAPH-7176
#        '29047' => '0'                , # G+0  U+7177  uni7177,  CJK UNIFIED IDEOGRAPH-7177
#        '29048' => '0'                , # G+0  U+7178  uni7178,  CJK UNIFIED IDEOGRAPH-7178
        '29049' => '14764'            , # G+14764  U+7179  uni7179,  CJK UNIFIED IDEOGRAPH-7179
#        '29050' => '0'                , # G+0  U+717A  uni717A,  CJK UNIFIED IDEOGRAPH-717A
#        '29051' => '0'                , # G+0  U+717B  uni717B,  CJK UNIFIED IDEOGRAPH-717B
#        '29052' => '0'                , # G+0  U+717C  uni717C,  CJK UNIFIED IDEOGRAPH-717C
        '29053' => '7719'             , # G+7719  U+717D  uni717D,  CJK UNIFIED IDEOGRAPH-717D
#        '29054' => '0'                , # G+0  U+717E  uni717E,  CJK UNIFIED IDEOGRAPH-717E
#        '29055' => '0'                , # G+0  U+717F  uni717F,  CJK UNIFIED IDEOGRAPH-717F
        '29056' => '18033'            , # G+18033  U+7180  uni7180,  CJK UNIFIED IDEOGRAPH-7180
#        '29057' => '0'                , # G+0  U+7181  uni7181,  CJK UNIFIED IDEOGRAPH-7181
#        '29058' => '0'                , # G+0  U+7182  uni7182,  CJK UNIFIED IDEOGRAPH-7182
#        '29059' => '0'                , # G+0  U+7183  uni7183,  CJK UNIFIED IDEOGRAPH-7183
        '29060' => '5578'             , # G+5578  U+7184  uni7184,  CJK UNIFIED IDEOGRAPH-7184
        '29061' => '16963'            , # G+16963  U+7185  uni7185,  CJK UNIFIED IDEOGRAPH-7185
#        '29062' => '0'                , # G+0  U+7186  uni7186,  CJK UNIFIED IDEOGRAPH-7186
        '29063' => '16964'            , # G+16964  U+7187  uni7187,  CJK UNIFIED IDEOGRAPH-7187
        '29064' => '5570'             , # G+5570  U+7188  uni7188,  CJK UNIFIED IDEOGRAPH-7188
#        '29065' => '0'                , # G+0  U+7189  uni7189,  CJK UNIFIED IDEOGRAPH-7189
        '29066' => '1789'             , # G+1789  U+718A  uni718A,  CJK UNIFIED IDEOGRAPH-718A
#        '29067' => '0'                , # G+0  U+718B  uni718B,  CJK UNIFIED IDEOGRAPH-718B
        '29068' => '21936'            , # G+21936  U+718C  uni718C,  CJK UNIFIED IDEOGRAPH-718C
#        '29069' => '0'                , # G+0  U+718D  uni718D,  CJK UNIFIED IDEOGRAPH-718D
#        '29070' => '0'                , # G+0  U+718E  uni718E,  CJK UNIFIED IDEOGRAPH-718E
        '29071' => '5576'             , # G+5576  U+718F  uni718F,  CJK UNIFIED IDEOGRAPH-718F
#        '29072' => '0'                , # G+0  U+7190  uni7190,  CJK UNIFIED IDEOGRAPH-7190
#        '29073' => '0'                , # G+0  U+7191  uni7191,  CJK UNIFIED IDEOGRAPH-7191
        '29074' => '14765'            , # G+14765  U+7192  uni7192,  CJK UNIFIED IDEOGRAPH-7192
#        '29075' => '0'                , # G+0  U+7193  uni7193,  CJK UNIFIED IDEOGRAPH-7193
        '29076' => '7805'             , # G+7805  U+7194  uni7194,  CJK UNIFIED IDEOGRAPH-7194
        '29077' => '5579'             , # G+5579  U+7195  uni7195,  CJK UNIFIED IDEOGRAPH-7195
        '29078' => '18032'            , # G+18032  U+7196  uni7196,  CJK UNIFIED IDEOGRAPH-7196
#        '29079' => '0'                , # G+0  U+7197  uni7197,  CJK UNIFIED IDEOGRAPH-7197
#        '29080' => '0'                , # G+0  U+7198  uni7198,  CJK UNIFIED IDEOGRAPH-7198
        '29081' => '8285'             , # G+8285  U+7199  uni7199,  CJK UNIFIED IDEOGRAPH-7199
        '29082' => '21937'            , # G+21937  U+719A  uni719A,  CJK UNIFIED IDEOGRAPH-719A
        '29083' => '18034'            , # G+18034  U+719B  uni719B,  CJK UNIFIED IDEOGRAPH-719B
#        '29084' => '0'                , # G+0  U+719C  uni719C,  CJK UNIFIED IDEOGRAPH-719C
#        '29085' => '0'                , # G+0  U+719D  uni719D,  CJK UNIFIED IDEOGRAPH-719D
#        '29086' => '0'                , # G+0  U+719E  uni719E,  CJK UNIFIED IDEOGRAPH-719E
        '29087' => '2393'             , # G+2393  U+719F  uni719F,  CJK UNIFIED IDEOGRAPH-719F
        '29088' => '18035'            , # G+18035  U+71A0  uni71A0,  CJK UNIFIED IDEOGRAPH-71A0
#        '29089' => '0'                , # G+0  U+71A1  uni71A1,  CJK UNIFIED IDEOGRAPH-71A1
        '29090' => '18036'            , # G+18036  U+71A2  uni71A2,  CJK UNIFIED IDEOGRAPH-71A2
#        '29091' => '0'                , # G+0  U+71A3  uni71A3,  CJK UNIFIED IDEOGRAPH-71A3
#        '29092' => '0'                , # G+0  U+71A4  uni71A4,  CJK UNIFIED IDEOGRAPH-71A4
#        '29093' => '0'                , # G+0  U+71A5  uni71A5,  CJK UNIFIED IDEOGRAPH-71A5
#        '29094' => '0'                , # G+0  U+71A6  uni71A6,  CJK UNIFIED IDEOGRAPH-71A6
#        '29095' => '0'                , # G+0  U+71A7  uni71A7,  CJK UNIFIED IDEOGRAPH-71A7
        '29096' => '5580'             , # G+5580  U+71A8  uni71A8,  CJK UNIFIED IDEOGRAPH-71A8
#        '29097' => '0'                , # G+0  U+71A9  uni71A9,  CJK UNIFIED IDEOGRAPH-71A9
#        '29098' => '0'                , # G+0  U+71AA  uni71AA,  CJK UNIFIED IDEOGRAPH-71AA
#        '29099' => '0'                , # G+0  U+71AB  uni71AB,  CJK UNIFIED IDEOGRAPH-71AB
        '29100' => '5581'             , # G+5581  U+71AC  uni71AC,  CJK UNIFIED IDEOGRAPH-71AC
#        '29101' => '0'                , # G+0  U+71AD  uni71AD,  CJK UNIFIED IDEOGRAPH-71AD
        '29102' => '18037'            , # G+18037  U+71AE  uni71AE,  CJK UNIFIED IDEOGRAPH-71AE
        '29103' => '18038'            , # G+18038  U+71AF  uni71AF,  CJK UNIFIED IDEOGRAPH-71AF
        '29104' => '21938'            , # G+21938  U+71B0  uni71B0,  CJK UNIFIED IDEOGRAPH-71B0
        '29105' => '3300'             , # G+3300  U+71B1  uni71B1,  CJK UNIFIED IDEOGRAPH-71B1
        '29106' => '19519'            , # G+19519  U+71B2  uni71B2,  CJK UNIFIED IDEOGRAPH-71B2
        '29107' => '15397'            , # G+15397  U+71B3  uni71B3,  CJK UNIFIED IDEOGRAPH-71B3
#        '29108' => '0'                , # G+0  U+71B4  uni71B4,  CJK UNIFIED IDEOGRAPH-71B4
#        '29109' => '0'                , # G+0  U+71B5  uni71B5,  CJK UNIFIED IDEOGRAPH-71B5
#        '29110' => '0'                , # G+0  U+71B6  uni71B6,  CJK UNIFIED IDEOGRAPH-71B6
#        '29111' => '0'                , # G+0  U+71B7  uni71B7,  CJK UNIFIED IDEOGRAPH-71B7
#        '29112' => '0'                , # G+0  U+71B8  uni71B8,  CJK UNIFIED IDEOGRAPH-71B8
        '29113' => '5583'             , # G+5583  U+71B9  uni71B9,  CJK UNIFIED IDEOGRAPH-71B9
        '29114' => '16965'            , # G+16965  U+71BA  uni71BA,  CJK UNIFIED IDEOGRAPH-71BA
#        '29115' => '0'                , # G+0  U+71BB  uni71BB,  CJK UNIFIED IDEOGRAPH-71BB
#        '29116' => '0'                , # G+0  U+71BC  uni71BC,  CJK UNIFIED IDEOGRAPH-71BC
#        '29117' => '0'                , # G+0  U+71BD  uni71BD,  CJK UNIFIED IDEOGRAPH-71BD
        '29118' => '5584'             , # G+5584  U+71BE  uni71BE,  CJK UNIFIED IDEOGRAPH-71BE
        '29119' => '21939'            , # G+21939  U+71BF  uni71BF,  CJK UNIFIED IDEOGRAPH-71BF
        '29120' => '21940'            , # G+21940  U+71C0  uni71C0,  CJK UNIFIED IDEOGRAPH-71C0
        '29121' => '8543'             , # G+8543  U+71C1  uni71C1,  CJK UNIFIED IDEOGRAPH-71C1
#        '29122' => '0'                , # G+0  U+71C2  uni71C2,  CJK UNIFIED IDEOGRAPH-71C2
        '29123' => '3305'             , # G+3305  U+71C3  uni71C3,  CJK UNIFIED IDEOGRAPH-71C3
        '29124' => '16966'            , # G+16966  U+71C4  uni71C4,  CJK UNIFIED IDEOGRAPH-71C4
#        '29125' => '0'                , # G+0  U+71C5  uni71C5,  CJK UNIFIED IDEOGRAPH-71C5
#        '29126' => '0'                , # G+0  U+71C6  uni71C6,  CJK UNIFIED IDEOGRAPH-71C6
#        '29127' => '0'                , # G+0  U+71C7  uni71C7,  CJK UNIFIED IDEOGRAPH-71C7
        '29128' => '3183'             , # G+3183  U+71C8  uni71C8,  CJK UNIFIED IDEOGRAPH-71C8
        '29129' => '5586'             , # G+5586  U+71C9  uni71C9,  CJK UNIFIED IDEOGRAPH-71C9
#        '29130' => '0'                , # G+0  U+71CA  uni71CA,  CJK UNIFIED IDEOGRAPH-71CA
        '29131' => '14767'            , # G+14767  U+71CB  uni71CB,  CJK UNIFIED IDEOGRAPH-71CB
        '29132' => '21941'            , # G+21941  U+71CC  uni71CC,  CJK UNIFIED IDEOGRAPH-71CC
#        '29133' => '0'                , # G+0  U+71CD  uni71CD,  CJK UNIFIED IDEOGRAPH-71CD
        '29134' => '5588'             , # G+5588  U+71CE  uni71CE,  CJK UNIFIED IDEOGRAPH-71CE
#        '29135' => '0'                , # G+0  U+71CF  uni71CF,  CJK UNIFIED IDEOGRAPH-71CF
        '29136' => '3997'             , # G+3997  U+71D0  uni71D0,  CJK UNIFIED IDEOGRAPH-71D0
#        '29137' => '0'                , # G+0  U+71D1  uni71D1,  CJK UNIFIED IDEOGRAPH-71D1
        '29138' => '5585'             , # G+5585  U+71D2  uni71D2,  CJK UNIFIED IDEOGRAPH-71D2
        '29139' => '14768'            , # G+14768  U+71D3  uni71D3,  CJK UNIFIED IDEOGRAPH-71D3
        '29140' => '5587'             , # G+5587  U+71D4  uni71D4,  CJK UNIFIED IDEOGRAPH-71D4
        '29141' => '1295'             , # G+1295  U+71D5  uni71D5,  CJK UNIFIED IDEOGRAPH-71D5
        '29142' => '14769'            , # G+14769  U+71D6  uni71D6,  CJK UNIFIED IDEOGRAPH-71D6
        '29143' => '7838'             , # G+7838  U+71D7  uni71D7,  CJK UNIFIED IDEOGRAPH-71D7
#        '29144' => '0'                , # G+0  U+71D8  uni71D8,  CJK UNIFIED IDEOGRAPH-71D8
        '29145' => '18040'            , # G+18040  U+71D9  uni71D9,  CJK UNIFIED IDEOGRAPH-71D9
        '29146' => '21942'            , # G+21942  U+71DA  uni71DA,  CJK UNIFIED IDEOGRAPH-71DA
#        '29147' => '0'                , # G+0  U+71DB  uni71DB,  CJK UNIFIED IDEOGRAPH-71DB
        '29148' => '18041'            , # G+18041  U+71DC  uni71DC,  CJK UNIFIED IDEOGRAPH-71DC
#        '29149' => '0'                , # G+0  U+71DD  uni71DD,  CJK UNIFIED IDEOGRAPH-71DD
#        '29150' => '0'                , # G+0  U+71DE  uni71DE,  CJK UNIFIED IDEOGRAPH-71DE
        '29151' => '4430'             , # G+4430  U+71DF  uni71DF,  CJK UNIFIED IDEOGRAPH-71DF
        '29152' => '5589'             , # G+5589  U+71E0  uni71E0,  CJK UNIFIED IDEOGRAPH-71E0
#        '29153' => '0'                , # G+0  U+71E1  uni71E1,  CJK UNIFIED IDEOGRAPH-71E1
#        '29154' => '0'                , # G+0  U+71E2  uni71E2,  CJK UNIFIED IDEOGRAPH-71E2
#        '29155' => '0'                , # G+0  U+71E3  uni71E3,  CJK UNIFIED IDEOGRAPH-71E3
#        '29156' => '0'                , # G+0  U+71E4  uni71E4,  CJK UNIFIED IDEOGRAPH-71E4
        '29157' => '2793'             , # G+2793  U+71E5  uni71E5,  CJK UNIFIED IDEOGRAPH-71E5
        '29158' => '2182'             , # G+2182  U+71E6  uni71E6,  CJK UNIFIED IDEOGRAPH-71E6
        '29159' => '5591'             , # G+5591  U+71E7  uni71E7,  CJK UNIFIED IDEOGRAPH-71E7
#        '29160' => '0'                , # G+0  U+71E8  uni71E8,  CJK UNIFIED IDEOGRAPH-71E8
#        '29161' => '0'                , # G+0  U+71E9  uni71E9,  CJK UNIFIED IDEOGRAPH-71E9
#        '29162' => '0'                , # G+0  U+71EA  uni71EA,  CJK UNIFIED IDEOGRAPH-71EA
#        '29163' => '0'                , # G+0  U+71EB  uni71EB,  CJK UNIFIED IDEOGRAPH-71EB
        '29164' => '5590'             , # G+5590  U+71EC  uni71EC,  CJK UNIFIED IDEOGRAPH-71EC
        '29165' => '2538'             , # G+2538  U+71ED  uni71ED,  CJK UNIFIED IDEOGRAPH-71ED
        '29166' => '4334'             , # G+4334  U+71EE  uni71EE,  CJK UNIFIED IDEOGRAPH-71EE
#        '29167' => '0'                , # G+0  U+71EF  uni71EF,  CJK UNIFIED IDEOGRAPH-71EF
#        '29168' => '0'                , # G+0  U+71F0  uni71F0,  CJK UNIFIED IDEOGRAPH-71F0
#        '29169' => '0'                , # G+0  U+71F1  uni71F1,  CJK UNIFIED IDEOGRAPH-71F1
#        '29170' => '0'                , # G+0  U+71F2  uni71F2,  CJK UNIFIED IDEOGRAPH-71F2
#        '29171' => '0'                , # G+0  U+71F3  uni71F3,  CJK UNIFIED IDEOGRAPH-71F3
        '29172' => '19520'            , # G+19520  U+71F4  uni71F4,  CJK UNIFIED IDEOGRAPH-71F4
        '29173' => '5592'             , # G+5592  U+71F5  uni71F5,  CJK UNIFIED IDEOGRAPH-71F5
#        '29174' => '0'                , # G+0  U+71F6  uni71F6,  CJK UNIFIED IDEOGRAPH-71F6
#        '29175' => '0'                , # G+0  U+71F7  uni71F7,  CJK UNIFIED IDEOGRAPH-71F7
        '29176' => '21943'            , # G+21943  U+71F8  uni71F8,  CJK UNIFIED IDEOGRAPH-71F8
        '29177' => '5594'             , # G+5594  U+71F9  uni71F9,  CJK UNIFIED IDEOGRAPH-71F9
#        '29178' => '0'                , # G+0  U+71FA  uni71FA,  CJK UNIFIED IDEOGRAPH-71FA
        '29179' => '5577'             , # G+5577  U+71FB  uni71FB,  CJK UNIFIED IDEOGRAPH-71FB
        '29180' => '5593'             , # G+5593  U+71FC  uni71FC,  CJK UNIFIED IDEOGRAPH-71FC
#        '29181' => '0'                , # G+0  U+71FD  uni71FD,  CJK UNIFIED IDEOGRAPH-71FD
        '29182' => '8544'             , # G+8544  U+71FE  uni71FE,  CJK UNIFIED IDEOGRAPH-71FE
        '29183' => '5595'             , # G+5595  U+71FF  uni71FF,  CJK UNIFIED IDEOGRAPH-71FF
        '29184' => '14770'            , # G+14770  U+7200  uni7200,  CJK UNIFIED IDEOGRAPH-7200
#        '29185' => '0'                , # G+0  U+7201  uni7201,  CJK UNIFIED IDEOGRAPH-7201
#        '29186' => '0'                , # G+0  U+7202  uni7202,  CJK UNIFIED IDEOGRAPH-7202
#        '29187' => '0'                , # G+0  U+7203  uni7203,  CJK UNIFIED IDEOGRAPH-7203
#        '29188' => '0'                , # G+0  U+7204  uni7204,  CJK UNIFIED IDEOGRAPH-7204
#        '29189' => '0'                , # G+0  U+7205  uni7205,  CJK UNIFIED IDEOGRAPH-7205
        '29190' => '3376'             , # G+3376  U+7206  uni7206,  CJK UNIFIED IDEOGRAPH-7206
        '29191' => '18042'            , # G+18042  U+7207  uni7207,  CJK UNIFIED IDEOGRAPH-7207
        '29192' => '21944'            , # G+21944  U+7208  uni7208,  CJK UNIFIED IDEOGRAPH-7208
        '29193' => '21945'            , # G+21945  U+7209  uni7209,  CJK UNIFIED IDEOGRAPH-7209
#        '29194' => '0'                , # G+0  U+720A  uni720A,  CJK UNIFIED IDEOGRAPH-720A
#        '29195' => '0'                , # G+0  U+720B  uni720B,  CJK UNIFIED IDEOGRAPH-720B
#        '29196' => '0'                , # G+0  U+720C  uni720C,  CJK UNIFIED IDEOGRAPH-720C
        '29197' => '5596'             , # G+5596  U+720D  uni720D,  CJK UNIFIED IDEOGRAPH-720D
#        '29198' => '0'                , # G+0  U+720E  uni720E,  CJK UNIFIED IDEOGRAPH-720E
#        '29199' => '0'                , # G+0  U+720F  uni720F,  CJK UNIFIED IDEOGRAPH-720F
        '29200' => '5597'             , # G+5597  U+7210  uni7210,  CJK UNIFIED IDEOGRAPH-7210
#        '29201' => '0'                , # G+0  U+7211  uni7211,  CJK UNIFIED IDEOGRAPH-7211
#        '29202' => '0'                , # G+0  U+7212  uni7212,  CJK UNIFIED IDEOGRAPH-7212
        '29203' => '21946'            , # G+21946  U+7213  uni7213,  CJK UNIFIED IDEOGRAPH-7213
#        '29204' => '0'                , # G+0  U+7214  uni7214,  CJK UNIFIED IDEOGRAPH-7214
        '29205' => '16967'            , # G+16967  U+7215  uni7215,  CJK UNIFIED IDEOGRAPH-7215
#        '29206' => '0'                , # G+0  U+7216  uni7216,  CJK UNIFIED IDEOGRAPH-7216
        '29207' => '19521'            , # G+19521  U+7217  uni7217,  CJK UNIFIED IDEOGRAPH-7217
#        '29208' => '0'                , # G+0  U+7218  uni7218,  CJK UNIFIED IDEOGRAPH-7218
#        '29209' => '0'                , # G+0  U+7219  uni7219,  CJK UNIFIED IDEOGRAPH-7219
        '29210' => '21947'            , # G+21947  U+721A  uni721A,  CJK UNIFIED IDEOGRAPH-721A
        '29211' => '5598'             , # G+5598  U+721B  uni721B,  CJK UNIFIED IDEOGRAPH-721B
#        '29212' => '0'                , # G+0  U+721C  uni721C,  CJK UNIFIED IDEOGRAPH-721C
        '29213' => '14771'            , # G+14771  U+721D  uni721D,  CJK UNIFIED IDEOGRAPH-721D
#        '29214' => '0'                , # G+0  U+721E  uni721E,  CJK UNIFIED IDEOGRAPH-721E
        '29215' => '19522'            , # G+19522  U+721F  uni721F,  CJK UNIFIED IDEOGRAPH-721F
#        '29216' => '0'                , # G+0  U+7220  uni7220,  CJK UNIFIED IDEOGRAPH-7220
#        '29217' => '0'                , # G+0  U+7221  uni7221,  CJK UNIFIED IDEOGRAPH-7221
#        '29218' => '0'                , # G+0  U+7222  uni7222,  CJK UNIFIED IDEOGRAPH-7222
#        '29219' => '0'                , # G+0  U+7223  uni7223,  CJK UNIFIED IDEOGRAPH-7223
        '29220' => '21948'            , # G+21948  U+7224  uni7224,  CJK UNIFIED IDEOGRAPH-7224
#        '29221' => '0'                , # G+0  U+7225  uni7225,  CJK UNIFIED IDEOGRAPH-7225
#        '29222' => '0'                , # G+0  U+7226  uni7226,  CJK UNIFIED IDEOGRAPH-7226
#        '29223' => '0'                , # G+0  U+7227  uni7227,  CJK UNIFIED IDEOGRAPH-7227
        '29224' => '7839'             , # G+7839  U+7228  uni7228,  CJK UNIFIED IDEOGRAPH-7228
#        '29225' => '0'                , # G+0  U+7229  uni7229,  CJK UNIFIED IDEOGRAPH-7229
        '29226' => '3066'             , # G+3066  U+722A  uni722A,  CJK UNIFIED IDEOGRAPH-722A
        '29227' => '14772'            , # G+14772  U+722B  uni722B,  CJK UNIFIED IDEOGRAPH-722B
        '29228' => '5601'             , # G+5601  U+722C  uni722C,  CJK UNIFIED IDEOGRAPH-722C
        '29229' => '5600'             , # G+5600  U+722D  uni722D,  CJK UNIFIED IDEOGRAPH-722D
#        '29230' => '0'                , # G+0  U+722E  uni722E,  CJK UNIFIED IDEOGRAPH-722E
        '29231' => '21949'            , # G+21949  U+722F  uni722F,  CJK UNIFIED IDEOGRAPH-722F
        '29232' => '5602'             , # G+5602  U+7230  uni7230,  CJK UNIFIED IDEOGRAPH-7230
#        '29233' => '0'                , # G+0  U+7231  uni7231,  CJK UNIFIED IDEOGRAPH-7231
        '29234' => '5603'             , # G+5603  U+7232  uni7232,  CJK UNIFIED IDEOGRAPH-7232
#        '29235' => '0'                , # G+0  U+7233  uni7233,  CJK UNIFIED IDEOGRAPH-7233
        '29236' => '18044'            , # G+18044  U+7234  uni7234,  CJK UNIFIED IDEOGRAPH-7234
        '29237' => '2315'             , # G+2315  U+7235  uni7235,  CJK UNIFIED IDEOGRAPH-7235
        '29238' => '3541'             , # G+3541  U+7236  uni7236,  CJK UNIFIED IDEOGRAPH-7236
#        '29239' => '0'                , # G+0  U+7237  uni7237,  CJK UNIFIED IDEOGRAPH-7237
        '29240' => '14773'            , # G+14773  U+7238  uni7238,  CJK UNIFIED IDEOGRAPH-7238
        '29241' => '18045'            , # G+18045  U+7239  uni7239,  CJK UNIFIED IDEOGRAPH-7239
        '29242' => '3832'             , # G+3832  U+723A  uni723A,  CJK UNIFIED IDEOGRAPH-723A
        '29243' => '5604'             , # G+5604  U+723B  uni723B,  CJK UNIFIED IDEOGRAPH-723B
        '29244' => '5605'             , # G+5605  U+723C  uni723C,  CJK UNIFIED IDEOGRAPH-723C
        '29245' => '2776'             , # G+2776  U+723D  uni723D,  CJK UNIFIED IDEOGRAPH-723D
        '29246' => '2256'             , # G+2256  U+723E  uni723E,  CJK UNIFIED IDEOGRAPH-723E
        '29247' => '5606'             , # G+5606  U+723F  uni723F,  CJK UNIFIED IDEOGRAPH-723F
        '29248' => '5607'             , # G+5607  U+7240  uni7240,  CJK UNIFIED IDEOGRAPH-7240
        '29249' => '14774'            , # G+14774  U+7241  uni7241,  CJK UNIFIED IDEOGRAPH-7241
        '29250' => '18046'            , # G+18046  U+7242  uni7242,  CJK UNIFIED IDEOGRAPH-7242
        '29251' => '19523'            , # G+19523  U+7243  uni7243,  CJK UNIFIED IDEOGRAPH-7243
#        '29252' => '0'                , # G+0  U+7244  uni7244,  CJK UNIFIED IDEOGRAPH-7244
        '29253' => '21950'            , # G+21950  U+7245  uni7245,  CJK UNIFIED IDEOGRAPH-7245
        '29254' => '5608'             , # G+5608  U+7246  uni7246,  CJK UNIFIED IDEOGRAPH-7246
        '29255' => '3618'             , # G+3618  U+7247  uni7247,  CJK UNIFIED IDEOGRAPH-7247
        '29256' => '3419'             , # G+3419  U+7248  uni7248,  CJK UNIFIED IDEOGRAPH-7248
#        '29257' => '0'                , # G+0  U+7249  uni7249,  CJK UNIFIED IDEOGRAPH-7249
#        '29258' => '0'                , # G+0  U+724A  uni724A,  CJK UNIFIED IDEOGRAPH-724A
        '29259' => '5609'             , # G+5609  U+724B  uni724B,  CJK UNIFIED IDEOGRAPH-724B
        '29260' => '7771'             , # G+7771  U+724C  uni724C,  CJK UNIFIED IDEOGRAPH-724C
#        '29261' => '0'                , # G+0  U+724D  uni724D,  CJK UNIFIED IDEOGRAPH-724D
        '29262' => '21951'            , # G+21951  U+724E  uni724E,  CJK UNIFIED IDEOGRAPH-724E
        '29263' => '19524'            , # G+19524  U+724F  uni724F,  CJK UNIFIED IDEOGRAPH-724F
        '29264' => '19525'            , # G+19525  U+7250  uni7250,  CJK UNIFIED IDEOGRAPH-7250
#        '29265' => '0'                , # G+0  U+7251  uni7251,  CJK UNIFIED IDEOGRAPH-7251
        '29266' => '3017'             , # G+3017  U+7252  uni7252,  CJK UNIFIED IDEOGRAPH-7252
        '29267' => '14775'            , # G+14775  U+7253  uni7253,  CJK UNIFIED IDEOGRAPH-7253
#        '29268' => '0'                , # G+0  U+7254  uni7254,  CJK UNIFIED IDEOGRAPH-7254
        '29269' => '14776'            , # G+14776  U+7255  uni7255,  CJK UNIFIED IDEOGRAPH-7255
        '29270' => '14777'            , # G+14777  U+7256  uni7256,  CJK UNIFIED IDEOGRAPH-7256
        '29271' => '18047'            , # G+18047  U+7257  uni7257,  CJK UNIFIED IDEOGRAPH-7257
        '29272' => '5610'             , # G+5610  U+7258  uni7258,  CJK UNIFIED IDEOGRAPH-7258
        '29273' => '1383'             , # G+1383  U+7259  uni7259,  CJK UNIFIED IDEOGRAPH-7259
        '29274' => '19526'            , # G+19526  U+725A  uni725A,  CJK UNIFIED IDEOGRAPH-725A
        '29275' => '1671'             , # G+1671  U+725B  uni725B,  CJK UNIFIED IDEOGRAPH-725B
        '29276' => '14778'            , # G+14778  U+725C  uni725C,  CJK UNIFIED IDEOGRAPH-725C
        '29277' => '3794'             , # G+3794  U+725D  uni725D,  CJK UNIFIED IDEOGRAPH-725D
        '29278' => '21952'            , # G+21952  U+725E  uni725E,  CJK UNIFIED IDEOGRAPH-725E
        '29279' => '3778'             , # G+3778  U+725F  uni725F,  CJK UNIFIED IDEOGRAPH-725F
        '29280' => '19527'            , # G+19527  U+7260  uni7260,  CJK UNIFIED IDEOGRAPH-7260
        '29281' => '1332'             , # G+1332  U+7261  uni7261,  CJK UNIFIED IDEOGRAPH-7261
        '29282' => '4058'             , # G+4058  U+7262  uni7262,  CJK UNIFIED IDEOGRAPH-7262
        '29283' => '18048'            , # G+18048  U+7263  uni7263,  CJK UNIFIED IDEOGRAPH-7263
#        '29284' => '0'                , # G+0  U+7264  uni7264,  CJK UNIFIED IDEOGRAPH-7264
#        '29285' => '0'                , # G+0  U+7265  uni7265,  CJK UNIFIED IDEOGRAPH-7265
#        '29286' => '0'                , # G+0  U+7266  uni7266,  CJK UNIFIED IDEOGRAPH-7266
        '29287' => '3712'             , # G+3712  U+7267  uni7267,  CJK UNIFIED IDEOGRAPH-7267
        '29288' => '19528'            , # G+19528  U+7268  uni7268,  CJK UNIFIED IDEOGRAPH-7268
        '29289' => '3578'             , # G+3578  U+7269  uni7269,  CJK UNIFIED IDEOGRAPH-7269
#        '29290' => '0'                , # G+0  U+726A  uni726A,  CJK UNIFIED IDEOGRAPH-726A
        '29291' => '21953'            , # G+21953  U+726B  uni726B,  CJK UNIFIED IDEOGRAPH-726B
#        '29292' => '0'                , # G+0  U+726C  uni726C,  CJK UNIFIED IDEOGRAPH-726C
#        '29293' => '0'                , # G+0  U+726D  uni726D,  CJK UNIFIED IDEOGRAPH-726D
        '29294' => '18050'            , # G+18050  U+726E  uni726E,  CJK UNIFIED IDEOGRAPH-726E
        '29295' => '18051'            , # G+18051  U+726F  uni726F,  CJK UNIFIED IDEOGRAPH-726F
#        '29296' => '0'                , # G+0  U+7270  uni7270,  CJK UNIFIED IDEOGRAPH-7270
        '29297' => '21954'            , # G+21954  U+7271  uni7271,  CJK UNIFIED IDEOGRAPH-7271
        '29298' => '2651'             , # G+2651  U+7272  uni7272,  CJK UNIFIED IDEOGRAPH-7272
#        '29299' => '0'                , # G+0  U+7273  uni7273,  CJK UNIFIED IDEOGRAPH-7273
        '29300' => '5611'             , # G+5611  U+7274  uni7274,  CJK UNIFIED IDEOGRAPH-7274
#        '29301' => '0'                , # G+0  U+7275  uni7275,  CJK UNIFIED IDEOGRAPH-7275
#        '29302' => '0'                , # G+0  U+7276  uni7276,  CJK UNIFIED IDEOGRAPH-7276
        '29303' => '19529'            , # G+19529  U+7277  uni7277,  CJK UNIFIED IDEOGRAPH-7277
        '29304' => '18052'            , # G+18052  U+7278  uni7278,  CJK UNIFIED IDEOGRAPH-7278
        '29305' => '3227'             , # G+3227  U+7279  uni7279,  CJK UNIFIED IDEOGRAPH-7279
#        '29306' => '0'                , # G+0  U+727A  uni727A,  CJK UNIFIED IDEOGRAPH-727A
        '29307' => '21955'            , # G+21955  U+727B  uni727B,  CJK UNIFIED IDEOGRAPH-727B
        '29308' => '21956'            , # G+21956  U+727C  uni727C,  CJK UNIFIED IDEOGRAPH-727C
        '29309' => '1879'             , # G+1879  U+727D  uni727D,  CJK UNIFIED IDEOGRAPH-727D
        '29310' => '5612'             , # G+5612  U+727E  uni727E,  CJK UNIFIED IDEOGRAPH-727E
        '29311' => '18053'            , # G+18053  U+727F  uni727F,  CJK UNIFIED IDEOGRAPH-727F
        '29312' => '2116'             , # G+2116  U+7280  uni7280,  CJK UNIFIED IDEOGRAPH-7280
        '29313' => '5614'             , # G+5614  U+7281  uni7281,  CJK UNIFIED IDEOGRAPH-7281
        '29314' => '5613'             , # G+5613  U+7282  uni7282,  CJK UNIFIED IDEOGRAPH-7282
#        '29315' => '0'                , # G+0  U+7283  uni7283,  CJK UNIFIED IDEOGRAPH-7283
        '29316' => '19530'            , # G+19530  U+7284  uni7284,  CJK UNIFIED IDEOGRAPH-7284
#        '29317' => '0'                , # G+0  U+7285  uni7285,  CJK UNIFIED IDEOGRAPH-7285
#        '29318' => '0'                , # G+0  U+7286  uni7286,  CJK UNIFIED IDEOGRAPH-7286
        '29319' => '5615'             , # G+5615  U+7287  uni7287,  CJK UNIFIED IDEOGRAPH-7287
#        '29320' => '0'                , # G+0  U+7288  uni7288,  CJK UNIFIED IDEOGRAPH-7288
        '29321' => '21957'            , # G+21957  U+7289  uni7289,  CJK UNIFIED IDEOGRAPH-7289
#        '29322' => '0'                , # G+0  U+728A  uni728A,  CJK UNIFIED IDEOGRAPH-728A
#        '29323' => '0'                , # G+0  U+728B  uni728B,  CJK UNIFIED IDEOGRAPH-728B
#        '29324' => '0'                , # G+0  U+728C  uni728C,  CJK UNIFIED IDEOGRAPH-728C
        '29325' => '14779'            , # G+14779  U+728D  uni728D,  CJK UNIFIED IDEOGRAPH-728D
        '29326' => '18054'            , # G+18054  U+728E  uni728E,  CJK UNIFIED IDEOGRAPH-728E
#        '29327' => '0'                , # G+0  U+728F  uni728F,  CJK UNIFIED IDEOGRAPH-728F
#        '29328' => '0'                , # G+0  U+7290  uni7290,  CJK UNIFIED IDEOGRAPH-7290
#        '29329' => '0'                , # G+0  U+7291  uni7291,  CJK UNIFIED IDEOGRAPH-7291
        '29330' => '5616'             , # G+5616  U+7292  uni7292,  CJK UNIFIED IDEOGRAPH-7292
        '29331' => '21958'            , # G+21958  U+7293  uni7293,  CJK UNIFIED IDEOGRAPH-7293
#        '29332' => '0'                , # G+0  U+7294  uni7294,  CJK UNIFIED IDEOGRAPH-7294
#        '29333' => '0'                , # G+0  U+7295  uni7295,  CJK UNIFIED IDEOGRAPH-7295
        '29334' => '5617'             , # G+5617  U+7296  uni7296,  CJK UNIFIED IDEOGRAPH-7296
#        '29335' => '0'                , # G+0  U+7297  uni7297,  CJK UNIFIED IDEOGRAPH-7297
#        '29336' => '0'                , # G+0  U+7298  uni7298,  CJK UNIFIED IDEOGRAPH-7298
#        '29337' => '0'                , # G+0  U+7299  uni7299,  CJK UNIFIED IDEOGRAPH-7299
#        '29338' => '0'                , # G+0  U+729A  uni729A,  CJK UNIFIED IDEOGRAPH-729A
        '29339' => '16969'            , # G+16969  U+729B  uni729B,  CJK UNIFIED IDEOGRAPH-729B
#        '29340' => '0'                , # G+0  U+729C  uni729C,  CJK UNIFIED IDEOGRAPH-729C
#        '29341' => '0'                , # G+0  U+729D  uni729D,  CJK UNIFIED IDEOGRAPH-729D
#        '29342' => '0'                , # G+0  U+729E  uni729E,  CJK UNIFIED IDEOGRAPH-729E
#        '29343' => '0'                , # G+0  U+729F  uni729F,  CJK UNIFIED IDEOGRAPH-729F
        '29344' => '1624'             , # G+1624  U+72A0  uni72A0,  CJK UNIFIED IDEOGRAPH-72A0
#        '29345' => '0'                , # G+0  U+72A1  uni72A1,  CJK UNIFIED IDEOGRAPH-72A1
        '29346' => '5618'             , # G+5618  U+72A2  uni72A2,  CJK UNIFIED IDEOGRAPH-72A2
#        '29347' => '0'                , # G+0  U+72A3  uni72A3,  CJK UNIFIED IDEOGRAPH-72A3
#        '29348' => '0'                , # G+0  U+72A4  uni72A4,  CJK UNIFIED IDEOGRAPH-72A4
#        '29349' => '0'                , # G+0  U+72A5  uni72A5,  CJK UNIFIED IDEOGRAPH-72A5
#        '29350' => '0'                , # G+0  U+72A6  uni72A6,  CJK UNIFIED IDEOGRAPH-72A6
        '29351' => '5619'             , # G+5619  U+72A7  uni72A7,  CJK UNIFIED IDEOGRAPH-72A7
        '29352' => '21959'            , # G+21959  U+72A8  uni72A8,  CJK UNIFIED IDEOGRAPH-72A8
#        '29353' => '0'                , # G+0  U+72A9  uni72A9,  CJK UNIFIED IDEOGRAPH-72A9
#        '29354' => '0'                , # G+0  U+72AA  uni72AA,  CJK UNIFIED IDEOGRAPH-72AA
#        '29355' => '0'                , # G+0  U+72AB  uni72AB,  CJK UNIFIED IDEOGRAPH-72AB
        '29356' => '1880'             , # G+1880  U+72AC  uni72AC,  CJK UNIFIED IDEOGRAPH-72AC
        '29357' => '14780'            , # G+14780  U+72AD  uni72AD,  CJK UNIFIED IDEOGRAPH-72AD
        '29358' => '18056'            , # G+18056  U+72AE  uni72AE,  CJK UNIFIED IDEOGRAPH-72AE
        '29359' => '3420'             , # G+3420  U+72AF  uni72AF,  CJK UNIFIED IDEOGRAPH-72AF
        '29360' => '18057'            , # G+18057  U+72B0  uni72B0,  CJK UNIFIED IDEOGRAPH-72B0
        '29361' => '8545'             , # G+8545  U+72B1  uni72B1,  CJK UNIFIED IDEOGRAPH-72B1
        '29362' => '5621'             , # G+5621  U+72B2  uni72B2,  CJK UNIFIED IDEOGRAPH-72B2
#        '29363' => '0'                , # G+0  U+72B3  uni72B3,  CJK UNIFIED IDEOGRAPH-72B3
        '29364' => '14781'            , # G+14781  U+72B4  uni72B4,  CJK UNIFIED IDEOGRAPH-72B4
#        '29365' => '0'                , # G+0  U+72B5  uni72B5,  CJK UNIFIED IDEOGRAPH-72B5
        '29366' => '2525'             , # G+2525  U+72B6  uni72B6,  CJK UNIFIED IDEOGRAPH-72B6
#        '29367' => '0'                , # G+0  U+72B7  uni72B7,  CJK UNIFIED IDEOGRAPH-72B7
#        '29368' => '0'                , # G+0  U+72B8  uni72B8,  CJK UNIFIED IDEOGRAPH-72B8
        '29369' => '5620'             , # G+5620  U+72B9  uni72B9,  CJK UNIFIED IDEOGRAPH-72B9
#        '29370' => '0'                , # G+0  U+72BA  uni72BA,  CJK UNIFIED IDEOGRAPH-72BA
#        '29371' => '0'                , # G+0  U+72BB  uni72BB,  CJK UNIFIED IDEOGRAPH-72BB
#        '29372' => '0'                , # G+0  U+72BC  uni72BC,  CJK UNIFIED IDEOGRAPH-72BC
#        '29373' => '0'                , # G+0  U+72BD  uni72BD,  CJK UNIFIED IDEOGRAPH-72BD
        '29374' => '8546'             , # G+8546  U+72BE  uni72BE,  CJK UNIFIED IDEOGRAPH-72BE
#        '29375' => '0'                , # G+0  U+72BF  uni72BF,  CJK UNIFIED IDEOGRAPH-72BF
        '29376' => '13355'            , # G+13355  U+72C0  uni72C0,  CJK UNIFIED IDEOGRAPH-72C0
        '29377' => '18058'            , # G+18058  U+72C1  uni72C1,  CJK UNIFIED IDEOGRAPH-72C1
        '29378' => '1712'             , # G+1712  U+72C2  uni72C2,  CJK UNIFIED IDEOGRAPH-72C2
        '29379' => '5622'             , # G+5622  U+72C3  uni72C3,  CJK UNIFIED IDEOGRAPH-72C3
        '29380' => '5624'             , # G+5624  U+72C4  uni72C4,  CJK UNIFIED IDEOGRAPH-72C4
#        '29381' => '0'                , # G+0  U+72C5  uni72C5,  CJK UNIFIED IDEOGRAPH-72C5
        '29382' => '5623'             , # G+5623  U+72C6  uni72C6,  CJK UNIFIED IDEOGRAPH-72C6
        '29383' => '14782'            , # G+14782  U+72C7  uni72C7,  CJK UNIFIED IDEOGRAPH-72C7
#        '29384' => '0'                , # G+0  U+72C8  uni72C8,  CJK UNIFIED IDEOGRAPH-72C8
        '29385' => '19531'            , # G+19531  U+72C9  uni72C9,  CJK UNIFIED IDEOGRAPH-72C9
#        '29386' => '0'                , # G+0  U+72CA  uni72CA,  CJK UNIFIED IDEOGRAPH-72CA
#        '29387' => '0'                , # G+0  U+72CB  uni72CB,  CJK UNIFIED IDEOGRAPH-72CB
        '29388' => '18060'            , # G+18060  U+72CC  uni72CC,  CJK UNIFIED IDEOGRAPH-72CC
#        '29389' => '0'                , # G+0  U+72CD  uni72CD,  CJK UNIFIED IDEOGRAPH-72CD
        '29390' => '5625'             , # G+5625  U+72CE  uni72CE,  CJK UNIFIED IDEOGRAPH-72CE
#        '29391' => '0'                , # G+0  U+72CF  uni72CF,  CJK UNIFIED IDEOGRAPH-72CF
        '29392' => '1925'             , # G+1925  U+72D0  uni72D0,  CJK UNIFIED IDEOGRAPH-72D0
#        '29393' => '0'                , # G+0  U+72D1  uni72D1,  CJK UNIFIED IDEOGRAPH-72D1
        '29394' => '5626'             , # G+5626  U+72D2  uni72D2,  CJK UNIFIED IDEOGRAPH-72D2
#        '29395' => '0'                , # G+0  U+72D3  uni72D3,  CJK UNIFIED IDEOGRAPH-72D3
#        '29396' => '0'                , # G+0  U+72D4  uni72D4,  CJK UNIFIED IDEOGRAPH-72D4
        '29397' => '21960'            , # G+21960  U+72D5  uni72D5,  CJK UNIFIED IDEOGRAPH-72D5
        '29398' => '21961'            , # G+21961  U+72D6  uni72D6,  CJK UNIFIED IDEOGRAPH-72D6
        '29399' => '1761'             , # G+1761  U+72D7  uni72D7,  CJK UNIFIED IDEOGRAPH-72D7
        '29400' => '21962'            , # G+21962  U+72D8  uni72D8,  CJK UNIFIED IDEOGRAPH-72D8
        '29401' => '2754'             , # G+2754  U+72D9  uni72D9,  CJK UNIFIED IDEOGRAPH-72D9
#        '29402' => '0'                , # G+0  U+72DA  uni72DA,  CJK UNIFIED IDEOGRAPH-72DA
        '29403' => '2063'             , # G+2063  U+72DB  uni72DB,  CJK UNIFIED IDEOGRAPH-72DB
#        '29404' => '0'                , # G+0  U+72DC  uni72DC,  CJK UNIFIED IDEOGRAPH-72DC
#        '29405' => '0'                , # G+0  U+72DD  uni72DD,  CJK UNIFIED IDEOGRAPH-72DD
#        '29406' => '0'                , # G+0  U+72DE  uni72DE,  CJK UNIFIED IDEOGRAPH-72DE
        '29407' => '21963'            , # G+21963  U+72DF  uni72DF,  CJK UNIFIED IDEOGRAPH-72DF
        '29408' => '5628'             , # G+5628  U+72E0  uni72E0,  CJK UNIFIED IDEOGRAPH-72E0
        '29409' => '5629'             , # G+5629  U+72E1  uni72E1,  CJK UNIFIED IDEOGRAPH-72E1
        '29410' => '5627'             , # G+5627  U+72E2  uni72E2,  CJK UNIFIED IDEOGRAPH-72E2
#        '29411' => '0'                , # G+0  U+72E3  uni72E3,  CJK UNIFIED IDEOGRAPH-72E3
#        '29412' => '0'                , # G+0  U+72E4  uni72E4,  CJK UNIFIED IDEOGRAPH-72E4
        '29413' => '19532'            , # G+19532  U+72E5  uni72E5,  CJK UNIFIED IDEOGRAPH-72E5
#        '29414' => '0'                , # G+0  U+72E6  uni72E6,  CJK UNIFIED IDEOGRAPH-72E6
#        '29415' => '0'                , # G+0  U+72E7  uni72E7,  CJK UNIFIED IDEOGRAPH-72E7
#        '29416' => '0'                , # G+0  U+72E8  uni72E8,  CJK UNIFIED IDEOGRAPH-72E8
        '29417' => '2329'             , # G+2329  U+72E9  uni72E9,  CJK UNIFIED IDEOGRAPH-72E9
#        '29418' => '0'                , # G+0  U+72EA  uni72EA,  CJK UNIFIED IDEOGRAPH-72EA
#        '29419' => '0'                , # G+0  U+72EB  uni72EB,  CJK UNIFIED IDEOGRAPH-72EB
        '29420' => '3232'             , # G+3232  U+72EC  uni72EC,  CJK UNIFIED IDEOGRAPH-72EC
        '29421' => '1713'             , # G+1713  U+72ED  uni72ED,  CJK UNIFIED IDEOGRAPH-72ED
#        '29422' => '0'                , # G+0  U+72EE  uni72EE,  CJK UNIFIED IDEOGRAPH-72EE
#        '29423' => '0'                , # G+0  U+72EF  uni72EF,  CJK UNIFIED IDEOGRAPH-72EF
#        '29424' => '0'                , # G+0  U+72F0  uni72F0,  CJK UNIFIED IDEOGRAPH-72F0
#        '29425' => '0'                , # G+0  U+72F1  uni72F1,  CJK UNIFIED IDEOGRAPH-72F1
#        '29426' => '0'                , # G+0  U+72F2  uni72F2,  CJK UNIFIED IDEOGRAPH-72F2
        '29427' => '18063'            , # G+18063  U+72F3  uni72F3,  CJK UNIFIED IDEOGRAPH-72F3
        '29428' => '19533'            , # G+19533  U+72F4  uni72F4,  CJK UNIFIED IDEOGRAPH-72F4
#        '29429' => '0'                , # G+0  U+72F5  uni72F5,  CJK UNIFIED IDEOGRAPH-72F5
#        '29430' => '0'                , # G+0  U+72F6  uni72F6,  CJK UNIFIED IDEOGRAPH-72F6
        '29431' => '5631'             , # G+5631  U+72F7  uni72F7,  CJK UNIFIED IDEOGRAPH-72F7
        '29432' => '2922'             , # G+2922  U+72F8  uni72F8,  CJK UNIFIED IDEOGRAPH-72F8
        '29433' => '5630'             , # G+5630  U+72F9  uni72F9,  CJK UNIFIED IDEOGRAPH-72F9
        '29434' => '18064'            , # G+18064  U+72FA  uni72FA,  CJK UNIFIED IDEOGRAPH-72FA
        '29435' => '14783'            , # G+14783  U+72FB  uni72FB,  CJK UNIFIED IDEOGRAPH-72FB
        '29436' => '4059'             , # G+4059  U+72FC  uni72FC,  CJK UNIFIED IDEOGRAPH-72FC
        '29437' => '3352'             , # G+3352  U+72FD  uni72FD,  CJK UNIFIED IDEOGRAPH-72FD
        '29438' => '21964'            , # G+21964  U+72FE  uni72FE,  CJK UNIFIED IDEOGRAPH-72FE
#        '29439' => '0'                , # G+0  U+72FF  uni72FF,  CJK UNIFIED IDEOGRAPH-72FF
#        '29440' => '0'                , # G+0  U+7300  uni7300,  CJK UNIFIED IDEOGRAPH-7300
#        '29441' => '0'                , # G+0  U+7301  uni7301,  CJK UNIFIED IDEOGRAPH-7301
        '29442' => '19534'            , # G+19534  U+7302  uni7302,  CJK UNIFIED IDEOGRAPH-7302
#        '29443' => '0'                , # G+0  U+7303  uni7303,  CJK UNIFIED IDEOGRAPH-7303
        '29444' => '14784'            , # G+14784  U+7304  uni7304,  CJK UNIFIED IDEOGRAPH-7304
        '29445' => '14785'            , # G+14785  U+7305  uni7305,  CJK UNIFIED IDEOGRAPH-7305
#        '29446' => '0'                , # G+0  U+7306  uni7306,  CJK UNIFIED IDEOGRAPH-7306
        '29447' => '18065'            , # G+18065  U+7307  uni7307,  CJK UNIFIED IDEOGRAPH-7307
#        '29448' => '0'                , # G+0  U+7308  uni7308,  CJK UNIFIED IDEOGRAPH-7308
#        '29449' => '0'                , # G+0  U+7309  uni7309,  CJK UNIFIED IDEOGRAPH-7309
        '29450' => '5634'             , # G+5634  U+730A  uni730A,  CJK UNIFIED IDEOGRAPH-730A
        '29451' => '19535'            , # G+19535  U+730B  uni730B,  CJK UNIFIED IDEOGRAPH-730B
#        '29452' => '0'                , # G+0  U+730C  uni730C,  CJK UNIFIED IDEOGRAPH-730C
        '29453' => '21965'            , # G+21965  U+730D  uni730D,  CJK UNIFIED IDEOGRAPH-730D
#        '29454' => '0'                , # G+0  U+730E  uni730E,  CJK UNIFIED IDEOGRAPH-730E
#        '29455' => '0'                , # G+0  U+730F  uni730F,  CJK UNIFIED IDEOGRAPH-730F
#        '29456' => '0'                , # G+0  U+7310  uni7310,  CJK UNIFIED IDEOGRAPH-7310
#        '29457' => '0'                , # G+0  U+7311  uni7311,  CJK UNIFIED IDEOGRAPH-7311
        '29458' => '18066'            , # G+18066  U+7312  uni7312,  CJK UNIFIED IDEOGRAPH-7312
        '29459' => '21966'            , # G+21966  U+7313  uni7313,  CJK UNIFIED IDEOGRAPH-7313
#        '29460' => '0'                , # G+0  U+7314  uni7314,  CJK UNIFIED IDEOGRAPH-7314
#        '29461' => '0'                , # G+0  U+7315  uni7315,  CJK UNIFIED IDEOGRAPH-7315
        '29462' => '5636'             , # G+5636  U+7316  uni7316,  CJK UNIFIED IDEOGRAPH-7316
        '29463' => '5633'             , # G+5633  U+7317  uni7317,  CJK UNIFIED IDEOGRAPH-7317
        '29464' => '18067'            , # G+18067  U+7318  uni7318,  CJK UNIFIED IDEOGRAPH-7318
        '29465' => '18068'            , # G+18068  U+7319  uni7319,  CJK UNIFIED IDEOGRAPH-7319
#        '29466' => '0'                , # G+0  U+731A  uni731A,  CJK UNIFIED IDEOGRAPH-731A
        '29467' => '3808'             , # G+3808  U+731B  uni731B,  CJK UNIFIED IDEOGRAPH-731B
        '29468' => '5635'             , # G+5635  U+731C  uni731C,  CJK UNIFIED IDEOGRAPH-731C
        '29469' => '5637'             , # G+5637  U+731D  uni731D,  CJK UNIFIED IDEOGRAPH-731D
        '29470' => '19536'            , # G+19536  U+731E  uni731E,  CJK UNIFIED IDEOGRAPH-731E
        '29471' => '3980'             , # G+3980  U+731F  uni731F,  CJK UNIFIED IDEOGRAPH-731F
#        '29472' => '0'                , # G+0  U+7320  uni7320,  CJK UNIFIED IDEOGRAPH-7320
#        '29473' => '0'                , # G+0  U+7321  uni7321,  CJK UNIFIED IDEOGRAPH-7321
        '29474' => '19537'            , # G+19537  U+7322  uni7322,  CJK UNIFIED IDEOGRAPH-7322
#        '29475' => '0'                , # G+0  U+7323  uni7323,  CJK UNIFIED IDEOGRAPH-7323
        '29476' => '8547'             , # G+8547  U+7324  uni7324,  CJK UNIFIED IDEOGRAPH-7324
        '29477' => '5641'             , # G+5641  U+7325  uni7325,  CJK UNIFIED IDEOGRAPH-7325
#        '29478' => '0'                , # G+0  U+7326  uni7326,  CJK UNIFIED IDEOGRAPH-7326
        '29479' => '16971'            , # G+16971  U+7327  uni7327,  CJK UNIFIED IDEOGRAPH-7327
        '29480' => '14786'            , # G+14786  U+7328  uni7328,  CJK UNIFIED IDEOGRAPH-7328
        '29481' => '5640'             , # G+5640  U+7329  uni7329,  CJK UNIFIED IDEOGRAPH-7329
        '29482' => '2996'             , # G+2996  U+732A  uni732A,  CJK UNIFIED IDEOGRAPH-732A
        '29483' => '3299'             , # G+3299  U+732B  uni732B,  CJK UNIFIED IDEOGRAPH-732B
        '29484' => '18071'            , # G+18071  U+732C  uni732C,  CJK UNIFIED IDEOGRAPH-732C
#        '29485' => '0'                , # G+0  U+732D  uni732D,  CJK UNIFIED IDEOGRAPH-732D
        '29486' => '1881'             , # G+1881  U+732E  uni732E,  CJK UNIFIED IDEOGRAPH-732E
        '29487' => '5639'             , # G+5639  U+732F  uni732F,  CJK UNIFIED IDEOGRAPH-732F
#        '29488' => '0'                , # G+0  U+7330  uni7330,  CJK UNIFIED IDEOGRAPH-7330
        '29489' => '14787'            , # G+14787  U+7331  uni7331,  CJK UNIFIED IDEOGRAPH-7331
        '29490' => '21967'            , # G+21967  U+7332  uni7332,  CJK UNIFIED IDEOGRAPH-7332
        '29491' => '18072'            , # G+18072  U+7333  uni7333,  CJK UNIFIED IDEOGRAPH-7333
        '29492' => '5638'             , # G+5638  U+7334  uni7334,  CJK UNIFIED IDEOGRAPH-7334
        '29493' => '21968'            , # G+21968  U+7335  uni7335,  CJK UNIFIED IDEOGRAPH-7335
        '29494' => '3867'             , # G+3867  U+7336  uni7336,  CJK UNIFIED IDEOGRAPH-7336
        '29495' => '7804'             , # G+7804  U+7337  uni7337,  CJK UNIFIED IDEOGRAPH-7337
#        '29496' => '0'                , # G+0  U+7338  uni7338,  CJK UNIFIED IDEOGRAPH-7338
        '29497' => '18070'            , # G+18070  U+7339  uni7339,  CJK UNIFIED IDEOGRAPH-7339
        '29498' => '19538'            , # G+19538  U+733A  uni733A,  CJK UNIFIED IDEOGRAPH-733A
        '29499' => '19539'            , # G+19539  U+733B  uni733B,  CJK UNIFIED IDEOGRAPH-733B
#        '29500' => '0'                , # G+0  U+733C  uni733C,  CJK UNIFIED IDEOGRAPH-733C
        '29501' => '18073'            , # G+18073  U+733D  uni733D,  CJK UNIFIED IDEOGRAPH-733D
        '29502' => '5642'             , # G+5642  U+733E  uni733E,  CJK UNIFIED IDEOGRAPH-733E
        '29503' => '1296'             , # G+1296  U+733F  uni733F,  CJK UNIFIED IDEOGRAPH-733F
#        '29504' => '0'                , # G+0  U+7340  uni7340,  CJK UNIFIED IDEOGRAPH-7340
#        '29505' => '0'                , # G+0  U+7341  uni7341,  CJK UNIFIED IDEOGRAPH-7341
#        '29506' => '0'                , # G+0  U+7342  uni7342,  CJK UNIFIED IDEOGRAPH-7342
        '29507' => '14788'            , # G+14788  U+7343  uni7343,  CJK UNIFIED IDEOGRAPH-7343
        '29508' => '2056'             , # G+2056  U+7344  uni7344,  CJK UNIFIED IDEOGRAPH-7344
        '29509' => '2224'             , # G+2224  U+7345  uni7345,  CJK UNIFIED IDEOGRAPH-7345
#        '29510' => '0'                , # G+0  U+7346  uni7346,  CJK UNIFIED IDEOGRAPH-7346
#        '29511' => '0'                , # G+0  U+7347  uni7347,  CJK UNIFIED IDEOGRAPH-7347
#        '29512' => '0'                , # G+0  U+7348  uni7348,  CJK UNIFIED IDEOGRAPH-7348
#        '29513' => '0'                , # G+0  U+7349  uni7349,  CJK UNIFIED IDEOGRAPH-7349
#        '29514' => '0'                , # G+0  U+734A  uni734A,  CJK UNIFIED IDEOGRAPH-734A
#        '29515' => '0'                , # G+0  U+734B  uni734B,  CJK UNIFIED IDEOGRAPH-734B
#        '29516' => '0'                , # G+0  U+734C  uni734C,  CJK UNIFIED IDEOGRAPH-734C
        '29517' => '19540'            , # G+19540  U+734D  uni734D,  CJK UNIFIED IDEOGRAPH-734D
        '29518' => '5643'             , # G+5643  U+734E  uni734E,  CJK UNIFIED IDEOGRAPH-734E
        '29519' => '5644'             , # G+5644  U+734F  uni734F,  CJK UNIFIED IDEOGRAPH-734F
        '29520' => '16972'            , # G+16972  U+7350  uni7350,  CJK UNIFIED IDEOGRAPH-7350
#        '29521' => '0'                , # G+0  U+7351  uni7351,  CJK UNIFIED IDEOGRAPH-7351
        '29522' => '18074'            , # G+18074  U+7352  uni7352,  CJK UNIFIED IDEOGRAPH-7352
#        '29523' => '0'                , # G+0  U+7353  uni7353,  CJK UNIFIED IDEOGRAPH-7353
#        '29524' => '0'                , # G+0  U+7354  uni7354,  CJK UNIFIED IDEOGRAPH-7354
#        '29525' => '0'                , # G+0  U+7355  uni7355,  CJK UNIFIED IDEOGRAPH-7355
        '29526' => '21969'            , # G+21969  U+7356  uni7356,  CJK UNIFIED IDEOGRAPH-7356
        '29527' => '5646'             , # G+5646  U+7357  uni7357,  CJK UNIFIED IDEOGRAPH-7357
        '29528' => '19541'            , # G+19541  U+7358  uni7358,  CJK UNIFIED IDEOGRAPH-7358
#        '29529' => '0'                , # G+0  U+7359  uni7359,  CJK UNIFIED IDEOGRAPH-7359
#        '29530' => '0'                , # G+0  U+735A  uni735A,  CJK UNIFIED IDEOGRAPH-735A
#        '29531' => '0'                , # G+0  U+735B  uni735B,  CJK UNIFIED IDEOGRAPH-735B
#        '29532' => '0'                , # G+0  U+735C  uni735C,  CJK UNIFIED IDEOGRAPH-735C
        '29533' => '21970'            , # G+21970  U+735D  uni735D,  CJK UNIFIED IDEOGRAPH-735D
        '29534' => '21971'            , # G+21971  U+735E  uni735E,  CJK UNIFIED IDEOGRAPH-735E
        '29535' => '21972'            , # G+21972  U+735F  uni735F,  CJK UNIFIED IDEOGRAPH-735F
        '29536' => '21973'            , # G+21973  U+7360  uni7360,  CJK UNIFIED IDEOGRAPH-7360
#        '29537' => '0'                , # G+0  U+7361  uni7361,  CJK UNIFIED IDEOGRAPH-7361
#        '29538' => '0'                , # G+0  U+7362  uni7362,  CJK UNIFIED IDEOGRAPH-7362
        '29539' => '2381'             , # G+2381  U+7363  uni7363,  CJK UNIFIED IDEOGRAPH-7363
#        '29540' => '0'                , # G+0  U+7364  uni7364,  CJK UNIFIED IDEOGRAPH-7364
#        '29541' => '0'                , # G+0  U+7365  uni7365,  CJK UNIFIED IDEOGRAPH-7365
        '29542' => '16973'            , # G+16973  U+7366  uni7366,  CJK UNIFIED IDEOGRAPH-7366
        '29543' => '19542'            , # G+19542  U+7367  uni7367,  CJK UNIFIED IDEOGRAPH-7367
        '29544' => '5648'             , # G+5648  U+7368  uni7368,  CJK UNIFIED IDEOGRAPH-7368
        '29545' => '21974'            , # G+21974  U+7369  uni7369,  CJK UNIFIED IDEOGRAPH-7369
        '29546' => '5647'             , # G+5647  U+736A  uni736A,  CJK UNIFIED IDEOGRAPH-736A
        '29547' => '18076'            , # G+18076  U+736B  uni736B,  CJK UNIFIED IDEOGRAPH-736B
        '29548' => '14789'            , # G+14789  U+736C  uni736C,  CJK UNIFIED IDEOGRAPH-736C
#        '29549' => '0'                , # G+0  U+736D  uni736D,  CJK UNIFIED IDEOGRAPH-736D
        '29550' => '18078'            , # G+18078  U+736E  uni736E,  CJK UNIFIED IDEOGRAPH-736E
        '29551' => '18079'            , # G+18079  U+736F  uni736F,  CJK UNIFIED IDEOGRAPH-736F
        '29552' => '5649'             , # G+5649  U+7370  uni7370,  CJK UNIFIED IDEOGRAPH-7370
        '29553' => '18080'            , # G+18080  U+7371  uni7371,  CJK UNIFIED IDEOGRAPH-7371
        '29554' => '1451'             , # G+1451  U+7372  uni7372,  CJK UNIFIED IDEOGRAPH-7372
#        '29555' => '0'                , # G+0  U+7373  uni7373,  CJK UNIFIED IDEOGRAPH-7373
#        '29556' => '0'                , # G+0  U+7374  uni7374,  CJK UNIFIED IDEOGRAPH-7374
        '29557' => '5651'             , # G+5651  U+7375  uni7375,  CJK UNIFIED IDEOGRAPH-7375
#        '29558' => '0'                , # G+0  U+7376  uni7376,  CJK UNIFIED IDEOGRAPH-7376
        '29559' => '8549'             , # G+8549  U+7377  uni7377,  CJK UNIFIED IDEOGRAPH-7377
        '29560' => '5650'             , # G+5650  U+7378  uni7378,  CJK UNIFIED IDEOGRAPH-7378
        '29561' => '21975'            , # G+21975  U+7379  uni7379,  CJK UNIFIED IDEOGRAPH-7379
        '29562' => '5653'             , # G+5653  U+737A  uni737A,  CJK UNIFIED IDEOGRAPH-737A
        '29563' => '5652'             , # G+5652  U+737B  uni737B,  CJK UNIFIED IDEOGRAPH-737B
        '29564' => '14790'            , # G+14790  U+737C  uni737C,  CJK UNIFIED IDEOGRAPH-737C
#        '29565' => '0'                , # G+0  U+737D  uni737D,  CJK UNIFIED IDEOGRAPH-737D
#        '29566' => '0'                , # G+0  U+737E  uni737E,  CJK UNIFIED IDEOGRAPH-737E
#        '29567' => '0'                , # G+0  U+737F  uni737F,  CJK UNIFIED IDEOGRAPH-737F
        '29568' => '21976'            , # G+21976  U+7380  uni7380,  CJK UNIFIED IDEOGRAPH-7380
        '29569' => '18081'            , # G+18081  U+7381  uni7381,  CJK UNIFIED IDEOGRAPH-7381
#        '29570' => '0'                , # G+0  U+7382  uni7382,  CJK UNIFIED IDEOGRAPH-7382
        '29571' => '14791'            , # G+14791  U+7383  uni7383,  CJK UNIFIED IDEOGRAPH-7383
        '29572' => '1904'             , # G+1904  U+7384  uni7384,  CJK UNIFIED IDEOGRAPH-7384
        '29573' => '14792'            , # G+14792  U+7385  uni7385,  CJK UNIFIED IDEOGRAPH-7385
        '29574' => '14793'            , # G+14793  U+7386  uni7386,  CJK UNIFIED IDEOGRAPH-7386
        '29575' => '3952'             , # G+3952  U+7387  uni7387,  CJK UNIFIED IDEOGRAPH-7387
#        '29576' => '0'                , # G+0  U+7388  uni7388,  CJK UNIFIED IDEOGRAPH-7388
        '29577' => '1732'             , # G+1732  U+7389  uni7389,  CJK UNIFIED IDEOGRAPH-7389
        '29578' => '18082'            , # G+18082  U+738A  uni738A,  CJK UNIFIED IDEOGRAPH-738A
        '29579' => '1318'             , # G+1318  U+738B  uni738B,  CJK UNIFIED IDEOGRAPH-738B
#        '29580' => '0'                , # G+0  U+738C  uni738C,  CJK UNIFIED IDEOGRAPH-738C
#        '29581' => '0'                , # G+0  U+738D  uni738D,  CJK UNIFIED IDEOGRAPH-738D
        '29582' => '21977'            , # G+21977  U+738E  uni738E,  CJK UNIFIED IDEOGRAPH-738E
#        '29583' => '0'                , # G+0  U+738F  uni738F,  CJK UNIFIED IDEOGRAPH-738F
        '29584' => '21978'            , # G+21978  U+7390  uni7390,  CJK UNIFIED IDEOGRAPH-7390
#        '29585' => '0'                , # G+0  U+7391  uni7391,  CJK UNIFIED IDEOGRAPH-7391
#        '29586' => '0'                , # G+0  U+7392  uni7392,  CJK UNIFIED IDEOGRAPH-7392
        '29587' => '21979'            , # G+21979  U+7393  uni7393,  CJK UNIFIED IDEOGRAPH-7393
        '29588' => '18083'            , # G+18083  U+7394  uni7394,  CJK UNIFIED IDEOGRAPH-7394
        '29589' => '14794'            , # G+14794  U+7395  uni7395,  CJK UNIFIED IDEOGRAPH-7395
        '29590' => '1762'             , # G+1762  U+7396  uni7396,  CJK UNIFIED IDEOGRAPH-7396
        '29591' => '21980'            , # G+21980  U+7397  uni7397,  CJK UNIFIED IDEOGRAPH-7397
        '29592' => '18084'            , # G+18084  U+7398  uni7398,  CJK UNIFIED IDEOGRAPH-7398
#        '29593' => '0'                , # G+0  U+7399  uni7399,  CJK UNIFIED IDEOGRAPH-7399
#        '29594' => '0'                , # G+0  U+739A  uni739A,  CJK UNIFIED IDEOGRAPH-739A
#        '29595' => '0'                , # G+0  U+739B  uni739B,  CJK UNIFIED IDEOGRAPH-739B
        '29596' => '18085'            , # G+18085  U+739C  uni739C,  CJK UNIFIED IDEOGRAPH-739C
#        '29597' => '0'                , # G+0  U+739D  uni739D,  CJK UNIFIED IDEOGRAPH-739D
        '29598' => '14795'            , # G+14795  U+739E  uni739E,  CJK UNIFIED IDEOGRAPH-739E
        '29599' => '14796'            , # G+14796  U+739F  uni739F,  CJK UNIFIED IDEOGRAPH-739F
        '29600' => '14797'            , # G+14797  U+73A0  uni73A0,  CJK UNIFIED IDEOGRAPH-73A0
#        '29601' => '0'                , # G+0  U+73A1  uni73A1,  CJK UNIFIED IDEOGRAPH-73A1
        '29602' => '16974'            , # G+16974  U+73A2  uni73A2,  CJK UNIFIED IDEOGRAPH-73A2
#        '29603' => '0'                , # G+0  U+73A3  uni73A3,  CJK UNIFIED IDEOGRAPH-73A3
#        '29604' => '0'                , # G+0  U+73A4  uni73A4,  CJK UNIFIED IDEOGRAPH-73A4
        '29605' => '18086'            , # G+18086  U+73A5  uni73A5,  CJK UNIFIED IDEOGRAPH-73A5
        '29606' => '14798'            , # G+14798  U+73A6  uni73A6,  CJK UNIFIED IDEOGRAPH-73A6
#        '29607' => '0'                , # G+0  U+73A7  uni73A7,  CJK UNIFIED IDEOGRAPH-73A7
        '29608' => '15423'            , # G+15423  U+73A8  uni73A8,  CJK UNIFIED IDEOGRAPH-73A8
        '29609' => '1565'             , # G+1565  U+73A9  uni73A9,  CJK UNIFIED IDEOGRAPH-73A9
        '29610' => '21981'            , # G+21981  U+73AA  uni73AA,  CJK UNIFIED IDEOGRAPH-73AA
        '29611' => '14799'            , # G+14799  U+73AB  uni73AB,  CJK UNIFIED IDEOGRAPH-73AB
#        '29612' => '0'                , # G+0  U+73AC  uni73AC,  CJK UNIFIED IDEOGRAPH-73AC
        '29613' => '21982'            , # G+21982  U+73AD  uni73AD,  CJK UNIFIED IDEOGRAPH-73AD
#        '29614' => '0'                , # G+0  U+73AE  uni73AE,  CJK UNIFIED IDEOGRAPH-73AE
#        '29615' => '0'                , # G+0  U+73AF  uni73AF,  CJK UNIFIED IDEOGRAPH-73AF
#        '29616' => '0'                , # G+0  U+73B0  uni73B0,  CJK UNIFIED IDEOGRAPH-73B0
#        '29617' => '0'                , # G+0  U+73B1  uni73B1,  CJK UNIFIED IDEOGRAPH-73B1
        '29618' => '4016'             , # G+4016  U+73B2  uni73B2,  CJK UNIFIED IDEOGRAPH-73B2
        '29619' => '5655'             , # G+5655  U+73B3  uni73B3,  CJK UNIFIED IDEOGRAPH-73B3
#        '29620' => '0'                , # G+0  U+73B4  uni73B4,  CJK UNIFIED IDEOGRAPH-73B4
        '29621' => '14800'            , # G+14800  U+73B5  uni73B5,  CJK UNIFIED IDEOGRAPH-73B5
#        '29622' => '0'                , # G+0  U+73B6  uni73B6,  CJK UNIFIED IDEOGRAPH-73B6
        '29623' => '14801'            , # G+14801  U+73B7  uni73B7,  CJK UNIFIED IDEOGRAPH-73B7
#        '29624' => '0'                , # G+0  U+73B8  uni73B8,  CJK UNIFIED IDEOGRAPH-73B8
        '29625' => '18087'            , # G+18087  U+73B9  uni73B9,  CJK UNIFIED IDEOGRAPH-73B9
        '29626' => '13802'            , # G+13802  U+73BA  uni73BA,  CJK UNIFIED IDEOGRAPH-73BA
        '29627' => '5657'             , # G+5657  U+73BB  uni73BB,  CJK UNIFIED IDEOGRAPH-73BB
        '29628' => '14802'            , # G+14802  U+73BC  uni73BC,  CJK UNIFIED IDEOGRAPH-73BC
        '29629' => '8550'             , # G+8550  U+73BD  uni73BD,  CJK UNIFIED IDEOGRAPH-73BD
#        '29630' => '0'                , # G+0  U+73BE  uni73BE,  CJK UNIFIED IDEOGRAPH-73BE
        '29631' => '18088'            , # G+18088  U+73BF  uni73BF,  CJK UNIFIED IDEOGRAPH-73BF
        '29632' => '5658'             , # G+5658  U+73C0  uni73C0,  CJK UNIFIED IDEOGRAPH-73C0
#        '29633' => '0'                , # G+0  U+73C1  uni73C1,  CJK UNIFIED IDEOGRAPH-73C1
        '29634' => '1361'             , # G+1361  U+73C2  uni73C2,  CJK UNIFIED IDEOGRAPH-73C2
#        '29635' => '0'                , # G+0  U+73C3  uni73C3,  CJK UNIFIED IDEOGRAPH-73C3
#        '29636' => '0'                , # G+0  U+73C4  uni73C4,  CJK UNIFIED IDEOGRAPH-73C4
        '29637' => '18089'            , # G+18089  U+73C5  uni73C5,  CJK UNIFIED IDEOGRAPH-73C5
        '29638' => '21983'            , # G+21983  U+73C6  uni73C6,  CJK UNIFIED IDEOGRAPH-73C6
#        '29639' => '0'                , # G+0  U+73C7  uni73C7,  CJK UNIFIED IDEOGRAPH-73C7
        '29640' => '5654'             , # G+5654  U+73C8  uni73C8,  CJK UNIFIED IDEOGRAPH-73C8
        '29641' => '8551'             , # G+8551  U+73C9  uni73C9,  CJK UNIFIED IDEOGRAPH-73C9
        '29642' => '7691'             , # G+7691  U+73CA  uni73CA,  CJK UNIFIED IDEOGRAPH-73CA
        '29643' => '18090'            , # G+18090  U+73CB  uni73CB,  CJK UNIFIED IDEOGRAPH-73CB
        '29644' => '21984'            , # G+21984  U+73CC  uni73CC,  CJK UNIFIED IDEOGRAPH-73CC
        '29645' => '3037'             , # G+3037  U+73CD  uni73CD,  CJK UNIFIED IDEOGRAPH-73CD
        '29646' => '7840'             , # G+7840  U+73CE  uni73CE,  CJK UNIFIED IDEOGRAPH-73CE
        '29647' => '14803'            , # G+14803  U+73CF  uni73CF,  CJK UNIFIED IDEOGRAPH-73CF
#        '29648' => '0'                , # G+0  U+73D0  uni73D0,  CJK UNIFIED IDEOGRAPH-73D0
#        '29649' => '0'                , # G+0  U+73D1  uni73D1,  CJK UNIFIED IDEOGRAPH-73D1
        '29650' => '8554'             , # G+8554  U+73D2  uni73D2,  CJK UNIFIED IDEOGRAPH-73D2
        '29651' => '21985'            , # G+21985  U+73D3  uni73D3,  CJK UNIFIED IDEOGRAPH-73D3
#        '29652' => '0'                , # G+0  U+73D4  uni73D4,  CJK UNIFIED IDEOGRAPH-73D4
#        '29653' => '0'                , # G+0  U+73D5  uni73D5,  CJK UNIFIED IDEOGRAPH-73D5
        '29654' => '8552'             , # G+8552  U+73D6  uni73D6,  CJK UNIFIED IDEOGRAPH-73D6
#        '29655' => '0'                , # G+0  U+73D7  uni73D7,  CJK UNIFIED IDEOGRAPH-73D7
#        '29656' => '0'                , # G+0  U+73D8  uni73D8,  CJK UNIFIED IDEOGRAPH-73D8
        '29657' => '14804'            , # G+14804  U+73D9  uni73D9,  CJK UNIFIED IDEOGRAPH-73D9
#        '29658' => '0'                , # G+0  U+73DA  uni73DA,  CJK UNIFIED IDEOGRAPH-73DA
#        '29659' => '0'                , # G+0  U+73DB  uni73DB,  CJK UNIFIED IDEOGRAPH-73DB
#        '29660' => '0'                , # G+0  U+73DC  uni73DC,  CJK UNIFIED IDEOGRAPH-73DC
        '29661' => '21986'            , # G+21986  U+73DD  uni73DD,  CJK UNIFIED IDEOGRAPH-73DD
        '29662' => '5661'             , # G+5661  U+73DE  uni73DE,  CJK UNIFIED IDEOGRAPH-73DE
#        '29663' => '0'                , # G+0  U+73DF  uni73DF,  CJK UNIFIED IDEOGRAPH-73DF
        '29664' => '2330'             , # G+2330  U+73E0  uni73E0,  CJK UNIFIED IDEOGRAPH-73E0
        '29665' => '18091'            , # G+18091  U+73E1  uni73E1,  CJK UNIFIED IDEOGRAPH-73E1
#        '29666' => '0'                , # G+0  U+73E2  uni73E2,  CJK UNIFIED IDEOGRAPH-73E2
        '29667' => '8553'             , # G+8553  U+73E3  uni73E3,  CJK UNIFIED IDEOGRAPH-73E3
        '29668' => '15417'            , # G+15417  U+73E4  uni73E4,  CJK UNIFIED IDEOGRAPH-73E4
        '29669' => '5659'             , # G+5659  U+73E5  uni73E5,  CJK UNIFIED IDEOGRAPH-73E5
        '29670' => '21987'            , # G+21987  U+73E6  uni73E6,  CJK UNIFIED IDEOGRAPH-73E6
        '29671' => '18092'            , # G+18092  U+73E7  uni73E7,  CJK UNIFIED IDEOGRAPH-73E7
#        '29672' => '0'                , # G+0  U+73E8  uni73E8,  CJK UNIFIED IDEOGRAPH-73E8
        '29673' => '14805'            , # G+14805  U+73E9  uni73E9,  CJK UNIFIED IDEOGRAPH-73E9
        '29674' => '1812'             , # G+1812  U+73EA  uni73EA,  CJK UNIFIED IDEOGRAPH-73EA
#        '29675' => '0'                , # G+0  U+73EB  uni73EB,  CJK UNIFIED IDEOGRAPH-73EB
#        '29676' => '0'                , # G+0  U+73EC  uni73EC,  CJK UNIFIED IDEOGRAPH-73EC
        '29677' => '3421'             , # G+3421  U+73ED  uni73ED,  CJK UNIFIED IDEOGRAPH-73ED
        '29678' => '5660'             , # G+5660  U+73EE  uni73EE,  CJK UNIFIED IDEOGRAPH-73EE
#        '29679' => '0'                , # G+0  U+73EF  uni73EF,  CJK UNIFIED IDEOGRAPH-73EF
#        '29680' => '0'                , # G+0  U+73F0  uni73F0,  CJK UNIFIED IDEOGRAPH-73F0
        '29681' => '5687'             , # G+5687  U+73F1  uni73F1,  CJK UNIFIED IDEOGRAPH-73F1
#        '29682' => '0'                , # G+0  U+73F2  uni73F2,  CJK UNIFIED IDEOGRAPH-73F2
#        '29683' => '0'                , # G+0  U+73F3  uni73F3,  CJK UNIFIED IDEOGRAPH-73F3
        '29684' => '14806'            , # G+14806  U+73F4  uni73F4,  CJK UNIFIED IDEOGRAPH-73F4
        '29685' => '8556'             , # G+8556  U+73F5  uni73F5,  CJK UNIFIED IDEOGRAPH-73F5
#        '29686' => '0'                , # G+0  U+73F6  uni73F6,  CJK UNIFIED IDEOGRAPH-73F6
        '29687' => '21988'            , # G+21988  U+73F7  uni73F7,  CJK UNIFIED IDEOGRAPH-73F7
        '29688' => '5666'             , # G+5666  U+73F8  uni73F8,  CJK UNIFIED IDEOGRAPH-73F8
        '29689' => '18093'            , # G+18093  U+73F9  uni73F9,  CJK UNIFIED IDEOGRAPH-73F9
        '29690' => '18095'            , # G+18095  U+73FA  uni73FA,  CJK UNIFIED IDEOGRAPH-73FA
        '29691' => '21989'            , # G+21989  U+73FB  uni73FB,  CJK UNIFIED IDEOGRAPH-73FB
#        '29692' => '0'                , # G+0  U+73FC  uni73FC,  CJK UNIFIED IDEOGRAPH-73FC
        '29693' => '14807'            , # G+14807  U+73FD  uni73FD,  CJK UNIFIED IDEOGRAPH-73FD
        '29694' => '1905'             , # G+1905  U+73FE  uni73FE,  CJK UNIFIED IDEOGRAPH-73FE
        '29695' => '21990'            , # G+21990  U+73FF  uni73FF,  CJK UNIFIED IDEOGRAPH-73FF
        '29696' => '21991'            , # G+21991  U+7400  uni7400,  CJK UNIFIED IDEOGRAPH-7400
        '29697' => '18096'            , # G+18096  U+7401  uni7401,  CJK UNIFIED IDEOGRAPH-7401
#        '29698' => '0'                , # G+0  U+7402  uni7402,  CJK UNIFIED IDEOGRAPH-7402
        '29699' => '1663'             , # G+1663  U+7403  uni7403,  CJK UNIFIED IDEOGRAPH-7403
        '29700' => '14808'            , # G+14808  U+7404  uni7404,  CJK UNIFIED IDEOGRAPH-7404
        '29701' => '5663'             , # G+5663  U+7405  uni7405,  CJK UNIFIED IDEOGRAPH-7405
        '29702' => '3943'             , # G+3943  U+7406  uni7406,  CJK UNIFIED IDEOGRAPH-7406
        '29703' => '8555'             , # G+8555  U+7407  uni7407,  CJK UNIFIED IDEOGRAPH-7407
#        '29704' => '0'                , # G+0  U+7408  uni7408,  CJK UNIFIED IDEOGRAPH-7408
        '29705' => '3960'             , # G+3960  U+7409  uni7409,  CJK UNIFIED IDEOGRAPH-7409
        '29706' => '14809'            , # G+14809  U+740A  uni740A,  CJK UNIFIED IDEOGRAPH-740A
#        '29707' => '0'                , # G+0  U+740B  uni740B,  CJK UNIFIED IDEOGRAPH-740B
#        '29708' => '0'                , # G+0  U+740C  uni740C,  CJK UNIFIED IDEOGRAPH-740C
#        '29709' => '0'                , # G+0  U+740D  uni740D,  CJK UNIFIED IDEOGRAPH-740D
#        '29710' => '0'                , # G+0  U+740E  uni740E,  CJK UNIFIED IDEOGRAPH-740E
#        '29711' => '0'                , # G+0  U+740F  uni740F,  CJK UNIFIED IDEOGRAPH-740F
#        '29712' => '0'                , # G+0  U+7410  uni7410,  CJK UNIFIED IDEOGRAPH-7410
        '29713' => '21992'            , # G+21992  U+7411  uni7411,  CJK UNIFIED IDEOGRAPH-7411
#        '29714' => '0'                , # G+0  U+7412  uni7412,  CJK UNIFIED IDEOGRAPH-7412
        '29715' => '18094'            , # G+18094  U+7413  uni7413,  CJK UNIFIED IDEOGRAPH-7413
#        '29716' => '0'                , # G+0  U+7414  uni7414,  CJK UNIFIED IDEOGRAPH-7414
#        '29717' => '0'                , # G+0  U+7415  uni7415,  CJK UNIFIED IDEOGRAPH-7415
#        '29718' => '0'                , # G+0  U+7416  uni7416,  CJK UNIFIED IDEOGRAPH-7416
#        '29719' => '0'                , # G+0  U+7417  uni7417,  CJK UNIFIED IDEOGRAPH-7417
#        '29720' => '0'                , # G+0  U+7418  uni7418,  CJK UNIFIED IDEOGRAPH-7418
#        '29721' => '0'                , # G+0  U+7419  uni7419,  CJK UNIFIED IDEOGRAPH-7419
        '29722' => '14810'            , # G+14810  U+741A  uni741A,  CJK UNIFIED IDEOGRAPH-741A
        '29723' => '14811'            , # G+14811  U+741B  uni741B,  CJK UNIFIED IDEOGRAPH-741B
#        '29724' => '0'                , # G+0  U+741C  uni741C,  CJK UNIFIED IDEOGRAPH-741C
#        '29725' => '0'                , # G+0  U+741D  uni741D,  CJK UNIFIED IDEOGRAPH-741D
#        '29726' => '0'                , # G+0  U+741E  uni741E,  CJK UNIFIED IDEOGRAPH-741E
#        '29727' => '0'                , # G+0  U+741F  uni741F,  CJK UNIFIED IDEOGRAPH-741F
#        '29728' => '0'                , # G+0  U+7420  uni7420,  CJK UNIFIED IDEOGRAPH-7420
        '29729' => '15418'            , # G+15418  U+7421  uni7421,  CJK UNIFIED IDEOGRAPH-7421
        '29730' => '7732'             , # G+7732  U+7422  uni7422,  CJK UNIFIED IDEOGRAPH-7422
#        '29731' => '0'                , # G+0  U+7423  uni7423,  CJK UNIFIED IDEOGRAPH-7423
        '29732' => '14812'            , # G+14812  U+7424  uni7424,  CJK UNIFIED IDEOGRAPH-7424
        '29733' => '5665'             , # G+5665  U+7425  uni7425,  CJK UNIFIED IDEOGRAPH-7425
        '29734' => '8557'             , # G+8557  U+7426  uni7426,  CJK UNIFIED IDEOGRAPH-7426
#        '29735' => '0'                , # G+0  U+7427  uni7427,  CJK UNIFIED IDEOGRAPH-7427
        '29736' => '14813'            , # G+14813  U+7428  uni7428,  CJK UNIFIED IDEOGRAPH-7428
        '29737' => '8559'             , # G+8559  U+7429  uni7429,  CJK UNIFIED IDEOGRAPH-7429
        '29738' => '8558'             , # G+8558  U+742A  uni742A,  CJK UNIFIED IDEOGRAPH-742A
        '29739' => '16975'            , # G+16975  U+742B  uni742B,  CJK UNIFIED IDEOGRAPH-742B
        '29740' => '14814'            , # G+14814  U+742C  uni742C,  CJK UNIFIED IDEOGRAPH-742C
        '29741' => '21993'            , # G+21993  U+742D  uni742D,  CJK UNIFIED IDEOGRAPH-742D
        '29742' => '8560'             , # G+8560  U+742E  uni742E,  CJK UNIFIED IDEOGRAPH-742E
        '29743' => '14815'            , # G+14815  U+742F  uni742F,  CJK UNIFIED IDEOGRAPH-742F
        '29744' => '14816'            , # G+14816  U+7430  uni7430,  CJK UNIFIED IDEOGRAPH-7430
        '29745' => '14817'            , # G+14817  U+7431  uni7431,  CJK UNIFIED IDEOGRAPH-7431
        '29746' => '5667'             , # G+5667  U+7432  uni7432,  CJK UNIFIED IDEOGRAPH-7432
        '29747' => '3998'             , # G+3998  U+7433  uni7433,  CJK UNIFIED IDEOGRAPH-7433
        '29748' => '1743'             , # G+1743  U+7434  uni7434,  CJK UNIFIED IDEOGRAPH-7434
        '29749' => '3472'             , # G+3472  U+7435  uni7435,  CJK UNIFIED IDEOGRAPH-7435
        '29750' => '3328'             , # G+3328  U+7436  uni7436,  CJK UNIFIED IDEOGRAPH-7436
#        '29751' => '0'                , # G+0  U+7437  uni7437,  CJK UNIFIED IDEOGRAPH-7437
#        '29752' => '0'                , # G+0  U+7438  uni7438,  CJK UNIFIED IDEOGRAPH-7438
        '29753' => '14818'            , # G+14818  U+7439  uni7439,  CJK UNIFIED IDEOGRAPH-7439
        '29754' => '5668'             , # G+5668  U+743A  uni743A,  CJK UNIFIED IDEOGRAPH-743A
#        '29755' => '0'                , # G+0  U+743B  uni743B,  CJK UNIFIED IDEOGRAPH-743B
#        '29756' => '0'                , # G+0  U+743C  uni743C,  CJK UNIFIED IDEOGRAPH-743C
#        '29757' => '0'                , # G+0  U+743D  uni743D,  CJK UNIFIED IDEOGRAPH-743D
#        '29758' => '0'                , # G+0  U+743E  uni743E,  CJK UNIFIED IDEOGRAPH-743E
        '29759' => '5670'             , # G+5670  U+743F  uni743F,  CJK UNIFIED IDEOGRAPH-743F
        '29760' => '18098'            , # G+18098  U+7440  uni7440,  CJK UNIFIED IDEOGRAPH-7440
        '29761' => '5673'             , # G+5673  U+7441  uni7441,  CJK UNIFIED IDEOGRAPH-7441
#        '29762' => '0'                , # G+0  U+7442  uni7442,  CJK UNIFIED IDEOGRAPH-7442
        '29763' => '18099'            , # G+18099  U+7443  uni7443,  CJK UNIFIED IDEOGRAPH-7443
        '29764' => '14819'            , # G+14819  U+7444  uni7444,  CJK UNIFIED IDEOGRAPH-7444
#        '29765' => '0'                , # G+0  U+7445  uni7445,  CJK UNIFIED IDEOGRAPH-7445
        '29766' => '16976'            , # G+16976  U+7446  uni7446,  CJK UNIFIED IDEOGRAPH-7446
        '29767' => '14820'            , # G+14820  U+7447  uni7447,  CJK UNIFIED IDEOGRAPH-7447
#        '29768' => '0'                , # G+0  U+7448  uni7448,  CJK UNIFIED IDEOGRAPH-7448
#        '29769' => '0'                , # G+0  U+7449  uni7449,  CJK UNIFIED IDEOGRAPH-7449
#        '29770' => '0'                , # G+0  U+744A  uni744A,  CJK UNIFIED IDEOGRAPH-744A
        '29771' => '14821'            , # G+14821  U+744B  uni744B,  CJK UNIFIED IDEOGRAPH-744B
#        '29772' => '0'                , # G+0  U+744C  uni744C,  CJK UNIFIED IDEOGRAPH-744C
        '29773' => '14822'            , # G+14822  U+744D  uni744D,  CJK UNIFIED IDEOGRAPH-744D
#        '29774' => '0'                , # G+0  U+744E  uni744E,  CJK UNIFIED IDEOGRAPH-744E
#        '29775' => '0'                , # G+0  U+744F  uni744F,  CJK UNIFIED IDEOGRAPH-744F
#        '29776' => '0'                , # G+0  U+7450  uni7450,  CJK UNIFIED IDEOGRAPH-7450
        '29777' => '14823'            , # G+14823  U+7451  uni7451,  CJK UNIFIED IDEOGRAPH-7451
        '29778' => '18100'            , # G+18100  U+7452  uni7452,  CJK UNIFIED IDEOGRAPH-7452
        '29779' => '18097'            , # G+18097  U+7453  uni7453,  CJK UNIFIED IDEOGRAPH-7453
#        '29780' => '0'                , # G+0  U+7454  uni7454,  CJK UNIFIED IDEOGRAPH-7454
        '29781' => '5669'             , # G+5669  U+7455  uni7455,  CJK UNIFIED IDEOGRAPH-7455
#        '29782' => '0'                , # G+0  U+7456  uni7456,  CJK UNIFIED IDEOGRAPH-7456
        '29783' => '14824'            , # G+14824  U+7457  uni7457,  CJK UNIFIED IDEOGRAPH-7457
#        '29784' => '0'                , # G+0  U+7458  uni7458,  CJK UNIFIED IDEOGRAPH-7458
        '29785' => '5672'             , # G+5672  U+7459  uni7459,  CJK UNIFIED IDEOGRAPH-7459
        '29786' => '1950'             , # G+1950  U+745A  uni745A,  CJK UNIFIED IDEOGRAPH-745A
        '29787' => '1263'             , # G+1263  U+745B  uni745B,  CJK UNIFIED IDEOGRAPH-745B
        '29788' => '5674'             , # G+5674  U+745C  uni745C,  CJK UNIFIED IDEOGRAPH-745C
        '29789' => '18101'            , # G+18101  U+745D  uni745D,  CJK UNIFIED IDEOGRAPH-745D
        '29790' => '2614'             , # G+2614  U+745E  uni745E,  CJK UNIFIED IDEOGRAPH-745E
        '29791' => '5671'             , # G+5671  U+745F  uni745F,  CJK UNIFIED IDEOGRAPH-745F
        '29792' => '4004'             , # G+4004  U+7460  uni7460,  CJK UNIFIED IDEOGRAPH-7460
#        '29793' => '0'                , # G+0  U+7461  uni7461,  CJK UNIFIED IDEOGRAPH-7461
        '29794' => '16977'            , # G+16977  U+7462  uni7462,  CJK UNIFIED IDEOGRAPH-7462
        '29795' => '5677'             , # G+5677  U+7463  uni7463,  CJK UNIFIED IDEOGRAPH-7463
        '29796' => '7477'             , # G+7477  U+7464  uni7464,  CJK UNIFIED IDEOGRAPH-7464
#        '29797' => '0'                , # G+0  U+7465  uni7465,  CJK UNIFIED IDEOGRAPH-7465
        '29798' => '14825'            , # G+14825  U+7466  uni7466,  CJK UNIFIED IDEOGRAPH-7466
        '29799' => '21994'            , # G+21994  U+7467  uni7467,  CJK UNIFIED IDEOGRAPH-7467
        '29800' => '21995'            , # G+21995  U+7468  uni7468,  CJK UNIFIED IDEOGRAPH-7468
        '29801' => '5675'             , # G+5675  U+7469  uni7469,  CJK UNIFIED IDEOGRAPH-7469
        '29802' => '5678'             , # G+5678  U+746A  uni746A,  CJK UNIFIED IDEOGRAPH-746A
        '29803' => '14826'            , # G+14826  U+746B  uni746B,  CJK UNIFIED IDEOGRAPH-746B
#        '29804' => '0'                , # G+0  U+746C  uni746C,  CJK UNIFIED IDEOGRAPH-746C
        '29805' => '16978'            , # G+16978  U+746D  uni746D,  CJK UNIFIED IDEOGRAPH-746D
        '29806' => '21996'            , # G+21996  U+746E  uni746E,  CJK UNIFIED IDEOGRAPH-746E
        '29807' => '5664'             , # G+5664  U+746F  uni746F,  CJK UNIFIED IDEOGRAPH-746F
        '29808' => '5676'             , # G+5676  U+7470  uni7470,  CJK UNIFIED IDEOGRAPH-7470
        '29809' => '14827'            , # G+14827  U+7471  uni7471,  CJK UNIFIED IDEOGRAPH-7471
        '29810' => '19543'            , # G+19543  U+7472  uni7472,  CJK UNIFIED IDEOGRAPH-7472
        '29811' => '2092'             , # G+2092  U+7473  uni7473,  CJK UNIFIED IDEOGRAPH-7473
#        '29812' => '0'                , # G+0  U+7474  uni7474,  CJK UNIFIED IDEOGRAPH-7474
#        '29813' => '0'                , # G+0  U+7475  uni7475,  CJK UNIFIED IDEOGRAPH-7475
        '29814' => '7477'             , # G+7477  U+7476  uni7476,  CJK UNIFIED IDEOGRAPH-7476
#        '29815' => '0'                , # G+0  U+7477  uni7477,  CJK UNIFIED IDEOGRAPH-7477
#        '29816' => '0'                , # G+0  U+7478  uni7478,  CJK UNIFIED IDEOGRAPH-7478
#        '29817' => '0'                , # G+0  U+7479  uni7479,  CJK UNIFIED IDEOGRAPH-7479
#        '29818' => '0'                , # G+0  U+747A  uni747A,  CJK UNIFIED IDEOGRAPH-747A
#        '29819' => '0'                , # G+0  U+747B  uni747B,  CJK UNIFIED IDEOGRAPH-747B
#        '29820' => '0'                , # G+0  U+747C  uni747C,  CJK UNIFIED IDEOGRAPH-747C
#        '29821' => '0'                , # G+0  U+747D  uni747D,  CJK UNIFIED IDEOGRAPH-747D
        '29822' => '5680'             , # G+5680  U+747E  uni747E,  CJK UNIFIED IDEOGRAPH-747E
#        '29823' => '0'                , # G+0  U+747F  uni747F,  CJK UNIFIED IDEOGRAPH-747F
        '29824' => '14828'            , # G+14828  U+7480  uni7480,  CJK UNIFIED IDEOGRAPH-7480
        '29825' => '18102'            , # G+18102  U+7481  uni7481,  CJK UNIFIED IDEOGRAPH-7481
#        '29826' => '0'                , # G+0  U+7482  uni7482,  CJK UNIFIED IDEOGRAPH-7482
        '29827' => '3944'             , # G+3944  U+7483  uni7483,  CJK UNIFIED IDEOGRAPH-7483
#        '29828' => '0'                , # G+0  U+7484  uni7484,  CJK UNIFIED IDEOGRAPH-7484
        '29829' => '14829'            , # G+14829  U+7485  uni7485,  CJK UNIFIED IDEOGRAPH-7485
        '29830' => '14830'            , # G+14830  U+7486  uni7486,  CJK UNIFIED IDEOGRAPH-7486
        '29831' => '14831'            , # G+14831  U+7487  uni7487,  CJK UNIFIED IDEOGRAPH-7487
        '29832' => '18103'            , # G+18103  U+7488  uni7488,  CJK UNIFIED IDEOGRAPH-7488
        '29833' => '8562'             , # G+8562  U+7489  uni7489,  CJK UNIFIED IDEOGRAPH-7489
#        '29834' => '0'                , # G+0  U+748A  uni748A,  CJK UNIFIED IDEOGRAPH-748A
        '29835' => '5681'             , # G+5681  U+748B  uni748B,  CJK UNIFIED IDEOGRAPH-748B
#        '29836' => '0'                , # G+0  U+748C  uni748C,  CJK UNIFIED IDEOGRAPH-748C
#        '29837' => '0'                , # G+0  U+748D  uni748D,  CJK UNIFIED IDEOGRAPH-748D
#        '29838' => '0'                , # G+0  U+748E  uni748E,  CJK UNIFIED IDEOGRAPH-748E
        '29839' => '21997'            , # G+21997  U+748F  uni748F,  CJK UNIFIED IDEOGRAPH-748F
        '29840' => '14832'            , # G+14832  U+7490  uni7490,  CJK UNIFIED IDEOGRAPH-7490
        '29841' => '21998'            , # G+21998  U+7491  uni7491,  CJK UNIFIED IDEOGRAPH-7491
        '29842' => '18105'            , # G+18105  U+7492  uni7492,  CJK UNIFIED IDEOGRAPH-7492
#        '29843' => '0'                , # G+0  U+7493  uni7493,  CJK UNIFIED IDEOGRAPH-7493
#        '29844' => '0'                , # G+0  U+7494  uni7494,  CJK UNIFIED IDEOGRAPH-7494
#        '29845' => '0'                , # G+0  U+7495  uni7495,  CJK UNIFIED IDEOGRAPH-7495
#        '29846' => '0'                , # G+0  U+7496  uni7496,  CJK UNIFIED IDEOGRAPH-7496
        '29847' => '18106'            , # G+18106  U+7497  uni7497,  CJK UNIFIED IDEOGRAPH-7497
        '29848' => '14833'            , # G+14833  U+7498  uni7498,  CJK UNIFIED IDEOGRAPH-7498
        '29849' => '18107'            , # G+18107  U+7499  uni7499,  CJK UNIFIED IDEOGRAPH-7499
        '29850' => '21999'            , # G+21999  U+749A  uni749A,  CJK UNIFIED IDEOGRAPH-749A
#        '29851' => '0'                , # G+0  U+749B  uni749B,  CJK UNIFIED IDEOGRAPH-749B
        '29852' => '14834'            , # G+14834  U+749C  uni749C,  CJK UNIFIED IDEOGRAPH-749C
#        '29853' => '0'                , # G+0  U+749D  uni749D,  CJK UNIFIED IDEOGRAPH-749D
        '29854' => '5682'             , # G+5682  U+749E  uni749E,  CJK UNIFIED IDEOGRAPH-749E
        '29855' => '8563'             , # G+8563  U+749F  uni749F,  CJK UNIFIED IDEOGRAPH-749F
        '29856' => '14835'            , # G+14835  U+74A0  uni74A0,  CJK UNIFIED IDEOGRAPH-74A0
        '29857' => '18108'            , # G+18108  U+74A1  uni74A1,  CJK UNIFIED IDEOGRAPH-74A1
        '29858' => '5662'             , # G+5662  U+74A2  uni74A2,  CJK UNIFIED IDEOGRAPH-74A2
        '29859' => '14836'            , # G+14836  U+74A3  uni74A3,  CJK UNIFIED IDEOGRAPH-74A3
#        '29860' => '0'                , # G+0  U+74A4  uni74A4,  CJK UNIFIED IDEOGRAPH-74A4
        '29861' => '18109'            , # G+18109  U+74A5  uni74A5,  CJK UNIFIED IDEOGRAPH-74A5
        '29862' => '16979'            , # G+16979  U+74A6  uni74A6,  CJK UNIFIED IDEOGRAPH-74A6
        '29863' => '5683'             , # G+5683  U+74A7  uni74A7,  CJK UNIFIED IDEOGRAPH-74A7
        '29864' => '14837'            , # G+14837  U+74A8  uni74A8,  CJK UNIFIED IDEOGRAPH-74A8
        '29865' => '16980'            , # G+16980  U+74A9  uni74A9,  CJK UNIFIED IDEOGRAPH-74A9
        '29866' => '18110'            , # G+18110  U+74AA  uni74AA,  CJK UNIFIED IDEOGRAPH-74AA
        '29867' => '14838'            , # G+14838  U+74AB  uni74AB,  CJK UNIFIED IDEOGRAPH-74AB
#        '29868' => '0'                , # G+0  U+74AC  uni74AC,  CJK UNIFIED IDEOGRAPH-74AC
#        '29869' => '0'                , # G+0  U+74AD  uni74AD,  CJK UNIFIED IDEOGRAPH-74AD
        '29870' => '22000'            , # G+22000  U+74AE  uni74AE,  CJK UNIFIED IDEOGRAPH-74AE
        '29871' => '19544'            , # G+19544  U+74AF  uni74AF,  CJK UNIFIED IDEOGRAPH-74AF
        '29872' => '1536'             , # G+1536  U+74B0  uni74B0,  CJK UNIFIED IDEOGRAPH-74B0
        '29873' => '22001'            , # G+22001  U+74B1  uni74B1,  CJK UNIFIED IDEOGRAPH-74B1
        '29874' => '22002'            , # G+22002  U+74B2  uni74B2,  CJK UNIFIED IDEOGRAPH-74B2
#        '29875' => '0'                , # G+0  U+74B3  uni74B3,  CJK UNIFIED IDEOGRAPH-74B3
#        '29876' => '0'                , # G+0  U+74B4  uni74B4,  CJK UNIFIED IDEOGRAPH-74B4
        '29877' => '14839'            , # G+14839  U+74B5  uni74B5,  CJK UNIFIED IDEOGRAPH-74B5
#        '29878' => '0'                , # G+0  U+74B6  uni74B6,  CJK UNIFIED IDEOGRAPH-74B6
#        '29879' => '0'                , # G+0  U+74B7  uni74B7,  CJK UNIFIED IDEOGRAPH-74B7
#        '29880' => '0'                , # G+0  U+74B8  uni74B8,  CJK UNIFIED IDEOGRAPH-74B8
        '29881' => '18111'            , # G+18111  U+74B9  uni74B9,  CJK UNIFIED IDEOGRAPH-74B9
        '29882' => '18113'            , # G+18113  U+74BA  uni74BA,  CJK UNIFIED IDEOGRAPH-74BA
        '29883' => '18112'            , # G+18112  U+74BB  uni74BB,  CJK UNIFIED IDEOGRAPH-74BB
#        '29884' => '0'                , # G+0  U+74BC  uni74BC,  CJK UNIFIED IDEOGRAPH-74BC
        '29885' => '2257'             , # G+2257  U+74BD  uni74BD,  CJK UNIFIED IDEOGRAPH-74BD
#        '29886' => '0'                , # G+0  U+74BE  uni74BE,  CJK UNIFIED IDEOGRAPH-74BE
        '29887' => '14840'            , # G+14840  U+74BF  uni74BF,  CJK UNIFIED IDEOGRAPH-74BF
#        '29888' => '0'                , # G+0  U+74C0  uni74C0,  CJK UNIFIED IDEOGRAPH-74C0
#        '29889' => '0'                , # G+0  U+74C1  uni74C1,  CJK UNIFIED IDEOGRAPH-74C1
#        '29890' => '0'                , # G+0  U+74C2  uni74C2,  CJK UNIFIED IDEOGRAPH-74C2
#        '29891' => '0'                , # G+0  U+74C3  uni74C3,  CJK UNIFIED IDEOGRAPH-74C3
#        '29892' => '0'                , # G+0  U+74C4  uni74C4,  CJK UNIFIED IDEOGRAPH-74C4
#        '29893' => '0'                , # G+0  U+74C5  uni74C5,  CJK UNIFIED IDEOGRAPH-74C5
#        '29894' => '0'                , # G+0  U+74C6  uni74C6,  CJK UNIFIED IDEOGRAPH-74C6
#        '29895' => '0'                , # G+0  U+74C7  uni74C7,  CJK UNIFIED IDEOGRAPH-74C7
        '29896' => '14841'            , # G+14841  U+74C8  uni74C8,  CJK UNIFIED IDEOGRAPH-74C8
        '29897' => '16981'            , # G+16981  U+74C9  uni74C9,  CJK UNIFIED IDEOGRAPH-74C9
        '29898' => '5684'             , # G+5684  U+74CA  uni74CA,  CJK UNIFIED IDEOGRAPH-74CA
#        '29899' => '0'                , # G+0  U+74CB  uni74CB,  CJK UNIFIED IDEOGRAPH-74CB
        '29900' => '22003'            , # G+22003  U+74CC  uni74CC,  CJK UNIFIED IDEOGRAPH-74CC
#        '29901' => '0'                , # G+0  U+74CD  uni74CD,  CJK UNIFIED IDEOGRAPH-74CD
#        '29902' => '0'                , # G+0  U+74CE  uni74CE,  CJK UNIFIED IDEOGRAPH-74CE
        '29903' => '5685'             , # G+5685  U+74CF  uni74CF,  CJK UNIFIED IDEOGRAPH-74CF
        '29904' => '22004'            , # G+22004  U+74D0  uni74D0,  CJK UNIFIED IDEOGRAPH-74D0
#        '29905' => '0'                , # G+0  U+74D1  uni74D1,  CJK UNIFIED IDEOGRAPH-74D1
#        '29906' => '0'                , # G+0  U+74D2  uni74D2,  CJK UNIFIED IDEOGRAPH-74D2
        '29907' => '22005'            , # G+22005  U+74D3  uni74D3,  CJK UNIFIED IDEOGRAPH-74D3
        '29908' => '5686'             , # G+5686  U+74D4  uni74D4,  CJK UNIFIED IDEOGRAPH-74D4
#        '29909' => '0'                , # G+0  U+74D5  uni74D5,  CJK UNIFIED IDEOGRAPH-74D5
        '29910' => '18114'            , # G+18114  U+74D6  uni74D6,  CJK UNIFIED IDEOGRAPH-74D6
#        '29911' => '0'                , # G+0  U+74D7  uni74D7,  CJK UNIFIED IDEOGRAPH-74D7
        '29912' => '18115'            , # G+18115  U+74D8  uni74D8,  CJK UNIFIED IDEOGRAPH-74D8
#        '29913' => '0'                , # G+0  U+74D9  uni74D9,  CJK UNIFIED IDEOGRAPH-74D9
        '29914' => '14842'            , # G+14842  U+74DA  uni74DA,  CJK UNIFIED IDEOGRAPH-74DA
        '29915' => '22007'            , # G+22007  U+74DB  uni74DB,  CJK UNIFIED IDEOGRAPH-74DB
        '29916' => '1245'             , # G+1245  U+74DC  uni74DC,  CJK UNIFIED IDEOGRAPH-74DC
#        '29917' => '0'                , # G+0  U+74DD  uni74DD,  CJK UNIFIED IDEOGRAPH-74DD
        '29918' => '14843'            , # G+14843  U+74DE  uni74DE,  CJK UNIFIED IDEOGRAPH-74DE
        '29919' => '19545'            , # G+19545  U+74DF  uni74DF,  CJK UNIFIED IDEOGRAPH-74DF
        '29920' => '5688'             , # G+5688  U+74E0  uni74E0,  CJK UNIFIED IDEOGRAPH-74E0
#        '29921' => '0'                , # G+0  U+74E1  uni74E1,  CJK UNIFIED IDEOGRAPH-74E1
        '29922' => '3501'             , # G+3501  U+74E2  uni74E2,  CJK UNIFIED IDEOGRAPH-74E2
        '29923' => '5689'             , # G+5689  U+74E3  uni74E3,  CJK UNIFIED IDEOGRAPH-74E3
        '29924' => '19546'            , # G+19546  U+74E4  uni74E4,  CJK UNIFIED IDEOGRAPH-74E4
#        '29925' => '0'                , # G+0  U+74E5  uni74E5,  CJK UNIFIED IDEOGRAPH-74E5
        '29926' => '1504'             , # G+1504  U+74E6  uni74E6,  CJK UNIFIED IDEOGRAPH-74E6
        '29927' => '5690'             , # G+5690  U+74E7  uni74E7,  CJK UNIFIED IDEOGRAPH-74E7
        '29928' => '22008'            , # G+22008  U+74E8  uni74E8,  CJK UNIFIED IDEOGRAPH-74E8
        '29929' => '5691'             , # G+5691  U+74E9  uni74E9,  CJK UNIFIED IDEOGRAPH-74E9
        '29930' => '22009'            , # G+22009  U+74EA  uni74EA,  CJK UNIFIED IDEOGRAPH-74EA
        '29931' => '18116'            , # G+18116  U+74EB  uni74EB,  CJK UNIFIED IDEOGRAPH-74EB
#        '29932' => '0'                , # G+0  U+74EC  uni74EC,  CJK UNIFIED IDEOGRAPH-74EC
#        '29933' => '0'                , # G+0  U+74ED  uni74ED,  CJK UNIFIED IDEOGRAPH-74ED
        '29934' => '5692'             , # G+5692  U+74EE  uni74EE,  CJK UNIFIED IDEOGRAPH-74EE
        '29935' => '14160'            , # G+14160  U+74EF  uni74EF,  CJK UNIFIED IDEOGRAPH-74EF
        '29936' => '5694'             , # G+5694  U+74F0  uni74F0,  CJK UNIFIED IDEOGRAPH-74F0
        '29937' => '5695'             , # G+5695  U+74F1  uni74F1,  CJK UNIFIED IDEOGRAPH-74F1
        '29938' => '5693'             , # G+5693  U+74F2  uni74F2,  CJK UNIFIED IDEOGRAPH-74F2
#        '29939' => '0'                , # G+0  U+74F3  uni74F3,  CJK UNIFIED IDEOGRAPH-74F3
        '29940' => '19547'            , # G+19547  U+74F4  uni74F4,  CJK UNIFIED IDEOGRAPH-74F4
#        '29941' => '0'                , # G+0  U+74F5  uni74F5,  CJK UNIFIED IDEOGRAPH-74F5
        '29942' => '3525'             , # G+3525  U+74F6  uni74F6,  CJK UNIFIED IDEOGRAPH-74F6
        '29943' => '5697'             , # G+5697  U+74F7  uni74F7,  CJK UNIFIED IDEOGRAPH-74F7
        '29944' => '5696'             , # G+5696  U+74F8  uni74F8,  CJK UNIFIED IDEOGRAPH-74F8
#        '29945' => '0'                , # G+0  U+74F9  uni74F9,  CJK UNIFIED IDEOGRAPH-74F9
        '29946' => '18118'            , # G+18118  U+74FA  uni74FA,  CJK UNIFIED IDEOGRAPH-74FA
        '29947' => '19548'            , # G+19548  U+74FB  uni74FB,  CJK UNIFIED IDEOGRAPH-74FB
        '29948' => '22011'            , # G+22011  U+74FC  uni74FC,  CJK UNIFIED IDEOGRAPH-74FC
#        '29949' => '0'                , # G+0  U+74FD  uni74FD,  CJK UNIFIED IDEOGRAPH-74FD
#        '29950' => '0'                , # G+0  U+74FE  uni74FE,  CJK UNIFIED IDEOGRAPH-74FE
        '29951' => '16982'            , # G+16982  U+74FF  uni74FF,  CJK UNIFIED IDEOGRAPH-74FF
#        '29952' => '0'                , # G+0  U+7500  uni7500,  CJK UNIFIED IDEOGRAPH-7500
        '29953' => '8564'             , # G+8564  U+7501  uni7501,  CJK UNIFIED IDEOGRAPH-7501
#        '29954' => '0'                , # G+0  U+7502  uni7502,  CJK UNIFIED IDEOGRAPH-7502
        '29955' => '5699'             , # G+5699  U+7503  uni7503,  CJK UNIFIED IDEOGRAPH-7503
        '29956' => '7841'             , # G+7841  U+7504  uni7504,  CJK UNIFIED IDEOGRAPH-7504
        '29957' => '5700'             , # G+5700  U+7505  uni7505,  CJK UNIFIED IDEOGRAPH-7505
        '29958' => '22012'            , # G+22012  U+7506  uni7506,  CJK UNIFIED IDEOGRAPH-7506
#        '29959' => '0'                , # G+0  U+7507  uni7507,  CJK UNIFIED IDEOGRAPH-7507
#        '29960' => '0'                , # G+0  U+7508  uni7508,  CJK UNIFIED IDEOGRAPH-7508
#        '29961' => '0'                , # G+0  U+7509  uni7509,  CJK UNIFIED IDEOGRAPH-7509
#        '29962' => '0'                , # G+0  U+750A  uni750A,  CJK UNIFIED IDEOGRAPH-750A
#        '29963' => '0'                , # G+0  U+750B  uni750B,  CJK UNIFIED IDEOGRAPH-750B
        '29964' => '5701'             , # G+5701  U+750C  uni750C,  CJK UNIFIED IDEOGRAPH-750C
        '29965' => '7842'             , # G+7842  U+750D  uni750D,  CJK UNIFIED IDEOGRAPH-750D
        '29966' => '5702'             , # G+5702  U+750E  uni750E,  CJK UNIFIED IDEOGRAPH-750E
#        '29967' => '0'                , # G+0  U+750F  uni750F,  CJK UNIFIED IDEOGRAPH-750F
#        '29968' => '0'                , # G+0  U+7510  uni7510,  CJK UNIFIED IDEOGRAPH-7510
        '29969' => '7684'             , # G+7684  U+7511  uni7511,  CJK UNIFIED IDEOGRAPH-7511
        '29970' => '22013'            , # G+22013  U+7512  uni7512,  CJK UNIFIED IDEOGRAPH-7512
        '29971' => '5705'             , # G+5705  U+7513  uni7513,  CJK UNIFIED IDEOGRAPH-7513
#        '29972' => '0'                , # G+0  U+7514  uni7514,  CJK UNIFIED IDEOGRAPH-7514
        '29973' => '7843'             , # G+7843  U+7515  uni7515,  CJK UNIFIED IDEOGRAPH-7515
        '29974' => '19549'            , # G+19549  U+7516  uni7516,  CJK UNIFIED IDEOGRAPH-7516
        '29975' => '16983'            , # G+16983  U+7517  uni7517,  CJK UNIFIED IDEOGRAPH-7517
        '29976' => '1537'             , # G+1537  U+7518  uni7518,  CJK UNIFIED IDEOGRAPH-7518
#        '29977' => '0'                , # G+0  U+7519  uni7519,  CJK UNIFIED IDEOGRAPH-7519
        '29978' => '2585'             , # G+2585  U+751A  uni751A,  CJK UNIFIED IDEOGRAPH-751A
#        '29979' => '0'                , # G+0  U+751B  uni751B,  CJK UNIFIED IDEOGRAPH-751B
        '29980' => '3126'             , # G+3126  U+751C  uni751C,  CJK UNIFIED IDEOGRAPH-751C
#        '29981' => '0'                , # G+0  U+751D  uni751D,  CJK UNIFIED IDEOGRAPH-751D
        '29982' => '5706'             , # G+5706  U+751E  uni751E,  CJK UNIFIED IDEOGRAPH-751E
        '29983' => '2652'             , # G+2652  U+751F  uni751F,  CJK UNIFIED IDEOGRAPH-751F
        '29984' => '18120'            , # G+18120  U+7520  uni7520,  CJK UNIFIED IDEOGRAPH-7520
        '29985' => '19550'            , # G+19550  U+7521  uni7521,  CJK UNIFIED IDEOGRAPH-7521
        '29986' => '13790'            , # G+13790  U+7522  uni7522,  CJK UNIFIED IDEOGRAPH-7522
        '29987' => '2184'             , # G+2184  U+7523  uni7523,  CJK UNIFIED IDEOGRAPH-7523
        '29988' => '18121'            , # G+18121  U+7524  uni7524,  CJK UNIFIED IDEOGRAPH-7524
        '29989' => '1307'             , # G+1307  U+7525  uni7525,  CJK UNIFIED IDEOGRAPH-7525
        '29990' => '5707'             , # G+5707  U+7526  uni7526,  CJK UNIFIED IDEOGRAPH-7526
        '29991' => '22014'            , # G+22014  U+7527  uni7527,  CJK UNIFIED IDEOGRAPH-7527
        '29992' => '3899'             , # G+3899  U+7528  uni7528,  CJK UNIFIED IDEOGRAPH-7528
        '29993' => '22015'            , # G+22015  U+7529  uni7529,  CJK UNIFIED IDEOGRAPH-7529
        '29994' => '18122'            , # G+18122  U+752A  uni752A,  CJK UNIFIED IDEOGRAPH-752A
        '29995' => '3635'             , # G+3635  U+752B  uni752B,  CJK UNIFIED IDEOGRAPH-752B
        '29996' => '5708'             , # G+5708  U+752C  uni752C,  CJK UNIFIED IDEOGRAPH-752C
#        '29997' => '0'                , # G+0  U+752D  uni752D,  CJK UNIFIED IDEOGRAPH-752D
#        '29998' => '0'                , # G+0  U+752E  uni752E,  CJK UNIFIED IDEOGRAPH-752E
        '29999' => '8434'             , # G+8434  U+752F  uni752F,  CJK UNIFIED IDEOGRAPH-752F
        '30000' => '3134'             , # G+3134  U+7530  uni7530,  CJK UNIFIED IDEOGRAPH-7530
        '30001' => '3869'             , # G+3869  U+7531  uni7531,  CJK UNIFIED IDEOGRAPH-7531
        '30002' => '2005'             , # G+2005  U+7532  uni7532,  CJK UNIFIED IDEOGRAPH-7532
        '30003' => '2563'             , # G+2563  U+7533  uni7533,  CJK UNIFIED IDEOGRAPH-7533
#        '30004' => '0'                , # G+0  U+7534  uni7534,  CJK UNIFIED IDEOGRAPH-7534
#        '30005' => '0'                , # G+0  U+7535  uni7535,  CJK UNIFIED IDEOGRAPH-7535
        '30006' => '22016'            , # G+22016  U+7536  uni7536,  CJK UNIFIED IDEOGRAPH-7536
        '30007' => '2953'             , # G+2953  U+7537  uni7537,  CJK UNIFIED IDEOGRAPH-7537
        '30008' => '4297'             , # G+4297  U+7538  uni7538,  CJK UNIFIED IDEOGRAPH-7538
        '30009' => '22017'            , # G+22017  U+7539  uni7539,  CJK UNIFIED IDEOGRAPH-7539
        '30010' => '3018'             , # G+3018  U+753A  uni753A,  CJK UNIFIED IDEOGRAPH-753A
        '30011' => '1384'             , # G+1384  U+753B  uni753B,  CJK UNIFIED IDEOGRAPH-753B
        '30012' => '5709'             , # G+5709  U+753C  uni753C,  CJK UNIFIED IDEOGRAPH-753C
        '30013' => '18125'            , # G+18125  U+753D  uni753D,  CJK UNIFIED IDEOGRAPH-753D
        '30014' => '18126'            , # G+18126  U+753E  uni753E,  CJK UNIFIED IDEOGRAPH-753E
        '30015' => '19551'            , # G+19551  U+753F  uni753F,  CJK UNIFIED IDEOGRAPH-753F
        '30016' => '18127'            , # G+18127  U+7540  uni7540,  CJK UNIFIED IDEOGRAPH-7540
#        '30017' => '0'                , # G+0  U+7541  uni7541,  CJK UNIFIED IDEOGRAPH-7541
#        '30018' => '0'                , # G+0  U+7542  uni7542,  CJK UNIFIED IDEOGRAPH-7542
        '30019' => '22018'            , # G+22018  U+7543  uni7543,  CJK UNIFIED IDEOGRAPH-7543
        '30020' => '5710'             , # G+5710  U+7544  uni7544,  CJK UNIFIED IDEOGRAPH-7544
#        '30021' => '0'                , # G+0  U+7545  uni7545,  CJK UNIFIED IDEOGRAPH-7545
        '30022' => '5715'             , # G+5715  U+7546  uni7546,  CJK UNIFIED IDEOGRAPH-7546
        '30023' => '22019'            , # G+22019  U+7547  uni7547,  CJK UNIFIED IDEOGRAPH-7547
        '30024' => '18128'            , # G+18128  U+7548  uni7548,  CJK UNIFIED IDEOGRAPH-7548
        '30025' => '5713'             , # G+5713  U+7549  uni7549,  CJK UNIFIED IDEOGRAPH-7549
        '30026' => '5712'             , # G+5712  U+754A  uni754A,  CJK UNIFIED IDEOGRAPH-754A
        '30027' => '5063'             , # G+5063  U+754B  uni754B,  CJK UNIFIED IDEOGRAPH-754B
        '30028' => '1412'             , # G+1412  U+754C  uni754C,  CJK UNIFIED IDEOGRAPH-754C
        '30029' => '5711'             , # G+5711  U+754D  uni754D,  CJK UNIFIED IDEOGRAPH-754D
        '30030' => '14844'            , # G+14844  U+754E  uni754E,  CJK UNIFIED IDEOGRAPH-754E
        '30031' => '1182'             , # G+1182  U+754F  uni754F,  CJK UNIFIED IDEOGRAPH-754F
        '30032' => '18129'            , # G+18129  U+7550  uni7550,  CJK UNIFIED IDEOGRAPH-7550
        '30033' => '3390'             , # G+3390  U+7551  uni7551,  CJK UNIFIED IDEOGRAPH-7551
        '30034' => '18130'            , # G+18130  U+7552  uni7552,  CJK UNIFIED IDEOGRAPH-7552
#        '30035' => '0'                , # G+0  U+7553  uni7553,  CJK UNIFIED IDEOGRAPH-7553
        '30036' => '3422'             , # G+3422  U+7554  uni7554,  CJK UNIFIED IDEOGRAPH-7554
#        '30037' => '0'                , # G+0  U+7555  uni7555,  CJK UNIFIED IDEOGRAPH-7555
#        '30038' => '0'                , # G+0  U+7556  uni7556,  CJK UNIFIED IDEOGRAPH-7556
        '30039' => '22020'            , # G+22020  U+7557  uni7557,  CJK UNIFIED IDEOGRAPH-7557
#        '30040' => '0'                , # G+0  U+7558  uni7558,  CJK UNIFIED IDEOGRAPH-7558
        '30041' => '3961'             , # G+3961  U+7559  uni7559,  CJK UNIFIED IDEOGRAPH-7559
        '30042' => '5716'             , # G+5716  U+755A  uni755A,  CJK UNIFIED IDEOGRAPH-755A
        '30043' => '5714'             , # G+5714  U+755B  uni755B,  CJK UNIFIED IDEOGRAPH-755B
        '30044' => '2970'             , # G+2970  U+755C  uni755C,  CJK UNIFIED IDEOGRAPH-755C
        '30045' => '2634'             , # G+2634  U+755D  uni755D,  CJK UNIFIED IDEOGRAPH-755D
        '30046' => '19552'            , # G+19552  U+755E  uni755E,  CJK UNIFIED IDEOGRAPH-755E
        '30047' => '22021'            , # G+22021  U+755F  uni755F,  CJK UNIFIED IDEOGRAPH-755F
        '30048' => '3391'             , # G+3391  U+7560  uni7560,  CJK UNIFIED IDEOGRAPH-7560
        '30049' => '22022'            , # G+22022  U+7561  uni7561,  CJK UNIFIED IDEOGRAPH-7561
        '30050' => '3487'             , # G+3487  U+7562  uni7562,  CJK UNIFIED IDEOGRAPH-7562
#        '30051' => '0'                , # G+0  U+7563  uni7563,  CJK UNIFIED IDEOGRAPH-7563
        '30052' => '5718'             , # G+5718  U+7564  uni7564,  CJK UNIFIED IDEOGRAPH-7564
        '30053' => '3956'             , # G+3956  U+7565  uni7565,  CJK UNIFIED IDEOGRAPH-7565
        '30054' => '1827'             , # G+1827  U+7566  uni7566,  CJK UNIFIED IDEOGRAPH-7566
        '30055' => '5719'             , # G+5719  U+7567  uni7567,  CJK UNIFIED IDEOGRAPH-7567
#        '30056' => '0'                , # G+0  U+7568  uni7568,  CJK UNIFIED IDEOGRAPH-7568
        '30057' => '5717'             , # G+5717  U+7569  uni7569,  CJK UNIFIED IDEOGRAPH-7569
        '30058' => '3434'             , # G+3434  U+756A  uni756A,  CJK UNIFIED IDEOGRAPH-756A
        '30059' => '5720'             , # G+5720  U+756B  uni756B,  CJK UNIFIED IDEOGRAPH-756B
        '30060' => '15419'            , # G+15419  U+756C  uni756C,  CJK UNIFIED IDEOGRAPH-756C
        '30061' => '5721'             , # G+5721  U+756D  uni756D,  CJK UNIFIED IDEOGRAPH-756D
#        '30062' => '0'                , # G+0  U+756E  uni756E,  CJK UNIFIED IDEOGRAPH-756E
        '30063' => '8565'             , # G+8565  U+756F  uni756F,  CJK UNIFIED IDEOGRAPH-756F
        '30064' => '1183'             , # G+1183  U+7570  uni7570,  CJK UNIFIED IDEOGRAPH-7570
        '30065' => '18132'            , # G+18132  U+7571  uni7571,  CJK UNIFIED IDEOGRAPH-7571
        '30066' => '18131'            , # G+18131  U+7572  uni7572,  CJK UNIFIED IDEOGRAPH-7572
        '30067' => '2526'             , # G+2526  U+7573  uni7573,  CJK UNIFIED IDEOGRAPH-7573
        '30068' => '5726'             , # G+5726  U+7574  uni7574,  CJK UNIFIED IDEOGRAPH-7574
        '30069' => '14161'            , # G+14161  U+7575  uni7575,  CJK UNIFIED IDEOGRAPH-7575
        '30070' => '5723'             , # G+5723  U+7576  uni7576,  CJK UNIFIED IDEOGRAPH-7576
        '30071' => '3269'             , # G+3269  U+7577  uni7577,  CJK UNIFIED IDEOGRAPH-7577
        '30072' => '5722'             , # G+5722  U+7578  uni7578,  CJK UNIFIED IDEOGRAPH-7578
        '30073' => '14845'            , # G+14845  U+7579  uni7579,  CJK UNIFIED IDEOGRAPH-7579
        '30074' => '18133'            , # G+18133  U+757A  uni757A,  CJK UNIFIED IDEOGRAPH-757A
        '30075' => '22023'            , # G+22023  U+757B  uni757B,  CJK UNIFIED IDEOGRAPH-757B
        '30076' => '22024'            , # G+22024  U+757C  uni757C,  CJK UNIFIED IDEOGRAPH-757C
        '30077' => '18134'            , # G+18134  U+757D  uni757D,  CJK UNIFIED IDEOGRAPH-757D
        '30078' => '18135'            , # G+18135  U+757E  uni757E,  CJK UNIFIED IDEOGRAPH-757E
        '30079' => '1600'             , # G+1600  U+757F  uni757F,  CJK UNIFIED IDEOGRAPH-757F
#        '30080' => '0'                , # G+0  U+7580  uni7580,  CJK UNIFIED IDEOGRAPH-7580
        '30081' => '14846'            , # G+14846  U+7581  uni7581,  CJK UNIFIED IDEOGRAPH-7581
        '30082' => '5729'             , # G+5729  U+7582  uni7582,  CJK UNIFIED IDEOGRAPH-7582
#        '30083' => '0'                , # G+0  U+7583  uni7583,  CJK UNIFIED IDEOGRAPH-7583
#        '30084' => '0'                , # G+0  U+7584  uni7584,  CJK UNIFIED IDEOGRAPH-7584
        '30085' => '22025'            , # G+22025  U+7585  uni7585,  CJK UNIFIED IDEOGRAPH-7585
        '30086' => '5724'             , # G+5724  U+7586  uni7586,  CJK UNIFIED IDEOGRAPH-7586
        '30087' => '5725'             , # G+5725  U+7587  uni7587,  CJK UNIFIED IDEOGRAPH-7587
#        '30088' => '0'                , # G+0  U+7588  uni7588,  CJK UNIFIED IDEOGRAPH-7588
        '30089' => '5728'             , # G+5728  U+7589  uni7589,  CJK UNIFIED IDEOGRAPH-7589
        '30090' => '5727'             , # G+5727  U+758A  uni758A,  CJK UNIFIED IDEOGRAPH-758A
        '30091' => '3479'             , # G+3479  U+758B  uni758B,  CJK UNIFIED IDEOGRAPH-758B
        '30092' => '18136'            , # G+18136  U+758C  uni758C,  CJK UNIFIED IDEOGRAPH-758C
#        '30093' => '0'                , # G+0  U+758D  uni758D,  CJK UNIFIED IDEOGRAPH-758D
        '30094' => '2756'             , # G+2756  U+758E  uni758E,  CJK UNIFIED IDEOGRAPH-758E
        '30095' => '2755'             , # G+2755  U+758F  uni758F,  CJK UNIFIED IDEOGRAPH-758F
        '30096' => '14847'            , # G+14847  U+7590  uni7590,  CJK UNIFIED IDEOGRAPH-7590
        '30097' => '1625'             , # G+1625  U+7591  uni7591,  CJK UNIFIED IDEOGRAPH-7591
        '30098' => '14848'            , # G+14848  U+7592  uni7592,  CJK UNIFIED IDEOGRAPH-7592
        '30099' => '14849'            , # G+14849  U+7593  uni7593,  CJK UNIFIED IDEOGRAPH-7593
        '30100' => '5730'             , # G+5730  U+7594  uni7594,  CJK UNIFIED IDEOGRAPH-7594
        '30101' => '22026'            , # G+22026  U+7595  uni7595,  CJK UNIFIED IDEOGRAPH-7595
#        '30102' => '0'                , # G+0  U+7596  uni7596,  CJK UNIFIED IDEOGRAPH-7596
#        '30103' => '0'                , # G+0  U+7597  uni7597,  CJK UNIFIED IDEOGRAPH-7597
#        '30104' => '0'                , # G+0  U+7598  uni7598,  CJK UNIFIED IDEOGRAPH-7598
        '30105' => '19553'            , # G+19553  U+7599  uni7599,  CJK UNIFIED IDEOGRAPH-7599
        '30106' => '5731'             , # G+5731  U+759A  uni759A,  CJK UNIFIED IDEOGRAPH-759A
#        '30107' => '0'                , # G+0  U+759B  uni759B,  CJK UNIFIED IDEOGRAPH-759B
        '30108' => '22027'            , # G+22027  U+759C  uni759C,  CJK UNIFIED IDEOGRAPH-759C
        '30109' => '5732'             , # G+5732  U+759D  uni759D,  CJK UNIFIED IDEOGRAPH-759D
#        '30110' => '0'                , # G+0  U+759E  uni759E,  CJK UNIFIED IDEOGRAPH-759E
#        '30111' => '0'                , # G+0  U+759F  uni759F,  CJK UNIFIED IDEOGRAPH-759F
#        '30112' => '0'                , # G+0  U+75A0  uni75A0,  CJK UNIFIED IDEOGRAPH-75A0
#        '30113' => '0'                , # G+0  U+75A1  uni75A1,  CJK UNIFIED IDEOGRAPH-75A1
        '30114' => '18138'            , # G+18138  U+75A2  uni75A2,  CJK UNIFIED IDEOGRAPH-75A2
        '30115' => '5734'             , # G+5734  U+75A3  uni75A3,  CJK UNIFIED IDEOGRAPH-75A3
        '30116' => '19554'            , # G+19554  U+75A4  uni75A4,  CJK UNIFIED IDEOGRAPH-75A4
        '30117' => '5733'             , # G+5733  U+75A5  uni75A5,  CJK UNIFIED IDEOGRAPH-75A5
#        '30118' => '0'                , # G+0  U+75A6  uni75A6,  CJK UNIFIED IDEOGRAPH-75A6
#        '30119' => '0'                , # G+0  U+75A7  uni75A7,  CJK UNIFIED IDEOGRAPH-75A7
#        '30120' => '0'                , # G+0  U+75A8  uni75A8,  CJK UNIFIED IDEOGRAPH-75A8
#        '30121' => '0'                , # G+0  U+75A9  uni75A9,  CJK UNIFIED IDEOGRAPH-75A9
#        '30122' => '0'                , # G+0  U+75AA  uni75AA,  CJK UNIFIED IDEOGRAPH-75AA
        '30123' => '1272'             , # G+1272  U+75AB  uni75AB,  CJK UNIFIED IDEOGRAPH-75AB
#        '30124' => '0'                , # G+0  U+75AC  uni75AC,  CJK UNIFIED IDEOGRAPH-75AC
#        '30125' => '0'                , # G+0  U+75AD  uni75AD,  CJK UNIFIED IDEOGRAPH-75AD
#        '30126' => '0'                , # G+0  U+75AE  uni75AE,  CJK UNIFIED IDEOGRAPH-75AE
#        '30127' => '0'                , # G+0  U+75AF  uni75AF,  CJK UNIFIED IDEOGRAPH-75AF
        '30128' => '18140'            , # G+18140  U+75B0  uni75B0,  CJK UNIFIED IDEOGRAPH-75B0
        '30129' => '5742'             , # G+5742  U+75B1  uni75B1,  CJK UNIFIED IDEOGRAPH-75B1
        '30130' => '3452'             , # G+3452  U+75B2  uni75B2,  CJK UNIFIED IDEOGRAPH-75B2
        '30131' => '5736'             , # G+5736  U+75B3  uni75B3,  CJK UNIFIED IDEOGRAPH-75B3
        '30132' => '14850'            , # G+14850  U+75B4  uni75B4,  CJK UNIFIED IDEOGRAPH-75B4
        '30133' => '5738'             , # G+5738  U+75B5  uni75B5,  CJK UNIFIED IDEOGRAPH-75B5
#        '30134' => '0'                , # G+0  U+75B6  uni75B6,  CJK UNIFIED IDEOGRAPH-75B6
        '30135' => '18141'            , # G+18141  U+75B7  uni75B7,  CJK UNIFIED IDEOGRAPH-75B7
        '30136' => '5740'             , # G+5740  U+75B8  uni75B8,  CJK UNIFIED IDEOGRAPH-75B8
        '30137' => '2564'             , # G+2564  U+75B9  uni75B9,  CJK UNIFIED IDEOGRAPH-75B9
        '30138' => '22028'            , # G+22028  U+75BA  uni75BA,  CJK UNIFIED IDEOGRAPH-75BA
#        '30139' => '0'                , # G+0  U+75BB  uni75BB,  CJK UNIFIED IDEOGRAPH-75BB
        '30140' => '5741'             , # G+5741  U+75BC  uni75BC,  CJK UNIFIED IDEOGRAPH-75BC
        '30141' => '5739'             , # G+5739  U+75BD  uni75BD,  CJK UNIFIED IDEOGRAPH-75BD
        '30142' => '2284'             , # G+2284  U+75BE  uni75BE,  CJK UNIFIED IDEOGRAPH-75BE
        '30143' => '18142'            , # G+18142  U+75BF  uni75BF,  CJK UNIFIED IDEOGRAPH-75BF
        '30144' => '18143'            , # G+18143  U+75C0  uni75C0,  CJK UNIFIED IDEOGRAPH-75C0
        '30145' => '19555'            , # G+19555  U+75C1  uni75C1,  CJK UNIFIED IDEOGRAPH-75C1
        '30146' => '5735'             , # G+5735  U+75C2  uni75C2,  CJK UNIFIED IDEOGRAPH-75C2
        '30147' => '5737'             , # G+5737  U+75C3  uni75C3,  CJK UNIFIED IDEOGRAPH-75C3
        '30148' => '19556'            , # G+19556  U+75C4  uni75C4,  CJK UNIFIED IDEOGRAPH-75C4
        '30149' => '3508'             , # G+3508  U+75C5  uni75C5,  CJK UNIFIED IDEOGRAPH-75C5
        '30150' => '18144'            , # G+18144  U+75C6  uni75C6,  CJK UNIFIED IDEOGRAPH-75C6
        '30151' => '2481'             , # G+2481  U+75C7  uni75C7,  CJK UNIFIED IDEOGRAPH-75C7
#        '30152' => '0'                , # G+0  U+75C8  uni75C8,  CJK UNIFIED IDEOGRAPH-75C8
#        '30153' => '0'                , # G+0  U+75C9  uni75C9,  CJK UNIFIED IDEOGRAPH-75C9
        '30154' => '5744'             , # G+5744  U+75CA  uni75CA,  CJK UNIFIED IDEOGRAPH-75CA
#        '30155' => '0'                , # G+0  U+75CB  uni75CB,  CJK UNIFIED IDEOGRAPH-75CB
        '30156' => '19557'            , # G+19557  U+75CC  uni75CC,  CJK UNIFIED IDEOGRAPH-75CC
        '30157' => '5743'             , # G+5743  U+75CD  uni75CD,  CJK UNIFIED IDEOGRAPH-75CD
        '30158' => '16985'            , # G+16985  U+75CE  uni75CE,  CJK UNIFIED IDEOGRAPH-75CE
        '30159' => '18145'            , # G+18145  U+75CF  uni75CF,  CJK UNIFIED IDEOGRAPH-75CF
#        '30160' => '0'                , # G+0  U+75D0  uni75D0,  CJK UNIFIED IDEOGRAPH-75D0
#        '30161' => '0'                , # G+0  U+75D1  uni75D1,  CJK UNIFIED IDEOGRAPH-75D1
        '30162' => '5745'             , # G+5745  U+75D2  uni75D2,  CJK UNIFIED IDEOGRAPH-75D2
        '30163' => '18146'            , # G+18146  U+75D3  uni75D3,  CJK UNIFIED IDEOGRAPH-75D3
        '30164' => '2258'             , # G+2258  U+75D4  uni75D4,  CJK UNIFIED IDEOGRAPH-75D4
        '30165' => '2079'             , # G+2079  U+75D5  uni75D5,  CJK UNIFIED IDEOGRAPH-75D5
#        '30166' => '0'                , # G+0  U+75D6  uni75D6,  CJK UNIFIED IDEOGRAPH-75D6
        '30167' => '19558'            , # G+19558  U+75D7  uni75D7,  CJK UNIFIED IDEOGRAPH-75D7
        '30168' => '3185'             , # G+3185  U+75D8  uni75D8,  CJK UNIFIED IDEOGRAPH-75D8
        '30169' => '5746'             , # G+5746  U+75D9  uni75D9,  CJK UNIFIED IDEOGRAPH-75D9
#        '30170' => '0'                , # G+0  U+75DA  uni75DA,  CJK UNIFIED IDEOGRAPH-75DA
        '30171' => '3047'             , # G+3047  U+75DB  uni75DB,  CJK UNIFIED IDEOGRAPH-75DB
        '30172' => '19559'            , # G+19559  U+75DC  uni75DC,  CJK UNIFIED IDEOGRAPH-75DC
        '30173' => '18147'            , # G+18147  U+75DD  uni75DD,  CJK UNIFIED IDEOGRAPH-75DD
        '30174' => '5748'             , # G+5748  U+75DE  uni75DE,  CJK UNIFIED IDEOGRAPH-75DE
        '30175' => '18148'            , # G+18148  U+75DF  uni75DF,  CJK UNIFIED IDEOGRAPH-75DF
        '30176' => '18149'            , # G+18149  U+75E0  uni75E0,  CJK UNIFIED IDEOGRAPH-75E0
        '30177' => '19560'            , # G+19560  U+75E1  uni75E1,  CJK UNIFIED IDEOGRAPH-75E1
        '30178' => '3945'             , # G+3945  U+75E2  uni75E2,  CJK UNIFIED IDEOGRAPH-75E2
        '30179' => '5747'             , # G+5747  U+75E3  uni75E3,  CJK UNIFIED IDEOGRAPH-75E3
        '30180' => '14851'            , # G+14851  U+75E4  uni75E4,  CJK UNIFIED IDEOGRAPH-75E4
#        '30181' => '0'                , # G+0  U+75E5  uni75E5,  CJK UNIFIED IDEOGRAPH-75E5
#        '30182' => '0'                , # G+0  U+75E6  uni75E6,  CJK UNIFIED IDEOGRAPH-75E6
        '30183' => '18150'            , # G+18150  U+75E7  uni75E7,  CJK UNIFIED IDEOGRAPH-75E7
#        '30184' => '0'                , # G+0  U+75E8  uni75E8,  CJK UNIFIED IDEOGRAPH-75E8
        '30185' => '7725'             , # G+7725  U+75E9  uni75E9,  CJK UNIFIED IDEOGRAPH-75E9
#        '30186' => '0'                , # G+0  U+75EA  uni75EA,  CJK UNIFIED IDEOGRAPH-75EA
#        '30187' => '0'                , # G+0  U+75EB  uni75EB,  CJK UNIFIED IDEOGRAPH-75EB
        '30188' => '14162'            , # G+14162  U+75EC  uni75EC,  CJK UNIFIED IDEOGRAPH-75EC
#        '30189' => '0'                , # G+0  U+75ED  uni75ED,  CJK UNIFIED IDEOGRAPH-75ED
        '30190' => '18151'            , # G+18151  U+75EE  uni75EE,  CJK UNIFIED IDEOGRAPH-75EE
        '30191' => '19561'            , # G+19561  U+75EF  uni75EF,  CJK UNIFIED IDEOGRAPH-75EF
        '30192' => '5753'             , # G+5753  U+75F0  uni75F0,  CJK UNIFIED IDEOGRAPH-75F0
        '30193' => '18152'            , # G+18152  U+75F1  uni75F1,  CJK UNIFIED IDEOGRAPH-75F1
        '30194' => '5755'             , # G+5755  U+75F2  uni75F2,  CJK UNIFIED IDEOGRAPH-75F2
        '30195' => '5756'             , # G+5756  U+75F3  uni75F3,  CJK UNIFIED IDEOGRAPH-75F3
        '30196' => '2962'             , # G+2962  U+75F4  uni75F4,  CJK UNIFIED IDEOGRAPH-75F4
#        '30197' => '0'                , # G+0  U+75F5  uni75F5,  CJK UNIFIED IDEOGRAPH-75F5
#        '30198' => '0'                , # G+0  U+75F6  uni75F6,  CJK UNIFIED IDEOGRAPH-75F6
#        '30199' => '0'                , # G+0  U+75F7  uni75F7,  CJK UNIFIED IDEOGRAPH-75F7
#        '30200' => '0'                , # G+0  U+75F8  uni75F8,  CJK UNIFIED IDEOGRAPH-75F8
        '30201' => '14852'            , # G+14852  U+75F9  uni75F9,  CJK UNIFIED IDEOGRAPH-75F9
        '30202' => '5754'             , # G+5754  U+75FA  uni75FA,  CJK UNIFIED IDEOGRAPH-75FA
#        '30203' => '0'                , # G+0  U+75FB  uni75FB,  CJK UNIFIED IDEOGRAPH-75FB
        '30204' => '5751'             , # G+5751  U+75FC  uni75FC,  CJK UNIFIED IDEOGRAPH-75FC
#        '30205' => '0'                , # G+0  U+75FD  uni75FD,  CJK UNIFIED IDEOGRAPH-75FD
        '30206' => '5749'             , # G+5749  U+75FE  uni75FE,  CJK UNIFIED IDEOGRAPH-75FE
        '30207' => '5750'             , # G+5750  U+75FF  uni75FF,  CJK UNIFIED IDEOGRAPH-75FF
        '30208' => '14853'            , # G+14853  U+7600  uni7600,  CJK UNIFIED IDEOGRAPH-7600
        '30209' => '5752'             , # G+5752  U+7601  uni7601,  CJK UNIFIED IDEOGRAPH-7601
        '30210' => '16986'            , # G+16986  U+7602  uni7602,  CJK UNIFIED IDEOGRAPH-7602
        '30211' => '18153'            , # G+18153  U+7603  uni7603,  CJK UNIFIED IDEOGRAPH-7603
        '30212' => '19562'            , # G+19562  U+7604  uni7604,  CJK UNIFIED IDEOGRAPH-7604
#        '30213' => '0'                , # G+0  U+7605  uni7605,  CJK UNIFIED IDEOGRAPH-7605
#        '30214' => '0'                , # G+0  U+7606  uni7606,  CJK UNIFIED IDEOGRAPH-7606
        '30215' => '18155'            , # G+18155  U+7607  uni7607,  CJK UNIFIED IDEOGRAPH-7607
        '30216' => '16987'            , # G+16987  U+7608  uni7608,  CJK UNIFIED IDEOGRAPH-7608
        '30217' => '5759'             , # G+5759  U+7609  uni7609,  CJK UNIFIED IDEOGRAPH-7609
        '30218' => '14854'            , # G+14854  U+760A  uni760A,  CJK UNIFIED IDEOGRAPH-760A
        '30219' => '5757'             , # G+5757  U+760B  uni760B,  CJK UNIFIED IDEOGRAPH-760B
        '30220' => '19563'            , # G+19563  U+760C  uni760C,  CJK UNIFIED IDEOGRAPH-760C
        '30221' => '5758'             , # G+5758  U+760D  uni760D,  CJK UNIFIED IDEOGRAPH-760D
#        '30222' => '0'                , # G+0  U+760E  uni760E,  CJK UNIFIED IDEOGRAPH-760E
        '30223' => '18156'            , # G+18156  U+760F  uni760F,  CJK UNIFIED IDEOGRAPH-760F
#        '30224' => '0'                , # G+0  U+7610  uni7610,  CJK UNIFIED IDEOGRAPH-7610
#        '30225' => '0'                , # G+0  U+7611  uni7611,  CJK UNIFIED IDEOGRAPH-7611
        '30226' => '22029'            , # G+22029  U+7612  uni7612,  CJK UNIFIED IDEOGRAPH-7612
        '30227' => '18159'            , # G+18159  U+7613  uni7613,  CJK UNIFIED IDEOGRAPH-7613
#        '30228' => '0'                , # G+0  U+7614  uni7614,  CJK UNIFIED IDEOGRAPH-7614
        '30229' => '14855'            , # G+14855  U+7615  uni7615,  CJK UNIFIED IDEOGRAPH-7615
        '30230' => '14856'            , # G+14856  U+7616  uni7616,  CJK UNIFIED IDEOGRAPH-7616
#        '30231' => '0'                , # G+0  U+7617  uni7617,  CJK UNIFIED IDEOGRAPH-7617
        '30232' => '18154'            , # G+18154  U+7618  uni7618,  CJK UNIFIED IDEOGRAPH-7618
        '30233' => '14857'            , # G+14857  U+7619  uni7619,  CJK UNIFIED IDEOGRAPH-7619
#        '30234' => '0'                , # G+0  U+761A  uni761A,  CJK UNIFIED IDEOGRAPH-761A
        '30235' => '18160'            , # G+18160  U+761B  uni761B,  CJK UNIFIED IDEOGRAPH-761B
        '30236' => '18161'            , # G+18161  U+761C  uni761C,  CJK UNIFIED IDEOGRAPH-761C
        '30237' => '19564'            , # G+19564  U+761D  uni761D,  CJK UNIFIED IDEOGRAPH-761D
        '30238' => '14858'            , # G+14858  U+761E  uni761E,  CJK UNIFIED IDEOGRAPH-761E
        '30239' => '5760'             , # G+5760  U+761F  uni761F,  CJK UNIFIED IDEOGRAPH-761F
        '30240' => '5762'             , # G+5762  U+7620  uni7620,  CJK UNIFIED IDEOGRAPH-7620
        '30241' => '5763'             , # G+5763  U+7621  uni7621,  CJK UNIFIED IDEOGRAPH-7621
        '30242' => '5764'             , # G+5764  U+7622  uni7622,  CJK UNIFIED IDEOGRAPH-7622
        '30243' => '22030'            , # G+22030  U+7623  uni7623,  CJK UNIFIED IDEOGRAPH-7623
        '30244' => '5765'             , # G+5765  U+7624  uni7624,  CJK UNIFIED IDEOGRAPH-7624
        '30245' => '18163'            , # G+18163  U+7625  uni7625,  CJK UNIFIED IDEOGRAPH-7625
        '30246' => '13893'            , # G+13893  U+7626  uni7626,  CJK UNIFIED IDEOGRAPH-7626
        '30247' => '5761'             , # G+5761  U+7627  uni7627,  CJK UNIFIED IDEOGRAPH-7627
        '30248' => '18164'            , # G+18164  U+7628  uni7628,  CJK UNIFIED IDEOGRAPH-7628
        '30249' => '22031'            , # G+22031  U+7629  uni7629,  CJK UNIFIED IDEOGRAPH-7629
#        '30250' => '0'                , # G+0  U+762A  uni762A,  CJK UNIFIED IDEOGRAPH-762A
#        '30251' => '0'                , # G+0  U+762B  uni762B,  CJK UNIFIED IDEOGRAPH-762B
#        '30252' => '0'                , # G+0  U+762C  uni762C,  CJK UNIFIED IDEOGRAPH-762C
        '30253' => '14859'            , # G+14859  U+762D  uni762D,  CJK UNIFIED IDEOGRAPH-762D
#        '30254' => '0'                , # G+0  U+762E  uni762E,  CJK UNIFIED IDEOGRAPH-762E
#        '30255' => '0'                , # G+0  U+762F  uni762F,  CJK UNIFIED IDEOGRAPH-762F
        '30256' => '5767'             , # G+5767  U+7630  uni7630,  CJK UNIFIED IDEOGRAPH-7630
#        '30257' => '0'                , # G+0  U+7631  uni7631,  CJK UNIFIED IDEOGRAPH-7631
        '30258' => '19565'            , # G+19565  U+7632  uni7632,  CJK UNIFIED IDEOGRAPH-7632
        '30259' => '18166'            , # G+18166  U+7633  uni7633,  CJK UNIFIED IDEOGRAPH-7633
        '30260' => '5766'             , # G+5766  U+7634  uni7634,  CJK UNIFIED IDEOGRAPH-7634
        '30261' => '14860'            , # G+14860  U+7635  uni7635,  CJK UNIFIED IDEOGRAPH-7635
#        '30262' => '0'                , # G+0  U+7636  uni7636,  CJK UNIFIED IDEOGRAPH-7636
#        '30263' => '0'                , # G+0  U+7637  uni7637,  CJK UNIFIED IDEOGRAPH-7637
        '30264' => '19566'            , # G+19566  U+7638  uni7638,  CJK UNIFIED IDEOGRAPH-7638
        '30265' => '22032'            , # G+22032  U+7639  uni7639,  CJK UNIFIED IDEOGRAPH-7639
        '30266' => '22033'            , # G+22033  U+763A  uni763A,  CJK UNIFIED IDEOGRAPH-763A
        '30267' => '5768'             , # G+5768  U+763B  uni763B,  CJK UNIFIED IDEOGRAPH-763B
        '30268' => '18165'            , # G+18165  U+763C  uni763C,  CJK UNIFIED IDEOGRAPH-763C
#        '30269' => '0'                , # G+0  U+763D  uni763D,  CJK UNIFIED IDEOGRAPH-763D
#        '30270' => '0'                , # G+0  U+763E  uni763E,  CJK UNIFIED IDEOGRAPH-763E
#        '30271' => '0'                , # G+0  U+763F  uni763F,  CJK UNIFIED IDEOGRAPH-763F
        '30272' => '22034'            , # G+22034  U+7640  uni7640,  CJK UNIFIED IDEOGRAPH-7640
        '30273' => '18169'            , # G+18169  U+7641  uni7641,  CJK UNIFIED IDEOGRAPH-7641
        '30274' => '3981'             , # G+3981  U+7642  uni7642,  CJK UNIFIED IDEOGRAPH-7642
        '30275' => '14861'            , # G+14861  U+7643  uni7643,  CJK UNIFIED IDEOGRAPH-7643
        '30276' => '22035'            , # G+22035  U+7644  uni7644,  CJK UNIFIED IDEOGRAPH-7644
        '30277' => '19567'            , # G+19567  U+7645  uni7645,  CJK UNIFIED IDEOGRAPH-7645
        '30278' => '5771'             , # G+5771  U+7646  uni7646,  CJK UNIFIED IDEOGRAPH-7646
        '30279' => '5769'             , # G+5769  U+7647  uni7647,  CJK UNIFIED IDEOGRAPH-7647
        '30280' => '5770'             , # G+5770  U+7648  uni7648,  CJK UNIFIED IDEOGRAPH-7648
        '30281' => '18171'            , # G+18171  U+7649  uni7649,  CJK UNIFIED IDEOGRAPH-7649
        '30282' => '19568'            , # G+19568  U+764A  uni764A,  CJK UNIFIED IDEOGRAPH-764A
        '30283' => '14862'            , # G+14862  U+764B  uni764B,  CJK UNIFIED IDEOGRAPH-764B
        '30284' => '1566'             , # G+1566  U+764C  uni764C,  CJK UNIFIED IDEOGRAPH-764C
#        '30285' => '0'                , # G+0  U+764D  uni764D,  CJK UNIFIED IDEOGRAPH-764D
        '30286' => '14163'            , # G+14163  U+764E  uni764E,  CJK UNIFIED IDEOGRAPH-764E
#        '30287' => '0'                , # G+0  U+764F  uni764F,  CJK UNIFIED IDEOGRAPH-764F
#        '30288' => '0'                , # G+0  U+7650  uni7650,  CJK UNIFIED IDEOGRAPH-7650
#        '30289' => '0'                , # G+0  U+7651  uni7651,  CJK UNIFIED IDEOGRAPH-7651
        '30290' => '7803'             , # G+7803  U+7652  uni7652,  CJK UNIFIED IDEOGRAPH-7652
#        '30291' => '0'                , # G+0  U+7653  uni7653,  CJK UNIFIED IDEOGRAPH-7653
#        '30292' => '0'                , # G+0  U+7654  uni7654,  CJK UNIFIED IDEOGRAPH-7654
        '30293' => '18172'            , # G+18172  U+7655  uni7655,  CJK UNIFIED IDEOGRAPH-7655
        '30294' => '3610'             , # G+3610  U+7656  uni7656,  CJK UNIFIED IDEOGRAPH-7656
#        '30295' => '0'                , # G+0  U+7657  uni7657,  CJK UNIFIED IDEOGRAPH-7657
        '30296' => '5773'             , # G+5773  U+7658  uni7658,  CJK UNIFIED IDEOGRAPH-7658
        '30297' => '22036'            , # G+22036  U+7659  uni7659,  CJK UNIFIED IDEOGRAPH-7659
#        '30298' => '0'                , # G+0  U+765A  uni765A,  CJK UNIFIED IDEOGRAPH-765A
#        '30299' => '0'                , # G+0  U+765B  uni765B,  CJK UNIFIED IDEOGRAPH-765B
        '30300' => '5772'             , # G+5772  U+765C  uni765C,  CJK UNIFIED IDEOGRAPH-765C
#        '30301' => '0'                , # G+0  U+765D  uni765D,  CJK UNIFIED IDEOGRAPH-765D
#        '30302' => '0'                , # G+0  U+765E  uni765E,  CJK UNIFIED IDEOGRAPH-765E
        '30303' => '19569'            , # G+19569  U+765F  uni765F,  CJK UNIFIED IDEOGRAPH-765F
#        '30304' => '0'                , # G+0  U+7660  uni7660,  CJK UNIFIED IDEOGRAPH-7660
        '30305' => '5774'             , # G+5774  U+7661  uni7661,  CJK UNIFIED IDEOGRAPH-7661
        '30306' => '5775'             , # G+5775  U+7662  uni7662,  CJK UNIFIED IDEOGRAPH-7662
#        '30307' => '0'                , # G+0  U+7663  uni7663,  CJK UNIFIED IDEOGRAPH-7663
        '30308' => '16988'            , # G+16988  U+7664  uni7664,  CJK UNIFIED IDEOGRAPH-7664
        '30309' => '14863'            , # G+14863  U+7665  uni7665,  CJK UNIFIED IDEOGRAPH-7665
#        '30310' => '0'                , # G+0  U+7666  uni7666,  CJK UNIFIED IDEOGRAPH-7666
        '30311' => '5779'             , # G+5779  U+7667  uni7667,  CJK UNIFIED IDEOGRAPH-7667
        '30312' => '5776'             , # G+5776  U+7668  uni7668,  CJK UNIFIED IDEOGRAPH-7668
        '30313' => '5777'             , # G+5777  U+7669  uni7669,  CJK UNIFIED IDEOGRAPH-7669
        '30314' => '5778'             , # G+5778  U+766A  uni766A,  CJK UNIFIED IDEOGRAPH-766A
#        '30315' => '0'                , # G+0  U+766B  uni766B,  CJK UNIFIED IDEOGRAPH-766B
        '30316' => '5780'             , # G+5780  U+766C  uni766C,  CJK UNIFIED IDEOGRAPH-766C
        '30317' => '14864'            , # G+14864  U+766D  uni766D,  CJK UNIFIED IDEOGRAPH-766D
        '30318' => '18174'            , # G+18174  U+766E  uni766E,  CJK UNIFIED IDEOGRAPH-766E
        '30319' => '14865'            , # G+14865  U+766F  uni766F,  CJK UNIFIED IDEOGRAPH-766F
        '30320' => '5781'             , # G+5781  U+7670  uni7670,  CJK UNIFIED IDEOGRAPH-7670
        '30321' => '14866'            , # G+14866  U+7671  uni7671,  CJK UNIFIED IDEOGRAPH-7671
        '30322' => '5782'             , # G+5782  U+7672  uni7672,  CJK UNIFIED IDEOGRAPH-7672
#        '30323' => '0'                , # G+0  U+7673  uni7673,  CJK UNIFIED IDEOGRAPH-7673
        '30324' => '14867'            , # G+14867  U+7674  uni7674,  CJK UNIFIED IDEOGRAPH-7674
#        '30325' => '0'                , # G+0  U+7675  uni7675,  CJK UNIFIED IDEOGRAPH-7675
        '30326' => '5783'             , # G+5783  U+7676  uni7676,  CJK UNIFIED IDEOGRAPH-7676
#        '30327' => '0'                , # G+0  U+7677  uni7677,  CJK UNIFIED IDEOGRAPH-7677
        '30328' => '5784'             , # G+5784  U+7678  uni7678,  CJK UNIFIED IDEOGRAPH-7678
#        '30329' => '0'                , # G+0  U+7679  uni7679,  CJK UNIFIED IDEOGRAPH-7679
        '30330' => '3395'             , # G+3395  U+767A  uni767A,  CJK UNIFIED IDEOGRAPH-767A
        '30331' => '3146'             , # G+3146  U+767B  uni767B,  CJK UNIFIED IDEOGRAPH-767B
        '30332' => '5785'             , # G+5785  U+767C  uni767C,  CJK UNIFIED IDEOGRAPH-767C
        '30333' => '3368'             , # G+3368  U+767D  uni767D,  CJK UNIFIED IDEOGRAPH-767D
        '30334' => '3494'             , # G+3494  U+767E  uni767E,  CJK UNIFIED IDEOGRAPH-767E
#        '30335' => '0'                , # G+0  U+767F  uni767F,  CJK UNIFIED IDEOGRAPH-767F
        '30336' => '5786'             , # G+5786  U+7680  uni7680,  CJK UNIFIED IDEOGRAPH-7680
        '30337' => '16989'            , # G+16989  U+7681  uni7681,  CJK UNIFIED IDEOGRAPH-7681
        '30338' => '8566'             , # G+8566  U+7682  uni7682,  CJK UNIFIED IDEOGRAPH-7682
        '30339' => '5787'             , # G+5787  U+7683  uni7683,  CJK UNIFIED IDEOGRAPH-7683
        '30340' => '3108'             , # G+3108  U+7684  uni7684,  CJK UNIFIED IDEOGRAPH-7684
        '30341' => '22037'            , # G+22037  U+7685  uni7685,  CJK UNIFIED IDEOGRAPH-7685
        '30342' => '1413'             , # G+1413  U+7686  uni7686,  CJK UNIFIED IDEOGRAPH-7686
        '30343' => '2006'             , # G+2006  U+7687  uni7687,  CJK UNIFIED IDEOGRAPH-7687
        '30344' => '5788'             , # G+5788  U+7688  uni7688,  CJK UNIFIED IDEOGRAPH-7688
#        '30345' => '0'                , # G+0  U+7689  uni7689,  CJK UNIFIED IDEOGRAPH-7689
#        '30346' => '0'                , # G+0  U+768A  uni768A,  CJK UNIFIED IDEOGRAPH-768A
        '30347' => '5789'             , # G+5789  U+768B  uni768B,  CJK UNIFIED IDEOGRAPH-768B
        '30348' => '22038'            , # G+22038  U+768C  uni768C,  CJK UNIFIED IDEOGRAPH-768C
        '30349' => '22039'            , # G+22039  U+768D  uni768D,  CJK UNIFIED IDEOGRAPH-768D
        '30350' => '5790'             , # G+5790  U+768E  uni768E,  CJK UNIFIED IDEOGRAPH-768E
#        '30351' => '0'                , # G+0  U+768F  uni768F,  CJK UNIFIED IDEOGRAPH-768F
        '30352' => '2167'             , # G+2167  U+7690  uni7690,  CJK UNIFIED IDEOGRAPH-7690
#        '30353' => '0'                , # G+0  U+7691  uni7691,  CJK UNIFIED IDEOGRAPH-7691
#        '30354' => '0'                , # G+0  U+7692  uni7692,  CJK UNIFIED IDEOGRAPH-7692
        '30355' => '7844'             , # G+7844  U+7693  uni7693,  CJK UNIFIED IDEOGRAPH-7693
#        '30356' => '0'                , # G+0  U+7694  uni7694,  CJK UNIFIED IDEOGRAPH-7694
        '30357' => '18175'            , # G+18175  U+7695  uni7695,  CJK UNIFIED IDEOGRAPH-7695
        '30358' => '5791'             , # G+5791  U+7696  uni7696,  CJK UNIFIED IDEOGRAPH-7696
#        '30359' => '0'                , # G+0  U+7697  uni7697,  CJK UNIFIED IDEOGRAPH-7697
#        '30360' => '0'                , # G+0  U+7698  uni7698,  CJK UNIFIED IDEOGRAPH-7698
        '30361' => '5793'             , # G+5793  U+7699  uni7699,  CJK UNIFIED IDEOGRAPH-7699
        '30362' => '5794'             , # G+5794  U+769A  uni769A,  CJK UNIFIED IDEOGRAPH-769A
        '30363' => '8569'             , # G+8569  U+769B  uni769B,  CJK UNIFIED IDEOGRAPH-769B
        '30364' => '8567'             , # G+8567  U+769C  uni769C,  CJK UNIFIED IDEOGRAPH-769C
        '30365' => '16990'            , # G+16990  U+769D  uni769D,  CJK UNIFIED IDEOGRAPH-769D
        '30366' => '8568'             , # G+8568  U+769E  uni769E,  CJK UNIFIED IDEOGRAPH-769E
        '30367' => '22040'            , # G+22040  U+769F  uni769F,  CJK UNIFIED IDEOGRAPH-769F
        '30368' => '18177'            , # G+18177  U+76A0  uni76A0,  CJK UNIFIED IDEOGRAPH-76A0
        '30369' => '18176'            , # G+18176  U+76A1  uni76A1,  CJK UNIFIED IDEOGRAPH-76A1
        '30370' => '22041'            , # G+22041  U+76A2  uni76A2,  CJK UNIFIED IDEOGRAPH-76A2
        '30371' => '22042'            , # G+22042  U+76A3  uni76A3,  CJK UNIFIED IDEOGRAPH-76A3
        '30372' => '14868'            , # G+14868  U+76A4  uni76A4,  CJK UNIFIED IDEOGRAPH-76A4
        '30373' => '14869'            , # G+14869  U+76A5  uni76A5,  CJK UNIFIED IDEOGRAPH-76A5
        '30374' => '8570'             , # G+8570  U+76A6  uni76A6,  CJK UNIFIED IDEOGRAPH-76A6
        '30375' => '18178'            , # G+18178  U+76A7  uni76A7,  CJK UNIFIED IDEOGRAPH-76A7
        '30376' => '18179'            , # G+18179  U+76A8  uni76A8,  CJK UNIFIED IDEOGRAPH-76A8
#        '30377' => '0'                , # G+0  U+76A9  uni76A9,  CJK UNIFIED IDEOGRAPH-76A9
        '30378' => '16991'            , # G+16991  U+76AA  uni76AA,  CJK UNIFIED IDEOGRAPH-76AA
#        '30379' => '0'                , # G+0  U+76AB  uni76AB,  CJK UNIFIED IDEOGRAPH-76AB
#        '30380' => '0'                , # G+0  U+76AC  uni76AC,  CJK UNIFIED IDEOGRAPH-76AC
        '30381' => '19570'            , # G+19570  U+76AD  uni76AD,  CJK UNIFIED IDEOGRAPH-76AD
        '30382' => '3453'             , # G+3453  U+76AE  uni76AE,  CJK UNIFIED IDEOGRAPH-76AE
        '30383' => '18180'            , # G+18180  U+76AF  uni76AF,  CJK UNIFIED IDEOGRAPH-76AF
        '30384' => '5795'             , # G+5795  U+76B0  uni76B0,  CJK UNIFIED IDEOGRAPH-76B0
#        '30385' => '0'                , # G+0  U+76B1  uni76B1,  CJK UNIFIED IDEOGRAPH-76B1
#        '30386' => '0'                , # G+0  U+76B2  uni76B2,  CJK UNIFIED IDEOGRAPH-76B2
#        '30387' => '0'                , # G+0  U+76B3  uni76B3,  CJK UNIFIED IDEOGRAPH-76B3
        '30388' => '5796'             , # G+5796  U+76B4  uni76B4,  CJK UNIFIED IDEOGRAPH-76B4
#        '30389' => '0'                , # G+0  U+76B5  uni76B5,  CJK UNIFIED IDEOGRAPH-76B5
        '30390' => '16992'            , # G+16992  U+76B6  uni76B6,  CJK UNIFIED IDEOGRAPH-76B6
        '30391' => '7452'             , # G+7452  U+76B7  uni76B7,  CJK UNIFIED IDEOGRAPH-76B7
        '30392' => '5797'             , # G+5797  U+76B8  uni76B8,  CJK UNIFIED IDEOGRAPH-76B8
        '30393' => '5798'             , # G+5798  U+76B9  uni76B9,  CJK UNIFIED IDEOGRAPH-76B9
        '30394' => '5799'             , # G+5799  U+76BA  uni76BA,  CJK UNIFIED IDEOGRAPH-76BA
#        '30395' => '0'                , # G+0  U+76BB  uni76BB,  CJK UNIFIED IDEOGRAPH-76BB
#        '30396' => '0'                , # G+0  U+76BC  uni76BC,  CJK UNIFIED IDEOGRAPH-76BC
        '30397' => '19571'            , # G+19571  U+76BD  uni76BD,  CJK UNIFIED IDEOGRAPH-76BD
#        '30398' => '0'                , # G+0  U+76BE  uni76BE,  CJK UNIFIED IDEOGRAPH-76BE
        '30399' => '2172'             , # G+2172  U+76BF  uni76BF,  CJK UNIFIED IDEOGRAPH-76BF
#        '30400' => '0'                , # G+0  U+76C0  uni76C0,  CJK UNIFIED IDEOGRAPH-76C0
        '30401' => '22043'            , # G+22043  U+76C1  uni76C1,  CJK UNIFIED IDEOGRAPH-76C1
        '30402' => '5800'             , # G+5800  U+76C2  uni76C2,  CJK UNIFIED IDEOGRAPH-76C2
        '30403' => '3340'             , # G+3340  U+76C3  uni76C3,  CJK UNIFIED IDEOGRAPH-76C3
#        '30404' => '0'                , # G+0  U+76C4  uni76C4,  CJK UNIFIED IDEOGRAPH-76C4
        '30405' => '14870'            , # G+14870  U+76C5  uni76C5,  CJK UNIFIED IDEOGRAPH-76C5
        '30406' => '3725'             , # G+3725  U+76C6  uni76C6,  CJK UNIFIED IDEOGRAPH-76C6
#        '30407' => '0'                , # G+0  U+76C7  uni76C7,  CJK UNIFIED IDEOGRAPH-76C7
        '30408' => '1264'             , # G+1264  U+76C8  uni76C8,  CJK UNIFIED IDEOGRAPH-76C8
        '30409' => '18182'            , # G+18182  U+76C9  uni76C9,  CJK UNIFIED IDEOGRAPH-76C9
        '30410' => '1273'             , # G+1273  U+76CA  uni76CA,  CJK UNIFIED IDEOGRAPH-76CA
        '30411' => '22044'            , # G+22044  U+76CB  uni76CB,  CJK UNIFIED IDEOGRAPH-76CB
        '30412' => '14871'            , # G+14871  U+76CC  uni76CC,  CJK UNIFIED IDEOGRAPH-76CC
        '30413' => '5801'             , # G+5801  U+76CD  uni76CD,  CJK UNIFIED IDEOGRAPH-76CD
        '30414' => '16993'            , # G+16993  U+76CE  uni76CE,  CJK UNIFIED IDEOGRAPH-76CE
#        '30415' => '0'                , # G+0  U+76CF  uni76CF,  CJK UNIFIED IDEOGRAPH-76CF
#        '30416' => '0'                , # G+0  U+76D0  uni76D0,  CJK UNIFIED IDEOGRAPH-76D0
#        '30417' => '0'                , # G+0  U+76D1  uni76D1,  CJK UNIFIED IDEOGRAPH-76D1
        '30418' => '5803'             , # G+5803  U+76D2  uni76D2,  CJK UNIFIED IDEOGRAPH-76D2
#        '30419' => '0'                , # G+0  U+76D3  uni76D3,  CJK UNIFIED IDEOGRAPH-76D3
        '30420' => '16994'            , # G+16994  U+76D4  uni76D4,  CJK UNIFIED IDEOGRAPH-76D4
#        '30421' => '0'                , # G+0  U+76D5  uni76D5,  CJK UNIFIED IDEOGRAPH-76D5
        '30422' => '5802'             , # G+5802  U+76D6  uni76D6,  CJK UNIFIED IDEOGRAPH-76D6
        '30423' => '3178'             , # G+3178  U+76D7  uni76D7,  CJK UNIFIED IDEOGRAPH-76D7
#        '30424' => '0'                , # G+0  U+76D8  uni76D8,  CJK UNIFIED IDEOGRAPH-76D8
        '30425' => '19572'            , # G+19572  U+76D9  uni76D9,  CJK UNIFIED IDEOGRAPH-76D9
#        '30426' => '0'                , # G+0  U+76DA  uni76DA,  CJK UNIFIED IDEOGRAPH-76DA
        '30427' => '2653'             , # G+2653  U+76DB  uni76DB,  CJK UNIFIED IDEOGRAPH-76DB
        '30428' => '5336'             , # G+5336  U+76DC  uni76DC,  CJK UNIFIED IDEOGRAPH-76DC
#        '30429' => '0'                , # G+0  U+76DD  uni76DD,  CJK UNIFIED IDEOGRAPH-76DD
        '30430' => '5804'             , # G+5804  U+76DE  uni76DE,  CJK UNIFIED IDEOGRAPH-76DE
        '30431' => '3789'             , # G+3789  U+76DF  uni76DF,  CJK UNIFIED IDEOGRAPH-76DF
        '30432' => '22046'            , # G+22046  U+76E0  uni76E0,  CJK UNIFIED IDEOGRAPH-76E0
        '30433' => '5805'             , # G+5805  U+76E1  uni76E1,  CJK UNIFIED IDEOGRAPH-76E1
#        '30434' => '0'                , # G+0  U+76E2  uni76E2,  CJK UNIFIED IDEOGRAPH-76E2
        '30435' => '1538'             , # G+1538  U+76E3  uni76E3,  CJK UNIFIED IDEOGRAPH-76E3
        '30436' => '3435'             , # G+3435  U+76E4  uni76E4,  CJK UNIFIED IDEOGRAPH-76E4
        '30437' => '5806'             , # G+5806  U+76E5  uni76E5,  CJK UNIFIED IDEOGRAPH-76E5
        '30438' => '16995'            , # G+16995  U+76E6  uni76E6,  CJK UNIFIED IDEOGRAPH-76E6
        '30439' => '5807'             , # G+5807  U+76E7  uni76E7,  CJK UNIFIED IDEOGRAPH-76E7
        '30440' => '18184'            , # G+18184  U+76E8  uni76E8,  CJK UNIFIED IDEOGRAPH-76E8
#        '30441' => '0'                , # G+0  U+76E9  uni76E9,  CJK UNIFIED IDEOGRAPH-76E9
        '30442' => '5808'             , # G+5808  U+76EA  uni76EA,  CJK UNIFIED IDEOGRAPH-76EA
        '30443' => '19573'            , # G+19573  U+76EB  uni76EB,  CJK UNIFIED IDEOGRAPH-76EB
        '30444' => '14872'            , # G+14872  U+76EC  uni76EC,  CJK UNIFIED IDEOGRAPH-76EC
#        '30445' => '0'                , # G+0  U+76ED  uni76ED,  CJK UNIFIED IDEOGRAPH-76ED
        '30446' => '3816'             , # G+3816  U+76EE  uni76EE,  CJK UNIFIED IDEOGRAPH-76EE
#        '30447' => '0'                , # G+0  U+76EF  uni76EF,  CJK UNIFIED IDEOGRAPH-76EF
        '30448' => '19574'            , # G+19574  U+76F0  uni76F0,  CJK UNIFIED IDEOGRAPH-76F0
        '30449' => '16996'            , # G+16996  U+76F1  uni76F1,  CJK UNIFIED IDEOGRAPH-76F1
        '30450' => '3809'             , # G+3809  U+76F2  uni76F2,  CJK UNIFIED IDEOGRAPH-76F2
#        '30451' => '0'                , # G+0  U+76F3  uni76F3,  CJK UNIFIED IDEOGRAPH-76F3
        '30452' => '3034'             , # G+3034  U+76F4  uni76F4,  CJK UNIFIED IDEOGRAPH-76F4
#        '30453' => '0'                , # G+0  U+76F5  uni76F5,  CJK UNIFIED IDEOGRAPH-76F5
        '30454' => '22047'            , # G+22047  U+76F6  uni76F6,  CJK UNIFIED IDEOGRAPH-76F6
#        '30455' => '0'                , # G+0  U+76F7  uni76F7,  CJK UNIFIED IDEOGRAPH-76F7
        '30456' => '2796'             , # G+2796  U+76F8  uni76F8,  CJK UNIFIED IDEOGRAPH-76F8
        '30457' => '19575'            , # G+19575  U+76F9  uni76F9,  CJK UNIFIED IDEOGRAPH-76F9
#        '30458' => '0'                , # G+0  U+76FA  uni76FA,  CJK UNIFIED IDEOGRAPH-76FA
        '30459' => '5810'             , # G+5810  U+76FB  uni76FB,  CJK UNIFIED IDEOGRAPH-76FB
        '30460' => '14873'            , # G+14873  U+76FC  uni76FC,  CJK UNIFIED IDEOGRAPH-76FC
#        '30461' => '0'                , # G+0  U+76FD  uni76FD,  CJK UNIFIED IDEOGRAPH-76FD
        '30462' => '2412'             , # G+2412  U+76FE  uni76FE,  CJK UNIFIED IDEOGRAPH-76FE
#        '30463' => '0'                , # G+0  U+76FF  uni76FF,  CJK UNIFIED IDEOGRAPH-76FF
        '30464' => '19576'            , # G+19576  U+7700  uni7700,  CJK UNIFIED IDEOGRAPH-7700
        '30465' => '2482'             , # G+2482  U+7701  uni7701,  CJK UNIFIED IDEOGRAPH-7701
#        '30466' => '0'                , # G+0  U+7702  uni7702,  CJK UNIFIED IDEOGRAPH-7702
#        '30467' => '0'                , # G+0  U+7703  uni7703,  CJK UNIFIED IDEOGRAPH-7703
        '30468' => '5813'             , # G+5813  U+7704  uni7704,  CJK UNIFIED IDEOGRAPH-7704
#        '30469' => '0'                , # G+0  U+7705  uni7705,  CJK UNIFIED IDEOGRAPH-7705
        '30470' => '22048'            , # G+22048  U+7706  uni7706,  CJK UNIFIED IDEOGRAPH-7706
        '30471' => '5812'             , # G+5812  U+7707  uni7707,  CJK UNIFIED IDEOGRAPH-7707
        '30472' => '5811'             , # G+5811  U+7708  uni7708,  CJK UNIFIED IDEOGRAPH-7708
        '30473' => '3473'             , # G+3473  U+7709  uni7709,  CJK UNIFIED IDEOGRAPH-7709
        '30474' => '16997'            , # G+16997  U+770A  uni770A,  CJK UNIFIED IDEOGRAPH-770A
        '30475' => '1539'             , # G+1539  U+770B  uni770B,  CJK UNIFIED IDEOGRAPH-770B
        '30476' => '1885'             , # G+1885  U+770C  uni770C,  CJK UNIFIED IDEOGRAPH-770C
#        '30477' => '0'                , # G+0  U+770D  uni770D,  CJK UNIFIED IDEOGRAPH-770D
        '30478' => '19577'            , # G+19577  U+770E  uni770E,  CJK UNIFIED IDEOGRAPH-770E
#        '30479' => '0'                , # G+0  U+770F  uni770F,  CJK UNIFIED IDEOGRAPH-770F
#        '30480' => '0'                , # G+0  U+7710  uni7710,  CJK UNIFIED IDEOGRAPH-7710
#        '30481' => '0'                , # G+0  U+7711  uni7711,  CJK UNIFIED IDEOGRAPH-7711
        '30482' => '22049'            , # G+22049  U+7712  uni7712,  CJK UNIFIED IDEOGRAPH-7712
#        '30483' => '0'                , # G+0  U+7713  uni7713,  CJK UNIFIED IDEOGRAPH-7713
        '30484' => '22050'            , # G+22050  U+7714  uni7714,  CJK UNIFIED IDEOGRAPH-7714
        '30485' => '22051'            , # G+22051  U+7715  uni7715,  CJK UNIFIED IDEOGRAPH-7715
#        '30486' => '0'                , # G+0  U+7716  uni7716,  CJK UNIFIED IDEOGRAPH-7716
        '30487' => '18186'            , # G+18186  U+7717  uni7717,  CJK UNIFIED IDEOGRAPH-7717
#        '30488' => '0'                , # G+0  U+7718  uni7718,  CJK UNIFIED IDEOGRAPH-7718
        '30489' => '16998'            , # G+16998  U+7719  uni7719,  CJK UNIFIED IDEOGRAPH-7719
        '30490' => '18187'            , # G+18187  U+771A  uni771A,  CJK UNIFIED IDEOGRAPH-771A
        '30491' => '5819'             , # G+5819  U+771B  uni771B,  CJK UNIFIED IDEOGRAPH-771B
        '30492' => '22052'            , # G+22052  U+771C  uni771C,  CJK UNIFIED IDEOGRAPH-771C
#        '30493' => '0'                , # G+0  U+771D  uni771D,  CJK UNIFIED IDEOGRAPH-771D
        '30494' => '5816'             , # G+5816  U+771E  uni771E,  CJK UNIFIED IDEOGRAPH-771E
        '30495' => '2565'             , # G+2565  U+771F  uni771F,  CJK UNIFIED IDEOGRAPH-771F
        '30496' => '3774'             , # G+3774  U+7720  uni7720,  CJK UNIFIED IDEOGRAPH-7720
#        '30497' => '0'                , # G+0  U+7721  uni7721,  CJK UNIFIED IDEOGRAPH-7721
        '30498' => '19578'            , # G+19578  U+7722  uni7722,  CJK UNIFIED IDEOGRAPH-7722
#        '30499' => '0'                , # G+0  U+7723  uni7723,  CJK UNIFIED IDEOGRAPH-7723
        '30500' => '5815'             , # G+5815  U+7724  uni7724,  CJK UNIFIED IDEOGRAPH-7724
        '30501' => '5817'             , # G+5817  U+7725  uni7725,  CJK UNIFIED IDEOGRAPH-7725
        '30502' => '5818'             , # G+5818  U+7726  uni7726,  CJK UNIFIED IDEOGRAPH-7726
#        '30503' => '0'                , # G+0  U+7727  uni7727,  CJK UNIFIED IDEOGRAPH-7727
        '30504' => '19579'            , # G+19579  U+7728  uni7728,  CJK UNIFIED IDEOGRAPH-7728
        '30505' => '5814'             , # G+5814  U+7729  uni7729,  CJK UNIFIED IDEOGRAPH-7729
#        '30506' => '0'                , # G+0  U+772A  uni772A,  CJK UNIFIED IDEOGRAPH-772A
#        '30507' => '0'                , # G+0  U+772B  uni772B,  CJK UNIFIED IDEOGRAPH-772B
#        '30508' => '0'                , # G+0  U+772C  uni772C,  CJK UNIFIED IDEOGRAPH-772C
        '30509' => '18188'            , # G+18188  U+772D  uni772D,  CJK UNIFIED IDEOGRAPH-772D
        '30510' => '22053'            , # G+22053  U+772E  uni772E,  CJK UNIFIED IDEOGRAPH-772E
        '30511' => '19580'            , # G+19580  U+772F  uni772F,  CJK UNIFIED IDEOGRAPH-772F
#        '30512' => '0'                , # G+0  U+7730  uni7730,  CJK UNIFIED IDEOGRAPH-7730
#        '30513' => '0'                , # G+0  U+7731  uni7731,  CJK UNIFIED IDEOGRAPH-7731
#        '30514' => '0'                , # G+0  U+7732  uni7732,  CJK UNIFIED IDEOGRAPH-7732
#        '30515' => '0'                , # G+0  U+7733  uni7733,  CJK UNIFIED IDEOGRAPH-7733
        '30516' => '14874'            , # G+14874  U+7734  uni7734,  CJK UNIFIED IDEOGRAPH-7734
        '30517' => '18189'            , # G+18189  U+7735  uni7735,  CJK UNIFIED IDEOGRAPH-7735
        '30518' => '14875'            , # G+14875  U+7736  uni7736,  CJK UNIFIED IDEOGRAPH-7736
        '30519' => '5820'             , # G+5820  U+7737  uni7737,  CJK UNIFIED IDEOGRAPH-7737
        '30520' => '5821'             , # G+5821  U+7738  uni7738,  CJK UNIFIED IDEOGRAPH-7738
        '30521' => '19581'            , # G+19581  U+7739  uni7739,  CJK UNIFIED IDEOGRAPH-7739
        '30522' => '3019'             , # G+3019  U+773A  uni773A,  CJK UNIFIED IDEOGRAPH-773A
#        '30523' => '0'                , # G+0  U+773B  uni773B,  CJK UNIFIED IDEOGRAPH-773B
        '30524' => '1567'             , # G+1567  U+773C  uni773C,  CJK UNIFIED IDEOGRAPH-773C
        '30525' => '22054'            , # G+22054  U+773D  uni773D,  CJK UNIFIED IDEOGRAPH-773D
        '30526' => '19582'            , # G+19582  U+773E  uni773E,  CJK UNIFIED IDEOGRAPH-773E
#        '30527' => '0'                , # G+0  U+773F  uni773F,  CJK UNIFIED IDEOGRAPH-773F
        '30528' => '2979'             , # G+2979  U+7740  uni7740,  CJK UNIFIED IDEOGRAPH-7740
#        '30529' => '0'                , # G+0  U+7741  uni7741,  CJK UNIFIED IDEOGRAPH-7741
        '30530' => '22055'            , # G+22055  U+7742  uni7742,  CJK UNIFIED IDEOGRAPH-7742
#        '30531' => '0'                , # G+0  U+7743  uni7743,  CJK UNIFIED IDEOGRAPH-7743
#        '30532' => '0'                , # G+0  U+7744  uni7744,  CJK UNIFIED IDEOGRAPH-7744
        '30533' => '19583'            , # G+19583  U+7745  uni7745,  CJK UNIFIED IDEOGRAPH-7745
        '30534' => '8572'             , # G+8572  U+7746  uni7746,  CJK UNIFIED IDEOGRAPH-7746
        '30535' => '5822'             , # G+5822  U+7747  uni7747,  CJK UNIFIED IDEOGRAPH-7747
#        '30536' => '0'                , # G+0  U+7748  uni7748,  CJK UNIFIED IDEOGRAPH-7748
#        '30537' => '0'                , # G+0  U+7749  uni7749,  CJK UNIFIED IDEOGRAPH-7749
        '30538' => '19584'            , # G+19584  U+774A  uni774A,  CJK UNIFIED IDEOGRAPH-774A
#        '30539' => '0'                , # G+0  U+774B  uni774B,  CJK UNIFIED IDEOGRAPH-774B
#        '30540' => '0'                , # G+0  U+774C  uni774C,  CJK UNIFIED IDEOGRAPH-774C
        '30541' => '16999'            , # G+16999  U+774D  uni774D,  CJK UNIFIED IDEOGRAPH-774D
        '30542' => '17000'            , # G+17000  U+774E  uni774E,  CJK UNIFIED IDEOGRAPH-774E
        '30543' => '19585'            , # G+19585  U+774F  uni774F,  CJK UNIFIED IDEOGRAPH-774F
#        '30544' => '0'                , # G+0  U+7750  uni7750,  CJK UNIFIED IDEOGRAPH-7750
#        '30545' => '0'                , # G+0  U+7751  uni7751,  CJK UNIFIED IDEOGRAPH-7751
        '30546' => '22056'            , # G+22056  U+7752  uni7752,  CJK UNIFIED IDEOGRAPH-7752
#        '30547' => '0'                , # G+0  U+7753  uni7753,  CJK UNIFIED IDEOGRAPH-7753
#        '30548' => '0'                , # G+0  U+7754  uni7754,  CJK UNIFIED IDEOGRAPH-7754
#        '30549' => '0'                , # G+0  U+7755  uni7755,  CJK UNIFIED IDEOGRAPH-7755
        '30550' => '22057'            , # G+22057  U+7756  uni7756,  CJK UNIFIED IDEOGRAPH-7756
        '30551' => '22058'            , # G+22058  U+7757  uni7757,  CJK UNIFIED IDEOGRAPH-7757
        '30552' => '18194'            , # G+18194  U+7758  uni7758,  CJK UNIFIED IDEOGRAPH-7758
#        '30553' => '0'                , # G+0  U+7759  uni7759,  CJK UNIFIED IDEOGRAPH-7759
        '30554' => '5823'             , # G+5823  U+775A  uni775A,  CJK UNIFIED IDEOGRAPH-775A
        '30555' => '5826'             , # G+5826  U+775B  uni775B,  CJK UNIFIED IDEOGRAPH-775B
        '30556' => '14876'            , # G+14876  U+775C  uni775C,  CJK UNIFIED IDEOGRAPH-775C
#        '30557' => '0'                , # G+0  U+775D  uni775D,  CJK UNIFIED IDEOGRAPH-775D
        '30558' => '19586'            , # G+19586  U+775E  uni775E,  CJK UNIFIED IDEOGRAPH-775E
        '30559' => '14877'            , # G+14877  U+775F  uni775F,  CJK UNIFIED IDEOGRAPH-775F
        '30560' => '14878'            , # G+14878  U+7760  uni7760,  CJK UNIFIED IDEOGRAPH-7760
        '30561' => '2605'             , # G+2605  U+7761  uni7761,  CJK UNIFIED IDEOGRAPH-7761
        '30562' => '7877'             , # G+7877  U+7762  uni7762,  CJK UNIFIED IDEOGRAPH-7762
        '30563' => '3228'             , # G+3228  U+7763  uni7763,  CJK UNIFIED IDEOGRAPH-7763
        '30564' => '19587'            , # G+19587  U+7764  uni7764,  CJK UNIFIED IDEOGRAPH-7764
        '30565' => '5827'             , # G+5827  U+7765  uni7765,  CJK UNIFIED IDEOGRAPH-7765
        '30566' => '3713'             , # G+3713  U+7766  uni7766,  CJK UNIFIED IDEOGRAPH-7766
        '30567' => '19588'            , # G+19588  U+7767  uni7767,  CJK UNIFIED IDEOGRAPH-7767
        '30568' => '5824'             , # G+5824  U+7768  uni7768,  CJK UNIFIED IDEOGRAPH-7768
#        '30569' => '0'                , # G+0  U+7769  uni7769,  CJK UNIFIED IDEOGRAPH-7769
        '30570' => '14165'            , # G+14165  U+776A  uni776A,  CJK UNIFIED IDEOGRAPH-776A
        '30571' => '5825'             , # G+5825  U+776B  uni776B,  CJK UNIFIED IDEOGRAPH-776B
        '30572' => '19589'            , # G+19589  U+776C  uni776C,  CJK UNIFIED IDEOGRAPH-776C
#        '30573' => '0'                , # G+0  U+776D  uni776D,  CJK UNIFIED IDEOGRAPH-776D
#        '30574' => '0'                , # G+0  U+776E  uni776E,  CJK UNIFIED IDEOGRAPH-776E
#        '30575' => '0'                , # G+0  U+776F  uni776F,  CJK UNIFIED IDEOGRAPH-776F
        '30576' => '22059'            , # G+22059  U+7770  uni7770,  CJK UNIFIED IDEOGRAPH-7770
#        '30577' => '0'                , # G+0  U+7771  uni7771,  CJK UNIFIED IDEOGRAPH-7771
        '30578' => '14879'            , # G+14879  U+7772  uni7772,  CJK UNIFIED IDEOGRAPH-7772
        '30579' => '22060'            , # G+22060  U+7773  uni7773,  CJK UNIFIED IDEOGRAPH-7773
        '30580' => '22061'            , # G+22061  U+7774  uni7774,  CJK UNIFIED IDEOGRAPH-7774
#        '30581' => '0'                , # G+0  U+7775  uni7775,  CJK UNIFIED IDEOGRAPH-7775
#        '30582' => '0'                , # G+0  U+7776  uni7776,  CJK UNIFIED IDEOGRAPH-7776
#        '30583' => '0'                , # G+0  U+7777  uni7777,  CJK UNIFIED IDEOGRAPH-7777
#        '30584' => '0'                , # G+0  U+7778  uni7778,  CJK UNIFIED IDEOGRAPH-7778
        '30585' => '5830'             , # G+5830  U+7779  uni7779,  CJK UNIFIED IDEOGRAPH-7779
        '30586' => '17001'            , # G+17001  U+777A  uni777A,  CJK UNIFIED IDEOGRAPH-777A
#        '30587' => '0'                , # G+0  U+777B  uni777B,  CJK UNIFIED IDEOGRAPH-777B
        '30588' => '18196'            , # G+18196  U+777C  uni777C,  CJK UNIFIED IDEOGRAPH-777C
        '30589' => '14880'            , # G+14880  U+777D  uni777D,  CJK UNIFIED IDEOGRAPH-777D
        '30590' => '5829'             , # G+5829  U+777E  uni777E,  CJK UNIFIED IDEOGRAPH-777E
        '30591' => '5828'             , # G+5828  U+777F  uni777F,  CJK UNIFIED IDEOGRAPH-777F
        '30592' => '17002'            , # G+17002  U+7780  uni7780,  CJK UNIFIED IDEOGRAPH-7780
#        '30593' => '0'                , # G+0  U+7781  uni7781,  CJK UNIFIED IDEOGRAPH-7781
#        '30594' => '0'                , # G+0  U+7782  uni7782,  CJK UNIFIED IDEOGRAPH-7782
#        '30595' => '0'                , # G+0  U+7783  uni7783,  CJK UNIFIED IDEOGRAPH-7783
        '30596' => '19590'            , # G+19590  U+7784  uni7784,  CJK UNIFIED IDEOGRAPH-7784
#        '30597' => '0'                , # G+0  U+7785  uni7785,  CJK UNIFIED IDEOGRAPH-7785
#        '30598' => '0'                , # G+0  U+7786  uni7786,  CJK UNIFIED IDEOGRAPH-7786
#        '30599' => '0'                , # G+0  U+7787  uni7787,  CJK UNIFIED IDEOGRAPH-7787
#        '30600' => '0'                , # G+0  U+7788  uni7788,  CJK UNIFIED IDEOGRAPH-7788
#        '30601' => '0'                , # G+0  U+7789  uni7789,  CJK UNIFIED IDEOGRAPH-7789
#        '30602' => '0'                , # G+0  U+778A  uni778A,  CJK UNIFIED IDEOGRAPH-778A
        '30603' => '5832'             , # G+5832  U+778B  uni778B,  CJK UNIFIED IDEOGRAPH-778B
        '30604' => '19591'            , # G+19591  U+778C  uni778C,  CJK UNIFIED IDEOGRAPH-778C
        '30605' => '19592'            , # G+19592  U+778D  uni778D,  CJK UNIFIED IDEOGRAPH-778D
        '30606' => '5831'             , # G+5831  U+778E  uni778E,  CJK UNIFIED IDEOGRAPH-778E
#        '30607' => '0'                , # G+0  U+778F  uni778F,  CJK UNIFIED IDEOGRAPH-778F
#        '30608' => '0'                , # G+0  U+7790  uni7790,  CJK UNIFIED IDEOGRAPH-7790
        '30609' => '5833'             , # G+5833  U+7791  uni7791,  CJK UNIFIED IDEOGRAPH-7791
#        '30610' => '0'                , # G+0  U+7792  uni7792,  CJK UNIFIED IDEOGRAPH-7792
#        '30611' => '0'                , # G+0  U+7793  uni7793,  CJK UNIFIED IDEOGRAPH-7793
        '30612' => '17003'            , # G+17003  U+7794  uni7794,  CJK UNIFIED IDEOGRAPH-7794
        '30613' => '14881'            , # G+14881  U+7795  uni7795,  CJK UNIFIED IDEOGRAPH-7795
        '30614' => '19593'            , # G+19593  U+7796  uni7796,  CJK UNIFIED IDEOGRAPH-7796
#        '30615' => '0'                , # G+0  U+7797  uni7797,  CJK UNIFIED IDEOGRAPH-7797
#        '30616' => '0'                , # G+0  U+7798  uni7798,  CJK UNIFIED IDEOGRAPH-7798
#        '30617' => '0'                , # G+0  U+7799  uni7799,  CJK UNIFIED IDEOGRAPH-7799
        '30618' => '18199'            , # G+18199  U+779A  uni779A,  CJK UNIFIED IDEOGRAPH-779A
#        '30619' => '0'                , # G+0  U+779B  uni779B,  CJK UNIFIED IDEOGRAPH-779B
#        '30620' => '0'                , # G+0  U+779C  uni779C,  CJK UNIFIED IDEOGRAPH-779C
#        '30621' => '0'                , # G+0  U+779D  uni779D,  CJK UNIFIED IDEOGRAPH-779D
        '30622' => '5835'             , # G+5835  U+779E  uni779E,  CJK UNIFIED IDEOGRAPH-779E
        '30623' => '18200'            , # G+18200  U+779F  uni779F,  CJK UNIFIED IDEOGRAPH-779F
        '30624' => '5834'             , # G+5834  U+77A0  uni77A0,  CJK UNIFIED IDEOGRAPH-77A0
#        '30625' => '0'                , # G+0  U+77A1  uni77A1,  CJK UNIFIED IDEOGRAPH-77A1
        '30626' => '18201'            , # G+18201  U+77A2  uni77A2,  CJK UNIFIED IDEOGRAPH-77A2
#        '30627' => '0'                , # G+0  U+77A3  uni77A3,  CJK UNIFIED IDEOGRAPH-77A3
        '30628' => '18202'            , # G+18202  U+77A4  uni77A4,  CJK UNIFIED IDEOGRAPH-77A4
        '30629' => '7790'             , # G+7790  U+77A5  uni77A5,  CJK UNIFIED IDEOGRAPH-77A5
#        '30630' => '0'                , # G+0  U+77A6  uni77A6,  CJK UNIFIED IDEOGRAPH-77A6
        '30631' => '19594'            , # G+19594  U+77A7  uni77A7,  CJK UNIFIED IDEOGRAPH-77A7
#        '30632' => '0'                , # G+0  U+77A8  uni77A8,  CJK UNIFIED IDEOGRAPH-77A8
        '30633' => '14166'            , # G+14166  U+77A9  uni77A9,  CJK UNIFIED IDEOGRAPH-77A9
        '30634' => '14882'            , # G+14882  U+77AA  uni77AA,  CJK UNIFIED IDEOGRAPH-77AA
#        '30635' => '0'                , # G+0  U+77AB  uni77AB,  CJK UNIFIED IDEOGRAPH-77AB
        '30636' => '2400'             , # G+2400  U+77AC  uni77AC,  CJK UNIFIED IDEOGRAPH-77AC
        '30637' => '3982'             , # G+3982  U+77AD  uni77AD,  CJK UNIFIED IDEOGRAPH-77AD
        '30638' => '22064'            , # G+22064  U+77AE  uni77AE,  CJK UNIFIED IDEOGRAPH-77AE
        '30639' => '19595'            , # G+19595  U+77AF  uni77AF,  CJK UNIFIED IDEOGRAPH-77AF
        '30640' => '5836'             , # G+5836  U+77B0  uni77B0,  CJK UNIFIED IDEOGRAPH-77B0
        '30641' => '22065'            , # G+22065  U+77B1  uni77B1,  CJK UNIFIED IDEOGRAPH-77B1
#        '30642' => '0'                , # G+0  U+77B2  uni77B2,  CJK UNIFIED IDEOGRAPH-77B2
        '30643' => '3215'             , # G+3215  U+77B3  uni77B3,  CJK UNIFIED IDEOGRAPH-77B3
#        '30644' => '0'                , # G+0  U+77B4  uni77B4,  CJK UNIFIED IDEOGRAPH-77B4
        '30645' => '22066'            , # G+22066  U+77B5  uni77B5,  CJK UNIFIED IDEOGRAPH-77B5
        '30646' => '5837'             , # G+5837  U+77B6  uni77B6,  CJK UNIFIED IDEOGRAPH-77B6
        '30647' => '19596'            , # G+19596  U+77B7  uni77B7,  CJK UNIFIED IDEOGRAPH-77B7
#        '30648' => '0'                , # G+0  U+77B8  uni77B8,  CJK UNIFIED IDEOGRAPH-77B8
        '30649' => '5838'             , # G+5838  U+77B9  uni77B9,  CJK UNIFIED IDEOGRAPH-77B9
#        '30650' => '0'                , # G+0  U+77BA  uni77BA,  CJK UNIFIED IDEOGRAPH-77BA
        '30651' => '5842'             , # G+5842  U+77BB  uni77BB,  CJK UNIFIED IDEOGRAPH-77BB
        '30652' => '5840'             , # G+5840  U+77BC  uni77BC,  CJK UNIFIED IDEOGRAPH-77BC
        '30653' => '5841'             , # G+5841  U+77BD  uni77BD,  CJK UNIFIED IDEOGRAPH-77BD
        '30654' => '19597'            , # G+19597  U+77BE  uni77BE,  CJK UNIFIED IDEOGRAPH-77BE
        '30655' => '5839'             , # G+5839  U+77BF  uni77BF,  CJK UNIFIED IDEOGRAPH-77BF
#        '30656' => '0'                , # G+0  U+77C0  uni77C0,  CJK UNIFIED IDEOGRAPH-77C0
#        '30657' => '0'                , # G+0  U+77C1  uni77C1,  CJK UNIFIED IDEOGRAPH-77C1
#        '30658' => '0'                , # G+0  U+77C2  uni77C2,  CJK UNIFIED IDEOGRAPH-77C2
        '30659' => '22067'            , # G+22067  U+77C3  uni77C3,  CJK UNIFIED IDEOGRAPH-77C3
#        '30660' => '0'                , # G+0  U+77C4  uni77C4,  CJK UNIFIED IDEOGRAPH-77C4
#        '30661' => '0'                , # G+0  U+77C5  uni77C5,  CJK UNIFIED IDEOGRAPH-77C5
#        '30662' => '0'                , # G+0  U+77C6  uni77C6,  CJK UNIFIED IDEOGRAPH-77C6
        '30663' => '5843'             , # G+5843  U+77C7  uni77C7,  CJK UNIFIED IDEOGRAPH-77C7
#        '30664' => '0'                , # G+0  U+77C8  uni77C8,  CJK UNIFIED IDEOGRAPH-77C8
        '30665' => '19598'            , # G+19598  U+77C9  uni77C9,  CJK UNIFIED IDEOGRAPH-77C9
#        '30666' => '0'                , # G+0  U+77CA  uni77CA,  CJK UNIFIED IDEOGRAPH-77CA
#        '30667' => '0'                , # G+0  U+77CB  uni77CB,  CJK UNIFIED IDEOGRAPH-77CB
#        '30668' => '0'                , # G+0  U+77CC  uni77CC,  CJK UNIFIED IDEOGRAPH-77CC
        '30669' => '5844'             , # G+5844  U+77CD  uni77CD,  CJK UNIFIED IDEOGRAPH-77CD
#        '30670' => '0'                , # G+0  U+77CE  uni77CE,  CJK UNIFIED IDEOGRAPH-77CE
#        '30671' => '0'                , # G+0  U+77CF  uni77CF,  CJK UNIFIED IDEOGRAPH-77CF
#        '30672' => '0'                , # G+0  U+77D0  uni77D0,  CJK UNIFIED IDEOGRAPH-77D0
        '30673' => '19599'            , # G+19599  U+77D1  uni77D1,  CJK UNIFIED IDEOGRAPH-77D1
        '30674' => '22068'            , # G+22068  U+77D2  uni77D2,  CJK UNIFIED IDEOGRAPH-77D2
#        '30675' => '0'                , # G+0  U+77D3  uni77D3,  CJK UNIFIED IDEOGRAPH-77D3
#        '30676' => '0'                , # G+0  U+77D4  uni77D4,  CJK UNIFIED IDEOGRAPH-77D4
        '30677' => '22069'            , # G+22069  U+77D5  uni77D5,  CJK UNIFIED IDEOGRAPH-77D5
#        '30678' => '0'                , # G+0  U+77D6  uni77D6,  CJK UNIFIED IDEOGRAPH-77D6
        '30679' => '5845'             , # G+5845  U+77D7  uni77D7,  CJK UNIFIED IDEOGRAPH-77D7
#        '30680' => '0'                , # G+0  U+77D8  uni77D8,  CJK UNIFIED IDEOGRAPH-77D8
        '30681' => '19600'            , # G+19600  U+77D9  uni77D9,  CJK UNIFIED IDEOGRAPH-77D9
        '30682' => '5846'             , # G+5846  U+77DA  uni77DA,  CJK UNIFIED IDEOGRAPH-77DA
        '30683' => '3779'             , # G+3779  U+77DB  uni77DB,  CJK UNIFIED IDEOGRAPH-77DB
        '30684' => '5847'             , # G+5847  U+77DC  uni77DC,  CJK UNIFIED IDEOGRAPH-77DC
#        '30685' => '0'                , # G+0  U+77DD  uni77DD,  CJK UNIFIED IDEOGRAPH-77DD
        '30686' => '18203'            , # G+18203  U+77DE  uni77DE,  CJK UNIFIED IDEOGRAPH-77DE
        '30687' => '18204'            , # G+18204  U+77DF  uni77DF,  CJK UNIFIED IDEOGRAPH-77DF
        '30688' => '17004'            , # G+17004  U+77E0  uni77E0,  CJK UNIFIED IDEOGRAPH-77E0
#        '30689' => '0'                , # G+0  U+77E1  uni77E1,  CJK UNIFIED IDEOGRAPH-77E1
        '30690' => '3836'             , # G+3836  U+77E2  uni77E2,  CJK UNIFIED IDEOGRAPH-77E2
        '30691' => '5848'             , # G+5848  U+77E3  uni77E3,  CJK UNIFIED IDEOGRAPH-77E3
        '30692' => '18205'            , # G+18205  U+77E4  uni77E4,  CJK UNIFIED IDEOGRAPH-77E4
        '30693' => '2956'             , # G+2956  U+77E5  uni77E5,  CJK UNIFIED IDEOGRAPH-77E5
        '30694' => '14883'            , # G+14883  U+77E6  uni77E6,  CJK UNIFIED IDEOGRAPH-77E6
        '30695' => '3360'             , # G+3360  U+77E7  uni77E7,  CJK UNIFIED IDEOGRAPH-77E7
#        '30696' => '0'                , # G+0  U+77E8  uni77E8,  CJK UNIFIED IDEOGRAPH-77E8
        '30697' => '1763'             , # G+1763  U+77E9  uni77E9,  CJK UNIFIED IDEOGRAPH-77E9
        '30698' => '18206'            , # G+18206  U+77EA  uni77EA,  CJK UNIFIED IDEOGRAPH-77EA
#        '30699' => '0'                , # G+0  U+77EB  uni77EB,  CJK UNIFIED IDEOGRAPH-77EB
        '30700' => '18207'            , # G+18207  U+77EC  uni77EC,  CJK UNIFIED IDEOGRAPH-77EC
        '30701' => '2937'             , # G+2937  U+77ED  uni77ED,  CJK UNIFIED IDEOGRAPH-77ED
        '30702' => '5849'             , # G+5849  U+77EE  uni77EE,  CJK UNIFIED IDEOGRAPH-77EE
        '30703' => '1714'             , # G+1714  U+77EF  uni77EF,  CJK UNIFIED IDEOGRAPH-77EF
        '30704' => '14884'            , # G+14884  U+77F0  uni77F0,  CJK UNIFIED IDEOGRAPH-77F0
        '30705' => '19601'            , # G+19601  U+77F1  uni77F1,  CJK UNIFIED IDEOGRAPH-77F1
#        '30706' => '0'                , # G+0  U+77F2  uni77F2,  CJK UNIFIED IDEOGRAPH-77F2
        '30707' => '2676'             , # G+2676  U+77F3  uni77F3,  CJK UNIFIED IDEOGRAPH-77F3
        '30708' => '14885'            , # G+14885  U+77F4  uni77F4,  CJK UNIFIED IDEOGRAPH-77F4
#        '30709' => '0'                , # G+0  U+77F5  uni77F5,  CJK UNIFIED IDEOGRAPH-77F5
#        '30710' => '0'                , # G+0  U+77F6  uni77F6,  CJK UNIFIED IDEOGRAPH-77F6
#        '30711' => '0'                , # G+0  U+77F7  uni77F7,  CJK UNIFIED IDEOGRAPH-77F7
        '30712' => '22070'            , # G+22070  U+77F8  uni77F8,  CJK UNIFIED IDEOGRAPH-77F8
#        '30713' => '0'                , # G+0  U+77F9  uni77F9,  CJK UNIFIED IDEOGRAPH-77F9
#        '30714' => '0'                , # G+0  U+77FA  uni77FA,  CJK UNIFIED IDEOGRAPH-77FA
        '30715' => '18208'            , # G+18208  U+77FB  uni77FB,  CJK UNIFIED IDEOGRAPH-77FB
        '30716' => '5850'             , # G+5850  U+77FC  uni77FC,  CJK UNIFIED IDEOGRAPH-77FC
#        '30717' => '0'                , # G+0  U+77FD  uni77FD,  CJK UNIFIED IDEOGRAPH-77FD
#        '30718' => '0'                , # G+0  U+77FE  uni77FE,  CJK UNIFIED IDEOGRAPH-77FE
#        '30719' => '0'                , # G+0  U+77FF  uni77FF,  CJK UNIFIED IDEOGRAPH-77FF
#        '30720' => '0'                , # G+0  U+7800  uni7800,  CJK UNIFIED IDEOGRAPH-7800
#        '30721' => '0'                , # G+0  U+7801  uni7801,  CJK UNIFIED IDEOGRAPH-7801
        '30722' => '2093'             , # G+2093  U+7802  uni7802,  CJK UNIFIED IDEOGRAPH-7802
#        '30723' => '0'                , # G+0  U+7803  uni7803,  CJK UNIFIED IDEOGRAPH-7803
#        '30724' => '0'                , # G+0  U+7804  uni7804,  CJK UNIFIED IDEOGRAPH-7804
        '30725' => '18210'            , # G+18210  U+7805  uni7805,  CJK UNIFIED IDEOGRAPH-7805
        '30726' => '14886'            , # G+14886  U+7806  uni7806,  CJK UNIFIED IDEOGRAPH-7806
#        '30727' => '0'                , # G+0  U+7807  uni7807,  CJK UNIFIED IDEOGRAPH-7807
#        '30728' => '0'                , # G+0  U+7808  uni7808,  CJK UNIFIED IDEOGRAPH-7808
        '30729' => '18211'            , # G+18211  U+7809  uni7809,  CJK UNIFIED IDEOGRAPH-7809
#        '30730' => '0'                , # G+0  U+780A  uni780A,  CJK UNIFIED IDEOGRAPH-780A
#        '30731' => '0'                , # G+0  U+780B  uni780B,  CJK UNIFIED IDEOGRAPH-780B
        '30732' => '5851'             , # G+5851  U+780C  uni780C,  CJK UNIFIED IDEOGRAPH-780C
        '30733' => '18212'            , # G+18212  U+780D  uni780D,  CJK UNIFIED IDEOGRAPH-780D
        '30734' => '22071'            , # G+22071  U+780E  uni780E,  CJK UNIFIED IDEOGRAPH-780E
#        '30735' => '0'                , # G+0  U+780F  uni780F,  CJK UNIFIED IDEOGRAPH-780F
#        '30736' => '0'                , # G+0  U+7810  uni7810,  CJK UNIFIED IDEOGRAPH-7810
        '30737' => '22072'            , # G+22072  U+7811  uni7811,  CJK UNIFIED IDEOGRAPH-7811
        '30738' => '5852'             , # G+5852  U+7812  uni7812,  CJK UNIFIED IDEOGRAPH-7812
#        '30739' => '0'                , # G+0  U+7813  uni7813,  CJK UNIFIED IDEOGRAPH-7813
        '30740' => '1882'             , # G+1882  U+7814  uni7814,  CJK UNIFIED IDEOGRAPH-7814
        '30741' => '2117'             , # G+2117  U+7815  uni7815,  CJK UNIFIED IDEOGRAPH-7815
#        '30742' => '0'                , # G+0  U+7816  uni7816,  CJK UNIFIED IDEOGRAPH-7816
#        '30743' => '0'                , # G+0  U+7817  uni7817,  CJK UNIFIED IDEOGRAPH-7817
#        '30744' => '0'                , # G+0  U+7818  uni7818,  CJK UNIFIED IDEOGRAPH-7818
        '30745' => '18213'            , # G+18213  U+7819  uni7819,  CJK UNIFIED IDEOGRAPH-7819
#        '30746' => '0'                , # G+0  U+781A  uni781A,  CJK UNIFIED IDEOGRAPH-781A
#        '30747' => '0'                , # G+0  U+781B  uni781B,  CJK UNIFIED IDEOGRAPH-781B
#        '30748' => '0'                , # G+0  U+781C  uni781C,  CJK UNIFIED IDEOGRAPH-781C
        '30749' => '22073'            , # G+22073  U+781D  uni781D,  CJK UNIFIED IDEOGRAPH-781D
#        '30750' => '0'                , # G+0  U+781E  uni781E,  CJK UNIFIED IDEOGRAPH-781E
#        '30751' => '0'                , # G+0  U+781F  uni781F,  CJK UNIFIED IDEOGRAPH-781F
        '30752' => '5854'             , # G+5854  U+7820  uni7820,  CJK UNIFIED IDEOGRAPH-7820
        '30753' => '8574'             , # G+8574  U+7821  uni7821,  CJK UNIFIED IDEOGRAPH-7821
        '30754' => '14887'            , # G+14887  U+7822  uni7822,  CJK UNIFIED IDEOGRAPH-7822
        '30755' => '22074'            , # G+22074  U+7823  uni7823,  CJK UNIFIED IDEOGRAPH-7823
#        '30756' => '0'                , # G+0  U+7824  uni7824,  CJK UNIFIED IDEOGRAPH-7824
        '30757' => '3152'             , # G+3152  U+7825  uni7825,  CJK UNIFIED IDEOGRAPH-7825
        '30758' => '2118'             , # G+2118  U+7826  uni7826,  CJK UNIFIED IDEOGRAPH-7826
        '30759' => '1640'             , # G+1640  U+7827  uni7827,  CJK UNIFIED IDEOGRAPH-7827
#        '30760' => '0'                , # G+0  U+7828  uni7828,  CJK UNIFIED IDEOGRAPH-7828
#        '30761' => '0'                , # G+0  U+7829  uni7829,  CJK UNIFIED IDEOGRAPH-7829
#        '30762' => '0'                , # G+0  U+782A  uni782A,  CJK UNIFIED IDEOGRAPH-782A
#        '30763' => '0'                , # G+0  U+782B  uni782B,  CJK UNIFIED IDEOGRAPH-782B
        '30764' => '18214'            , # G+18214  U+782C  uni782C,  CJK UNIFIED IDEOGRAPH-782C
        '30765' => '14888'            , # G+14888  U+782D  uni782D,  CJK UNIFIED IDEOGRAPH-782D
        '30766' => '14889'            , # G+14889  U+782E  uni782E,  CJK UNIFIED IDEOGRAPH-782E
#        '30767' => '0'                , # G+0  U+782F  uni782F,  CJK UNIFIED IDEOGRAPH-782F
        '30768' => '14890'            , # G+14890  U+7830  uni7830,  CJK UNIFIED IDEOGRAPH-7830
#        '30769' => '0'                , # G+0  U+7831  uni7831,  CJK UNIFIED IDEOGRAPH-7831
        '30770' => '3666'             , # G+3666  U+7832  uni7832,  CJK UNIFIED IDEOGRAPH-7832
#        '30771' => '0'                , # G+0  U+7833  uni7833,  CJK UNIFIED IDEOGRAPH-7833
        '30772' => '3329'             , # G+3329  U+7834  uni7834,  CJK UNIFIED IDEOGRAPH-7834
        '30773' => '14891'            , # G+14891  U+7835  uni7835,  CJK UNIFIED IDEOGRAPH-7835
#        '30774' => '0'                , # G+0  U+7836  uni7836,  CJK UNIFIED IDEOGRAPH-7836
        '30775' => '19602'            , # G+19602  U+7837  uni7837,  CJK UNIFIED IDEOGRAPH-7837
#        '30776' => '0'                , # G+0  U+7838  uni7838,  CJK UNIFIED IDEOGRAPH-7838
#        '30777' => '0'                , # G+0  U+7839  uni7839,  CJK UNIFIED IDEOGRAPH-7839
        '30778' => '5855'             , # G+5855  U+783A  uni783A,  CJK UNIFIED IDEOGRAPH-783A
#        '30779' => '0'                , # G+0  U+783B  uni783B,  CJK UNIFIED IDEOGRAPH-783B
#        '30780' => '0'                , # G+0  U+783C  uni783C,  CJK UNIFIED IDEOGRAPH-783C
#        '30781' => '0'                , # G+0  U+783D  uni783D,  CJK UNIFIED IDEOGRAPH-783D
#        '30782' => '0'                , # G+0  U+783E  uni783E,  CJK UNIFIED IDEOGRAPH-783E
        '30783' => '5853'             , # G+5853  U+783F  uni783F,  CJK UNIFIED IDEOGRAPH-783F
#        '30784' => '0'                , # G+0  U+7840  uni7840,  CJK UNIFIED IDEOGRAPH-7840
#        '30785' => '0'                , # G+0  U+7841  uni7841,  CJK UNIFIED IDEOGRAPH-7841
#        '30786' => '0'                , # G+0  U+7842  uni7842,  CJK UNIFIED IDEOGRAPH-7842
        '30787' => '17006'            , # G+17006  U+7843  uni7843,  CJK UNIFIED IDEOGRAPH-7843
        '30788' => '22075'            , # G+22075  U+7844  uni7844,  CJK UNIFIED IDEOGRAPH-7844
        '30789' => '5856'             , # G+5856  U+7845  uni7845,  CJK UNIFIED IDEOGRAPH-7845
#        '30790' => '0'                , # G+0  U+7846  uni7846,  CJK UNIFIED IDEOGRAPH-7846
        '30791' => '18215'            , # G+18215  U+7847  uni7847,  CJK UNIFIED IDEOGRAPH-7847
        '30792' => '22076'            , # G+22076  U+7848  uni7848,  CJK UNIFIED IDEOGRAPH-7848
#        '30793' => '0'                , # G+0  U+7849  uni7849,  CJK UNIFIED IDEOGRAPH-7849
#        '30794' => '0'                , # G+0  U+784A  uni784A,  CJK UNIFIED IDEOGRAPH-784A
#        '30795' => '0'                , # G+0  U+784B  uni784B,  CJK UNIFIED IDEOGRAPH-784B
        '30796' => '22077'            , # G+22077  U+784C  uni784C,  CJK UNIFIED IDEOGRAPH-784C
#        '30797' => '0'                , # G+0  U+784D  uni784D,  CJK UNIFIED IDEOGRAPH-784D
        '30798' => '8575'             , # G+8575  U+784E  uni784E,  CJK UNIFIED IDEOGRAPH-784E
        '30799' => '13342'            , # G+13342  U+784F  uni784F,  CJK UNIFIED IDEOGRAPH-784F
#        '30800' => '0'                , # G+0  U+7850  uni7850,  CJK UNIFIED IDEOGRAPH-7850
        '30801' => '15420'            , # G+15420  U+7851  uni7851,  CJK UNIFIED IDEOGRAPH-7851
        '30802' => '22078'            , # G+22078  U+7852  uni7852,  CJK UNIFIED IDEOGRAPH-7852
#        '30803' => '0'                , # G+0  U+7853  uni7853,  CJK UNIFIED IDEOGRAPH-7853
#        '30804' => '0'                , # G+0  U+7854  uni7854,  CJK UNIFIED IDEOGRAPH-7854
#        '30805' => '0'                , # G+0  U+7855  uni7855,  CJK UNIFIED IDEOGRAPH-7855
#        '30806' => '0'                , # G+0  U+7856  uni7856,  CJK UNIFIED IDEOGRAPH-7856
#        '30807' => '0'                , # G+0  U+7857  uni7857,  CJK UNIFIED IDEOGRAPH-7857
#        '30808' => '0'                , # G+0  U+7858  uni7858,  CJK UNIFIED IDEOGRAPH-7858
#        '30809' => '0'                , # G+0  U+7859  uni7859,  CJK UNIFIED IDEOGRAPH-7859
#        '30810' => '0'                , # G+0  U+785A  uni785A,  CJK UNIFIED IDEOGRAPH-785A
#        '30811' => '0'                , # G+0  U+785B  uni785B,  CJK UNIFIED IDEOGRAPH-785B
        '30812' => '19603'            , # G+19603  U+785C  uni785C,  CJK UNIFIED IDEOGRAPH-785C
        '30813' => '2483'             , # G+2483  U+785D  uni785D,  CJK UNIFIED IDEOGRAPH-785D
        '30814' => '22079'            , # G+22079  U+785E  uni785E,  CJK UNIFIED IDEOGRAPH-785E
#        '30815' => '0'                , # G+0  U+785F  uni785F,  CJK UNIFIED IDEOGRAPH-785F
        '30816' => '22080'            , # G+22080  U+7860  uni7860,  CJK UNIFIED IDEOGRAPH-7860
        '30817' => '22081'            , # G+22081  U+7861  uni7861,  CJK UNIFIED IDEOGRAPH-7861
#        '30818' => '0'                , # G+0  U+7862  uni7862,  CJK UNIFIED IDEOGRAPH-7862
        '30819' => '22082'            , # G+22082  U+7863  uni7863,  CJK UNIFIED IDEOGRAPH-7863
        '30820' => '8576'             , # G+8576  U+7864  uni7864,  CJK UNIFIED IDEOGRAPH-7864
#        '30821' => '0'                , # G+0  U+7865  uni7865,  CJK UNIFIED IDEOGRAPH-7865
#        '30822' => '0'                , # G+0  U+7866  uni7866,  CJK UNIFIED IDEOGRAPH-7866
#        '30823' => '0'                , # G+0  U+7867  uni7867,  CJK UNIFIED IDEOGRAPH-7867
        '30824' => '14892'            , # G+14892  U+7868  uni7868,  CJK UNIFIED IDEOGRAPH-7868
#        '30825' => '0'                , # G+0  U+7869  uni7869,  CJK UNIFIED IDEOGRAPH-7869
        '30826' => '18216'            , # G+18216  U+786A  uni786A,  CJK UNIFIED IDEOGRAPH-786A
        '30827' => '3962'             , # G+3962  U+786B  uni786B,  CJK UNIFIED IDEOGRAPH-786B
        '30828' => '2007'             , # G+2007  U+786C  uni786C,  CJK UNIFIED IDEOGRAPH-786C
#        '30829' => '0'                , # G+0  U+786D  uni786D,  CJK UNIFIED IDEOGRAPH-786D
        '30830' => '17007'            , # G+17007  U+786E  uni786E,  CJK UNIFIED IDEOGRAPH-786E
        '30831' => '1883'             , # G+1883  U+786F  uni786F,  CJK UNIFIED IDEOGRAPH-786F
#        '30832' => '0'                , # G+0  U+7870  uni7870,  CJK UNIFIED IDEOGRAPH-7870
#        '30833' => '0'                , # G+0  U+7871  uni7871,  CJK UNIFIED IDEOGRAPH-7871
        '30834' => '3383'             , # G+3383  U+7872  uni7872,  CJK UNIFIED IDEOGRAPH-7872
#        '30835' => '0'                , # G+0  U+7873  uni7873,  CJK UNIFIED IDEOGRAPH-7873
        '30836' => '5858'             , # G+5858  U+7874  uni7874,  CJK UNIFIED IDEOGRAPH-7874
#        '30837' => '0'                , # G+0  U+7875  uni7875,  CJK UNIFIED IDEOGRAPH-7875
#        '30838' => '0'                , # G+0  U+7876  uni7876,  CJK UNIFIED IDEOGRAPH-7876
#        '30839' => '0'                , # G+0  U+7877  uni7877,  CJK UNIFIED IDEOGRAPH-7877
#        '30840' => '0'                , # G+0  U+7878  uni7878,  CJK UNIFIED IDEOGRAPH-7878
#        '30841' => '0'                , # G+0  U+7879  uni7879,  CJK UNIFIED IDEOGRAPH-7879
        '30842' => '8577'             , # G+8577  U+787A  uni787A,  CJK UNIFIED IDEOGRAPH-787A
#        '30843' => '0'                , # G+0  U+787B  uni787B,  CJK UNIFIED IDEOGRAPH-787B
        '30844' => '7845'             , # G+7845  U+787C  uni787C,  CJK UNIFIED IDEOGRAPH-787C
#        '30845' => '0'                , # G+0  U+787D  uni787D,  CJK UNIFIED IDEOGRAPH-787D
        '30846' => '19604'            , # G+19604  U+787E  uni787E,  CJK UNIFIED IDEOGRAPH-787E
#        '30847' => '0'                , # G+0  U+787F  uni787F,  CJK UNIFIED IDEOGRAPH-787F
#        '30848' => '0'                , # G+0  U+7880  uni7880,  CJK UNIFIED IDEOGRAPH-7880
        '30849' => '1951'             , # G+1951  U+7881  uni7881,  CJK UNIFIED IDEOGRAPH-7881
#        '30850' => '0'                , # G+0  U+7882  uni7882,  CJK UNIFIED IDEOGRAPH-7882
#        '30851' => '0'                , # G+0  U+7883  uni7883,  CJK UNIFIED IDEOGRAPH-7883
#        '30852' => '0'                , # G+0  U+7884  uni7884,  CJK UNIFIED IDEOGRAPH-7884
#        '30853' => '0'                , # G+0  U+7885  uni7885,  CJK UNIFIED IDEOGRAPH-7885
        '30854' => '5859'             , # G+5859  U+7886  uni7886,  CJK UNIFIED IDEOGRAPH-7886
        '30855' => '3090'             , # G+3090  U+7887  uni7887,  CJK UNIFIED IDEOGRAPH-7887
#        '30856' => '0'                , # G+0  U+7888  uni7888,  CJK UNIFIED IDEOGRAPH-7888
#        '30857' => '0'                , # G+0  U+7889  uni7889,  CJK UNIFIED IDEOGRAPH-7889
        '30858' => '18218'            , # G+18218  U+788A  uni788A,  CJK UNIFIED IDEOGRAPH-788A
#        '30859' => '0'                , # G+0  U+788B  uni788B,  CJK UNIFIED IDEOGRAPH-788B
        '30860' => '5862'             , # G+5862  U+788C  uni788C,  CJK UNIFIED IDEOGRAPH-788C
        '30861' => '1429'             , # G+1429  U+788D  uni788D,  CJK UNIFIED IDEOGRAPH-788D
        '30862' => '5857'             , # G+5857  U+788E  uni788E,  CJK UNIFIED IDEOGRAPH-788E
        '30863' => '22083'            , # G+22083  U+788F  uni788F,  CJK UNIFIED IDEOGRAPH-788F
#        '30864' => '0'                , # G+0  U+7890  uni7890,  CJK UNIFIED IDEOGRAPH-7890
        '30865' => '3454'             , # G+3454  U+7891  uni7891,  CJK UNIFIED IDEOGRAPH-7891
#        '30866' => '0'                , # G+0  U+7892  uni7892,  CJK UNIFIED IDEOGRAPH-7892
        '30867' => '1234'             , # G+1234  U+7893  uni7893,  CJK UNIFIED IDEOGRAPH-7893
        '30868' => '18219'            , # G+18219  U+7894  uni7894,  CJK UNIFIED IDEOGRAPH-7894
        '30869' => '2140'             , # G+2140  U+7895  uni7895,  CJK UNIFIED IDEOGRAPH-7895
#        '30870' => '0'                , # G+0  U+7896  uni7896,  CJK UNIFIED IDEOGRAPH-7896
        '30871' => '4088'             , # G+4088  U+7897  uni7897,  CJK UNIFIED IDEOGRAPH-7897
        '30872' => '19605'            , # G+19605  U+7898  uni7898,  CJK UNIFIED IDEOGRAPH-7898
#        '30873' => '0'                , # G+0  U+7899  uni7899,  CJK UNIFIED IDEOGRAPH-7899
        '30874' => '5861'             , # G+5861  U+789A  uni789A,  CJK UNIFIED IDEOGRAPH-789A
#        '30875' => '0'                , # G+0  U+789B  uni789B,  CJK UNIFIED IDEOGRAPH-789B
#        '30876' => '0'                , # G+0  U+789C  uni789C,  CJK UNIFIED IDEOGRAPH-789C
        '30877' => '18221'            , # G+18221  U+789D  uni789D,  CJK UNIFIED IDEOGRAPH-789D
        '30878' => '14893'            , # G+14893  U+789E  uni789E,  CJK UNIFIED IDEOGRAPH-789E
        '30879' => '18222'            , # G+18222  U+789F  uni789F,  CJK UNIFIED IDEOGRAPH-789F
#        '30880' => '0'                , # G+0  U+78A0  uni78A0,  CJK UNIFIED IDEOGRAPH-78A0
        '30881' => '19606'            , # G+19606  U+78A1  uni78A1,  CJK UNIFIED IDEOGRAPH-78A1
#        '30882' => '0'                , # G+0  U+78A2  uni78A2,  CJK UNIFIED IDEOGRAPH-78A2
        '30883' => '5863'             , # G+5863  U+78A3  uni78A3,  CJK UNIFIED IDEOGRAPH-78A3
        '30884' => '18220'            , # G+18220  U+78A4  uni78A4,  CJK UNIFIED IDEOGRAPH-78A4
#        '30885' => '0'                , # G+0  U+78A5  uni78A5,  CJK UNIFIED IDEOGRAPH-78A5
#        '30886' => '0'                , # G+0  U+78A6  uni78A6,  CJK UNIFIED IDEOGRAPH-78A6
        '30887' => '3611'             , # G+3611  U+78A7  uni78A7,  CJK UNIFIED IDEOGRAPH-78A7
        '30888' => '22084'            , # G+22084  U+78A8  uni78A8,  CJK UNIFIED IDEOGRAPH-78A8
        '30889' => '2685'             , # G+2685  U+78A9  uni78A9,  CJK UNIFIED IDEOGRAPH-78A9
        '30890' => '5865'             , # G+5865  U+78AA  uni78AA,  CJK UNIFIED IDEOGRAPH-78AA
#        '30891' => '0'                , # G+0  U+78AB  uni78AB,  CJK UNIFIED IDEOGRAPH-78AB
        '30892' => '22085'            , # G+22085  U+78AC  uni78AC,  CJK UNIFIED IDEOGRAPH-78AC
        '30893' => '17010'            , # G+17010  U+78AD  uni78AD,  CJK UNIFIED IDEOGRAPH-78AD
#        '30894' => '0'                , # G+0  U+78AE  uni78AE,  CJK UNIFIED IDEOGRAPH-78AE
        '30895' => '5866'             , # G+5866  U+78AF  uni78AF,  CJK UNIFIED IDEOGRAPH-78AF
        '30896' => '17008'            , # G+17008  U+78B0  uni78B0,  CJK UNIFIED IDEOGRAPH-78B0
        '30897' => '19607'            , # G+19607  U+78B1  uni78B1,  CJK UNIFIED IDEOGRAPH-78B1
        '30898' => '22086'            , # G+22086  U+78B2  uni78B2,  CJK UNIFIED IDEOGRAPH-78B2
        '30899' => '19608'            , # G+19608  U+78B3  uni78B3,  CJK UNIFIED IDEOGRAPH-78B3
#        '30900' => '0'                , # G+0  U+78B4  uni78B4,  CJK UNIFIED IDEOGRAPH-78B4
        '30901' => '5864'             , # G+5864  U+78B5  uni78B5,  CJK UNIFIED IDEOGRAPH-78B5
#        '30902' => '0'                , # G+0  U+78B6  uni78B6,  CJK UNIFIED IDEOGRAPH-78B6
#        '30903' => '0'                , # G+0  U+78B7  uni78B7,  CJK UNIFIED IDEOGRAPH-78B7
#        '30904' => '0'                , # G+0  U+78B8  uni78B8,  CJK UNIFIED IDEOGRAPH-78B8
#        '30905' => '0'                , # G+0  U+78B9  uni78B9,  CJK UNIFIED IDEOGRAPH-78B9
        '30906' => '1452'             , # G+1452  U+78BA  uni78BA,  CJK UNIFIED IDEOGRAPH-78BA
        '30907' => '18223'            , # G+18223  U+78BB  uni78BB,  CJK UNIFIED IDEOGRAPH-78BB
        '30908' => '5872'             , # G+5872  U+78BC  uni78BC,  CJK UNIFIED IDEOGRAPH-78BC
        '30909' => '22087'            , # G+22087  U+78BD  uni78BD,  CJK UNIFIED IDEOGRAPH-78BD
        '30910' => '5871'             , # G+5871  U+78BE  uni78BE,  CJK UNIFIED IDEOGRAPH-78BE
        '30911' => '22088'            , # G+22088  U+78BF  uni78BF,  CJK UNIFIED IDEOGRAPH-78BF
#        '30912' => '0'                , # G+0  U+78C0  uni78C0,  CJK UNIFIED IDEOGRAPH-78C0
        '30913' => '2259'             , # G+2259  U+78C1  uni78C1,  CJK UNIFIED IDEOGRAPH-78C1
#        '30914' => '0'                , # G+0  U+78C2  uni78C2,  CJK UNIFIED IDEOGRAPH-78C2
#        '30915' => '0'                , # G+0  U+78C3  uni78C3,  CJK UNIFIED IDEOGRAPH-78C3
#        '30916' => '0'                , # G+0  U+78C4  uni78C4,  CJK UNIFIED IDEOGRAPH-78C4
        '30917' => '5873'             , # G+5873  U+78C5  uni78C5,  CJK UNIFIED IDEOGRAPH-78C5
        '30918' => '5868'             , # G+5868  U+78C6  uni78C6,  CJK UNIFIED IDEOGRAPH-78C6
        '30919' => '22089'            , # G+22089  U+78C7  uni78C7,  CJK UNIFIED IDEOGRAPH-78C7
        '30920' => '14894'            , # G+14894  U+78C8  uni78C8,  CJK UNIFIED IDEOGRAPH-78C8
        '30921' => '19609'            , # G+19609  U+78C9  uni78C9,  CJK UNIFIED IDEOGRAPH-78C9
        '30922' => '5874'             , # G+5874  U+78CA  uni78CA,  CJK UNIFIED IDEOGRAPH-78CA
        '30923' => '5869'             , # G+5869  U+78CB  uni78CB,  CJK UNIFIED IDEOGRAPH-78CB
        '30924' => '14895'            , # G+14895  U+78CC  uni78CC,  CJK UNIFIED IDEOGRAPH-78CC
#        '30925' => '0'                , # G+0  U+78CD  uni78CD,  CJK UNIFIED IDEOGRAPH-78CD
        '30926' => '14896'            , # G+14896  U+78CE  uni78CE,  CJK UNIFIED IDEOGRAPH-78CE
#        '30927' => '0'                , # G+0  U+78CF  uni78CF,  CJK UNIFIED IDEOGRAPH-78CF
        '30928' => '3436'             , # G+3436  U+78D0  uni78D0,  CJK UNIFIED IDEOGRAPH-78D0
        '30929' => '5867'             , # G+5867  U+78D1  uni78D1,  CJK UNIFIED IDEOGRAPH-78D1
        '30930' => '22090'            , # G+22090  U+78D2  uni78D2,  CJK UNIFIED IDEOGRAPH-78D2
        '30931' => '19610'            , # G+19610  U+78D3  uni78D3,  CJK UNIFIED IDEOGRAPH-78D3
        '30932' => '5870'             , # G+5870  U+78D4  uni78D4,  CJK UNIFIED IDEOGRAPH-78D4
        '30933' => '18224'            , # G+18224  U+78D5  uni78D5,  CJK UNIFIED IDEOGRAPH-78D5
        '30934' => '22091'            , # G+22091  U+78D6  uni78D6,  CJK UNIFIED IDEOGRAPH-78D6
#        '30935' => '0'                , # G+0  U+78D7  uni78D7,  CJK UNIFIED IDEOGRAPH-78D7
#        '30936' => '0'                , # G+0  U+78D8  uni78D8,  CJK UNIFIED IDEOGRAPH-78D8
#        '30937' => '0'                , # G+0  U+78D9  uni78D9,  CJK UNIFIED IDEOGRAPH-78D9
        '30938' => '5877'             , # G+5877  U+78DA  uni78DA,  CJK UNIFIED IDEOGRAPH-78DA
        '30939' => '22092'            , # G+22092  U+78DB  uni78DB,  CJK UNIFIED IDEOGRAPH-78DB
#        '30940' => '0'                , # G+0  U+78DC  uni78DC,  CJK UNIFIED IDEOGRAPH-78DC
#        '30941' => '0'                , # G+0  U+78DD  uni78DD,  CJK UNIFIED IDEOGRAPH-78DD
#        '30942' => '0'                , # G+0  U+78DE  uni78DE,  CJK UNIFIED IDEOGRAPH-78DE
        '30943' => '22093'            , # G+22093  U+78DF  uni78DF,  CJK UNIFIED IDEOGRAPH-78DF
        '30944' => '14898'            , # G+14898  U+78E0  uni78E0,  CJK UNIFIED IDEOGRAPH-78E0
        '30945' => '14899'            , # G+14899  U+78E1  uni78E1,  CJK UNIFIED IDEOGRAPH-78E1
#        '30946' => '0'                , # G+0  U+78E2  uni78E2,  CJK UNIFIED IDEOGRAPH-78E2
#        '30947' => '0'                , # G+0  U+78E3  uni78E3,  CJK UNIFIED IDEOGRAPH-78E3
        '30948' => '14897'            , # G+14897  U+78E4  uni78E4,  CJK UNIFIED IDEOGRAPH-78E4
#        '30949' => '0'                , # G+0  U+78E5  uni78E5,  CJK UNIFIED IDEOGRAPH-78E5
        '30950' => '18225'            , # G+18225  U+78E6  uni78E6,  CJK UNIFIED IDEOGRAPH-78E6
        '30951' => '5876'             , # G+5876  U+78E7  uni78E7,  CJK UNIFIED IDEOGRAPH-78E7
        '30952' => '3727'             , # G+3727  U+78E8  uni78E8,  CJK UNIFIED IDEOGRAPH-78E8
#        '30953' => '0'                , # G+0  U+78E9  uni78E9,  CJK UNIFIED IDEOGRAPH-78E9
        '30954' => '22094'            , # G+22094  U+78EA  uni78EA,  CJK UNIFIED IDEOGRAPH-78EA
#        '30955' => '0'                , # G+0  U+78EB  uni78EB,  CJK UNIFIED IDEOGRAPH-78EB
        '30956' => '5875'             , # G+5875  U+78EC  uni78EC,  CJK UNIFIED IDEOGRAPH-78EC
#        '30957' => '0'                , # G+0  U+78ED  uni78ED,  CJK UNIFIED IDEOGRAPH-78ED
#        '30958' => '0'                , # G+0  U+78EE  uni78EE,  CJK UNIFIED IDEOGRAPH-78EE
        '30959' => '1199'             , # G+1199  U+78EF  uni78EF,  CJK UNIFIED IDEOGRAPH-78EF
#        '30960' => '0'                , # G+0  U+78F0  uni78F0,  CJK UNIFIED IDEOGRAPH-78F0
#        '30961' => '0'                , # G+0  U+78F1  uni78F1,  CJK UNIFIED IDEOGRAPH-78F1
        '30962' => '14900'            , # G+14900  U+78F2  uni78F2,  CJK UNIFIED IDEOGRAPH-78F2
        '30963' => '22095'            , # G+22095  U+78F3  uni78F3,  CJK UNIFIED IDEOGRAPH-78F3
        '30964' => '5879'             , # G+5879  U+78F4  uni78F4,  CJK UNIFIED IDEOGRAPH-78F4
#        '30965' => '0'                , # G+0  U+78F5  uni78F5,  CJK UNIFIED IDEOGRAPH-78F5
        '30966' => '22096'            , # G+22096  U+78F6  uni78F6,  CJK UNIFIED IDEOGRAPH-78F6
        '30967' => '14901'            , # G+14901  U+78F7  uni78F7,  CJK UNIFIED IDEOGRAPH-78F7
#        '30968' => '0'                , # G+0  U+78F8  uni78F8,  CJK UNIFIED IDEOGRAPH-78F8
        '30969' => '18226'            , # G+18226  U+78F9  uni78F9,  CJK UNIFIED IDEOGRAPH-78F9
        '30970' => '18227'            , # G+18227  U+78FA  uni78FA,  CJK UNIFIED IDEOGRAPH-78FA
        '30971' => '14902'            , # G+14902  U+78FB  uni78FB,  CJK UNIFIED IDEOGRAPH-78FB
#        '30972' => '0'                , # G+0  U+78FC  uni78FC,  CJK UNIFIED IDEOGRAPH-78FC
        '30973' => '5878'             , # G+5878  U+78FD  uni78FD,  CJK UNIFIED IDEOGRAPH-78FD
        '30974' => '18228'            , # G+18228  U+78FE  uni78FE,  CJK UNIFIED IDEOGRAPH-78FE
        '30975' => '22097'            , # G+22097  U+78FF  uni78FF,  CJK UNIFIED IDEOGRAPH-78FF
        '30976' => '17011'            , # G+17011  U+7900  uni7900,  CJK UNIFIED IDEOGRAPH-7900
        '30977' => '2484'             , # G+2484  U+7901  uni7901,  CJK UNIFIED IDEOGRAPH-7901
#        '30978' => '0'                , # G+0  U+7902  uni7902,  CJK UNIFIED IDEOGRAPH-7902
#        '30979' => '0'                , # G+0  U+7903  uni7903,  CJK UNIFIED IDEOGRAPH-7903
#        '30980' => '0'                , # G+0  U+7904  uni7904,  CJK UNIFIED IDEOGRAPH-7904
#        '30981' => '0'                , # G+0  U+7905  uni7905,  CJK UNIFIED IDEOGRAPH-7905
        '30982' => '22098'            , # G+22098  U+7906  uni7906,  CJK UNIFIED IDEOGRAPH-7906
        '30983' => '5880'             , # G+5880  U+7907  uni7907,  CJK UNIFIED IDEOGRAPH-7907
#        '30984' => '0'                , # G+0  U+7908  uni7908,  CJK UNIFIED IDEOGRAPH-7908
#        '30985' => '0'                , # G+0  U+7909  uni7909,  CJK UNIFIED IDEOGRAPH-7909
#        '30986' => '0'                , # G+0  U+790A  uni790A,  CJK UNIFIED IDEOGRAPH-790A
#        '30987' => '0'                , # G+0  U+790B  uni790B,  CJK UNIFIED IDEOGRAPH-790B
        '30988' => '19611'            , # G+19611  U+790C  uni790C,  CJK UNIFIED IDEOGRAPH-790C
#        '30989' => '0'                , # G+0  U+790D  uni790D,  CJK UNIFIED IDEOGRAPH-790D
        '30990' => '2757'             , # G+2757  U+790E  uni790E,  CJK UNIFIED IDEOGRAPH-790E
#        '30991' => '0'                , # G+0  U+790F  uni790F,  CJK UNIFIED IDEOGRAPH-790F
        '30992' => '18230'            , # G+18230  U+7910  uni7910,  CJK UNIFIED IDEOGRAPH-7910
        '30993' => '5882'             , # G+5882  U+7911  uni7911,  CJK UNIFIED IDEOGRAPH-7911
        '30994' => '5881'             , # G+5881  U+7912  uni7912,  CJK UNIFIED IDEOGRAPH-7912
#        '30995' => '0'                , # G+0  U+7913  uni7913,  CJK UNIFIED IDEOGRAPH-7913
#        '30996' => '0'                , # G+0  U+7914  uni7914,  CJK UNIFIED IDEOGRAPH-7914
#        '30997' => '0'                , # G+0  U+7915  uni7915,  CJK UNIFIED IDEOGRAPH-7915
#        '30998' => '0'                , # G+0  U+7916  uni7916,  CJK UNIFIED IDEOGRAPH-7916
#        '30999' => '0'                , # G+0  U+7917  uni7917,  CJK UNIFIED IDEOGRAPH-7917
#        '31000' => '0'                , # G+0  U+7918  uni7918,  CJK UNIFIED IDEOGRAPH-7918
        '31001' => '5883'             , # G+5883  U+7919  uni7919,  CJK UNIFIED IDEOGRAPH-7919
        '31002' => '22099'            , # G+22099  U+791A  uni791A,  CJK UNIFIED IDEOGRAPH-791A
        '31003' => '18231'            , # G+18231  U+791B  uni791B,  CJK UNIFIED IDEOGRAPH-791B
        '31004' => '17012'            , # G+17012  U+791C  uni791C,  CJK UNIFIED IDEOGRAPH-791C
#        '31005' => '0'                , # G+0  U+791D  uni791D,  CJK UNIFIED IDEOGRAPH-791D
        '31006' => '22100'            , # G+22100  U+791E  uni791E,  CJK UNIFIED IDEOGRAPH-791E
        '31007' => '19612'            , # G+19612  U+791F  uni791F,  CJK UNIFIED IDEOGRAPH-791F
        '31008' => '22101'            , # G+22101  U+7920  uni7920,  CJK UNIFIED IDEOGRAPH-7920
#        '31009' => '0'                , # G+0  U+7921  uni7921,  CJK UNIFIED IDEOGRAPH-7921
#        '31010' => '0'                , # G+0  U+7922  uni7922,  CJK UNIFIED IDEOGRAPH-7922
#        '31011' => '0'                , # G+0  U+7923  uni7923,  CJK UNIFIED IDEOGRAPH-7923
#        '31012' => '0'                , # G+0  U+7924  uni7924,  CJK UNIFIED IDEOGRAPH-7924
        '31013' => '18232'            , # G+18232  U+7925  uni7925,  CJK UNIFIED IDEOGRAPH-7925
        '31014' => '2030'             , # G+2030  U+7926  uni7926,  CJK UNIFIED IDEOGRAPH-7926
        '31015' => '19613'            , # G+19613  U+7927  uni7927,  CJK UNIFIED IDEOGRAPH-7927
        '31016' => '19614'            , # G+19614  U+7928  uni7928,  CJK UNIFIED IDEOGRAPH-7928
        '31017' => '22102'            , # G+22102  U+7929  uni7929,  CJK UNIFIED IDEOGRAPH-7929
        '31018' => '3153'             , # G+3153  U+792A  uni792A,  CJK UNIFIED IDEOGRAPH-792A
        '31019' => '5885'             , # G+5885  U+792B  uni792B,  CJK UNIFIED IDEOGRAPH-792B
        '31020' => '5884'             , # G+5884  U+792C  uni792C,  CJK UNIFIED IDEOGRAPH-792C
        '31021' => '22103'            , # G+22103  U+792D  uni792D,  CJK UNIFIED IDEOGRAPH-792D
        '31022' => '17013'            , # G+17013  U+792E  uni792E,  CJK UNIFIED IDEOGRAPH-792E
#        '31023' => '0'                , # G+0  U+792F  uni792F,  CJK UNIFIED IDEOGRAPH-792F
        '31024' => '8578'             , # G+8578  U+7930  uni7930,  CJK UNIFIED IDEOGRAPH-7930
        '31025' => '14903'            , # G+14903  U+7931  uni7931,  CJK UNIFIED IDEOGRAPH-7931
#        '31026' => '0'                , # G+0  U+7932  uni7932,  CJK UNIFIED IDEOGRAPH-7932
#        '31027' => '0'                , # G+0  U+7933  uni7933,  CJK UNIFIED IDEOGRAPH-7933
        '31028' => '17014'            , # G+17014  U+7934  uni7934,  CJK UNIFIED IDEOGRAPH-7934
        '31029' => '22104'            , # G+22104  U+7935  uni7935,  CJK UNIFIED IDEOGRAPH-7935
#        '31030' => '0'                , # G+0  U+7936  uni7936,  CJK UNIFIED IDEOGRAPH-7936
#        '31031' => '0'                , # G+0  U+7937  uni7937,  CJK UNIFIED IDEOGRAPH-7937
#        '31032' => '0'                , # G+0  U+7938  uni7938,  CJK UNIFIED IDEOGRAPH-7938
#        '31033' => '0'                , # G+0  U+7939  uni7939,  CJK UNIFIED IDEOGRAPH-7939
        '31034' => '2260'             , # G+2260  U+793A  uni793A,  CJK UNIFIED IDEOGRAPH-793A
        '31035' => '14905'            , # G+14905  U+793B  uni793B,  CJK UNIFIED IDEOGRAPH-793B
        '31036' => '4017'             , # G+4017  U+793C  uni793C,  CJK UNIFIED IDEOGRAPH-793C
        '31037' => '14906'            , # G+14906  U+793D  uni793D,  CJK UNIFIED IDEOGRAPH-793D
        '31038' => '2302'             , # G+2302  U+793E  uni793E,  CJK UNIFIED IDEOGRAPH-793E
        '31039' => '19615'            , # G+19615  U+793F  uni793F,  CJK UNIFIED IDEOGRAPH-793F
        '31040' => '5886'             , # G+5886  U+7940  uni7940,  CJK UNIFIED IDEOGRAPH-7940
        '31041' => '7668'             , # G+7668  U+7941  uni7941,  CJK UNIFIED IDEOGRAPH-7941
        '31042' => '19616'            , # G+19616  U+7942  uni7942,  CJK UNIFIED IDEOGRAPH-7942
#        '31043' => '0'                , # G+0  U+7943  uni7943,  CJK UNIFIED IDEOGRAPH-7943
        '31044' => '22105'            , # G+22105  U+7944  uni7944,  CJK UNIFIED IDEOGRAPH-7944
        '31045' => '14907'            , # G+14907  U+7945  uni7945,  CJK UNIFIED IDEOGRAPH-7945
        '31046' => '17015'            , # G+17015  U+7946  uni7946,  CJK UNIFIED IDEOGRAPH-7946
        '31047' => '7659'             , # G+7659  U+7947  uni7947,  CJK UNIFIED IDEOGRAPH-7947
        '31048' => '1601'             , # G+1601  U+7948  uni7948,  CJK UNIFIED IDEOGRAPH-7948
        '31049' => '2225'             , # G+2225  U+7949  uni7949,  CJK UNIFIED IDEOGRAPH-7949
        '31050' => '18233'            , # G+18233  U+794A  uni794A,  CJK UNIFIED IDEOGRAPH-794A
        '31051' => '22106'            , # G+22106  U+794B  uni794B,  CJK UNIFIED IDEOGRAPH-794B
#        '31052' => '0'                , # G+0  U+794C  uni794C,  CJK UNIFIED IDEOGRAPH-794C
#        '31053' => '0'                , # G+0  U+794D  uni794D,  CJK UNIFIED IDEOGRAPH-794D
#        '31054' => '0'                , # G+0  U+794E  uni794E,  CJK UNIFIED IDEOGRAPH-794E
        '31055' => '22107'            , # G+22107  U+794F  uni794F,  CJK UNIFIED IDEOGRAPH-794F
        '31056' => '3870'             , # G+3870  U+7950  uni7950,  CJK UNIFIED IDEOGRAPH-7950
        '31057' => '22108'            , # G+22108  U+7951  uni7951,  CJK UNIFIED IDEOGRAPH-7951
#        '31058' => '0'                , # G+0  U+7952  uni7952,  CJK UNIFIED IDEOGRAPH-7952
        '31059' => '5892'             , # G+5892  U+7953  uni7953,  CJK UNIFIED IDEOGRAPH-7953
        '31060' => '19617'            , # G+19617  U+7954  uni7954,  CJK UNIFIED IDEOGRAPH-7954
        '31061' => '5891'             , # G+5891  U+7955  uni7955,  CJK UNIFIED IDEOGRAPH-7955
        '31062' => '2758'             , # G+2758  U+7956  uni7956,  CJK UNIFIED IDEOGRAPH-7956
        '31063' => '5888'             , # G+5888  U+7957  uni7957,  CJK UNIFIED IDEOGRAPH-7957
        '31064' => '18234'            , # G+18234  U+7958  uni7958,  CJK UNIFIED IDEOGRAPH-7958
#        '31065' => '0'                , # G+0  U+7959  uni7959,  CJK UNIFIED IDEOGRAPH-7959
        '31066' => '5890'             , # G+5890  U+795A  uni795A,  CJK UNIFIED IDEOGRAPH-795A
        '31067' => '14908'            , # G+14908  U+795B  uni795B,  CJK UNIFIED IDEOGRAPH-795B
        '31068' => '14909'            , # G+14909  U+795C  uni795C,  CJK UNIFIED IDEOGRAPH-795C
        '31069' => '2389'             , # G+2389  U+795D  uni795D,  CJK UNIFIED IDEOGRAPH-795D
        '31070' => '2566'             , # G+2566  U+795E  uni795E,  CJK UNIFIED IDEOGRAPH-795E
        '31071' => '5889'             , # G+5889  U+795F  uni795F,  CJK UNIFIED IDEOGRAPH-795F
        '31072' => '5887'             , # G+5887  U+7960  uni7960,  CJK UNIFIED IDEOGRAPH-7960
#        '31073' => '0'                , # G+0  U+7961  uni7961,  CJK UNIFIED IDEOGRAPH-7961
        '31074' => '3296'             , # G+3296  U+7962  uni7962,  CJK UNIFIED IDEOGRAPH-7962
#        '31075' => '0'                , # G+0  U+7963  uni7963,  CJK UNIFIED IDEOGRAPH-7963
#        '31076' => '0'                , # G+0  U+7964  uni7964,  CJK UNIFIED IDEOGRAPH-7964
        '31077' => '2485'             , # G+2485  U+7965  uni7965,  CJK UNIFIED IDEOGRAPH-7965
#        '31078' => '0'                , # G+0  U+7966  uni7966,  CJK UNIFIED IDEOGRAPH-7966
        '31079' => '18236'            , # G+18236  U+7967  uni7967,  CJK UNIFIED IDEOGRAPH-7967
        '31080' => '3502'             , # G+3502  U+7968  uni7968,  CJK UNIFIED IDEOGRAPH-7968
        '31081' => '22109'            , # G+22109  U+7969  uni7969,  CJK UNIFIED IDEOGRAPH-7969
#        '31082' => '0'                , # G+0  U+796A  uni796A,  CJK UNIFIED IDEOGRAPH-796A
        '31083' => '19618'            , # G+19618  U+796B  uni796B,  CJK UNIFIED IDEOGRAPH-796B
#        '31084' => '0'                , # G+0  U+796C  uni796C,  CJK UNIFIED IDEOGRAPH-796C
        '31085' => '2119'             , # G+2119  U+796D  uni796D,  CJK UNIFIED IDEOGRAPH-796D
#        '31086' => '0'                , # G+0  U+796E  uni796E,  CJK UNIFIED IDEOGRAPH-796E
#        '31087' => '0'                , # G+0  U+796F  uni796F,  CJK UNIFIED IDEOGRAPH-796F
#        '31088' => '0'                , # G+0  U+7970  uni7970,  CJK UNIFIED IDEOGRAPH-7970
#        '31089' => '0'                , # G+0  U+7971  uni7971,  CJK UNIFIED IDEOGRAPH-7971
        '31090' => '18237'            , # G+18237  U+7972  uni7972,  CJK UNIFIED IDEOGRAPH-7972
#        '31091' => '0'                , # G+0  U+7973  uni7973,  CJK UNIFIED IDEOGRAPH-7973
#        '31092' => '0'                , # G+0  U+7974  uni7974,  CJK UNIFIED IDEOGRAPH-7974
#        '31093' => '0'                , # G+0  U+7975  uni7975,  CJK UNIFIED IDEOGRAPH-7975
#        '31094' => '0'                , # G+0  U+7976  uni7976,  CJK UNIFIED IDEOGRAPH-7976
        '31095' => '7758'             , # G+7758  U+7977  uni7977,  CJK UNIFIED IDEOGRAPH-7977
#        '31096' => '0'                , # G+0  U+7978  uni7978,  CJK UNIFIED IDEOGRAPH-7978
        '31097' => '17016'            , # G+17016  U+7979  uni7979,  CJK UNIFIED IDEOGRAPH-7979
        '31098' => '5893'             , # G+5893  U+797A  uni797A,  CJK UNIFIED IDEOGRAPH-797A
        '31099' => '22110'            , # G+22110  U+797B  uni797B,  CJK UNIFIED IDEOGRAPH-797B
        '31100' => '19619'            , # G+19619  U+797C  uni797C,  CJK UNIFIED IDEOGRAPH-797C
#        '31101' => '0'                , # G+0  U+797D  uni797D,  CJK UNIFIED IDEOGRAPH-797D
        '31102' => '22111'            , # G+22111  U+797E  uni797E,  CJK UNIFIED IDEOGRAPH-797E
        '31103' => '5894'             , # G+5894  U+797F  uni797F,  CJK UNIFIED IDEOGRAPH-797F
        '31104' => '5916'             , # G+5916  U+7980  uni7980,  CJK UNIFIED IDEOGRAPH-7980
        '31105' => '1744'             , # G+1744  U+7981  uni7981,  CJK UNIFIED IDEOGRAPH-7981
#        '31106' => '0'                , # G+0  U+7982  uni7982,  CJK UNIFIED IDEOGRAPH-7982
#        '31107' => '0'                , # G+0  U+7983  uni7983,  CJK UNIFIED IDEOGRAPH-7983
        '31108' => '4067'             , # G+4067  U+7984  uni7984,  CJK UNIFIED IDEOGRAPH-7984
        '31109' => '2743'             , # G+2743  U+7985  uni7985,  CJK UNIFIED IDEOGRAPH-7985
#        '31110' => '0'                , # G+0  U+7986  uni7986,  CJK UNIFIED IDEOGRAPH-7986
#        '31111' => '0'                , # G+0  U+7987  uni7987,  CJK UNIFIED IDEOGRAPH-7987
#        '31112' => '0'                , # G+0  U+7988  uni7988,  CJK UNIFIED IDEOGRAPH-7988
#        '31113' => '0'                , # G+0  U+7989  uni7989,  CJK UNIFIED IDEOGRAPH-7989
        '31114' => '5895'             , # G+5895  U+798A  uni798A,  CJK UNIFIED IDEOGRAPH-798A
        '31115' => '14910'            , # G+14910  U+798B  uni798B,  CJK UNIFIED IDEOGRAPH-798B
        '31116' => '22112'            , # G+22112  U+798C  uni798C,  CJK UNIFIED IDEOGRAPH-798C
        '31117' => '1362'             , # G+1362  U+798D  uni798D,  CJK UNIFIED IDEOGRAPH-798D
        '31118' => '3091'             , # G+3091  U+798E  uni798E,  CJK UNIFIED IDEOGRAPH-798E
        '31119' => '3569'             , # G+3569  U+798F  uni798F,  CJK UNIFIED IDEOGRAPH-798F
#        '31120' => '0'                , # G+0  U+7990  uni7990,  CJK UNIFIED IDEOGRAPH-7990
        '31121' => '22113'            , # G+22113  U+7991  uni7991,  CJK UNIFIED IDEOGRAPH-7991
#        '31122' => '0'                , # G+0  U+7992  uni7992,  CJK UNIFIED IDEOGRAPH-7992
        '31123' => '22114'            , # G+22114  U+7993  uni7993,  CJK UNIFIED IDEOGRAPH-7993
        '31124' => '8582'             , # G+8582  U+7994  uni7994,  CJK UNIFIED IDEOGRAPH-7994
        '31125' => '18238'            , # G+18238  U+7995  uni7995,  CJK UNIFIED IDEOGRAPH-7995
        '31126' => '14911'            , # G+14911  U+7996  uni7996,  CJK UNIFIED IDEOGRAPH-7996
#        '31127' => '0'                , # G+0  U+7997  uni7997,  CJK UNIFIED IDEOGRAPH-7997
        '31128' => '14912'            , # G+14912  U+7998  uni7998,  CJK UNIFIED IDEOGRAPH-7998
#        '31129' => '0'                , # G+0  U+7999  uni7999,  CJK UNIFIED IDEOGRAPH-7999
#        '31130' => '0'                , # G+0  U+799A  uni799A,  CJK UNIFIED IDEOGRAPH-799A
        '31131' => '8584'             , # G+8584  U+799B  uni799B,  CJK UNIFIED IDEOGRAPH-799B
        '31132' => '22115'            , # G+22115  U+799C  uni799C,  CJK UNIFIED IDEOGRAPH-799C
        '31133' => '5896'             , # G+5896  U+799D  uni799D,  CJK UNIFIED IDEOGRAPH-799D
#        '31134' => '0'                , # G+0  U+799E  uni799E,  CJK UNIFIED IDEOGRAPH-799E
#        '31135' => '0'                , # G+0  U+799F  uni799F,  CJK UNIFIED IDEOGRAPH-799F
#        '31136' => '0'                , # G+0  U+79A0  uni79A0,  CJK UNIFIED IDEOGRAPH-79A0
        '31137' => '18239'            , # G+18239  U+79A1  uni79A1,  CJK UNIFIED IDEOGRAPH-79A1
#        '31138' => '0'                , # G+0  U+79A2  uni79A2,  CJK UNIFIED IDEOGRAPH-79A2
#        '31139' => '0'                , # G+0  U+79A3  uni79A3,  CJK UNIFIED IDEOGRAPH-79A3
#        '31140' => '0'                , # G+0  U+79A4  uni79A4,  CJK UNIFIED IDEOGRAPH-79A4
#        '31141' => '0'                , # G+0  U+79A5  uni79A5,  CJK UNIFIED IDEOGRAPH-79A5
        '31142' => '1684'             , # G+1684  U+79A6  uni79A6,  CJK UNIFIED IDEOGRAPH-79A6
        '31143' => '5897'             , # G+5897  U+79A7  uni79A7,  CJK UNIFIED IDEOGRAPH-79A7
        '31144' => '22116'            , # G+22116  U+79A8  uni79A8,  CJK UNIFIED IDEOGRAPH-79A8
        '31145' => '18240'            , # G+18240  U+79A9  uni79A9,  CJK UNIFIED IDEOGRAPH-79A9
        '31146' => '5899'             , # G+5899  U+79AA  uni79AA,  CJK UNIFIED IDEOGRAPH-79AA
        '31147' => '19620'            , # G+19620  U+79AB  uni79AB,  CJK UNIFIED IDEOGRAPH-79AB
#        '31148' => '0'                , # G+0  U+79AC  uni79AC,  CJK UNIFIED IDEOGRAPH-79AC
#        '31149' => '0'                , # G+0  U+79AD  uni79AD,  CJK UNIFIED IDEOGRAPH-79AD
        '31150' => '5900'             , # G+5900  U+79AE  uni79AE,  CJK UNIFIED IDEOGRAPH-79AE
        '31151' => '22117'            , # G+22117  U+79AF  uni79AF,  CJK UNIFIED IDEOGRAPH-79AF
        '31152' => '7769'             , # G+7769  U+79B0  uni79B0,  CJK UNIFIED IDEOGRAPH-79B0
        '31153' => '7758'             , # G+7758  U+79B1  uni79B1,  CJK UNIFIED IDEOGRAPH-79B1
#        '31154' => '0'                , # G+0  U+79B2  uni79B2,  CJK UNIFIED IDEOGRAPH-79B2
        '31155' => '5901'             , # G+5901  U+79B3  uni79B3,  CJK UNIFIED IDEOGRAPH-79B3
        '31156' => '18241'            , # G+18241  U+79B4  uni79B4,  CJK UNIFIED IDEOGRAPH-79B4
#        '31157' => '0'                , # G+0  U+79B5  uni79B5,  CJK UNIFIED IDEOGRAPH-79B5
#        '31158' => '0'                , # G+0  U+79B6  uni79B6,  CJK UNIFIED IDEOGRAPH-79B6
#        '31159' => '0'                , # G+0  U+79B7  uni79B7,  CJK UNIFIED IDEOGRAPH-79B7
        '31160' => '14913'            , # G+14913  U+79B8  uni79B8,  CJK UNIFIED IDEOGRAPH-79B8
        '31161' => '5902'             , # G+5902  U+79B9  uni79B9,  CJK UNIFIED IDEOGRAPH-79B9
        '31162' => '5903'             , # G+5903  U+79BA  uni79BA,  CJK UNIFIED IDEOGRAPH-79BA
        '31163' => '14914'            , # G+14914  U+79BB  uni79BB,  CJK UNIFIED IDEOGRAPH-79BB
#        '31164' => '0'                , # G+0  U+79BC  uni79BC,  CJK UNIFIED IDEOGRAPH-79BC
        '31165' => '1745'             , # G+1745  U+79BD  uni79BD,  CJK UNIFIED IDEOGRAPH-79BD
        '31166' => '1363'             , # G+1363  U+79BE  uni79BE,  CJK UNIFIED IDEOGRAPH-79BE
        '31167' => '3229'             , # G+3229  U+79BF  uni79BF,  CJK UNIFIED IDEOGRAPH-79BF
        '31168' => '2354'             , # G+2354  U+79C0  uni79C0,  CJK UNIFIED IDEOGRAPH-79C0
        '31169' => '2226'             , # G+2226  U+79C1  uni79C1,  CJK UNIFIED IDEOGRAPH-79C1
        '31170' => '18242'            , # G+18242  U+79C2  uni79C2,  CJK UNIFIED IDEOGRAPH-79C2
#        '31171' => '0'                , # G+0  U+79C3  uni79C3,  CJK UNIFIED IDEOGRAPH-79C3
        '31172' => '19621'            , # G+19621  U+79C4  uni79C4,  CJK UNIFIED IDEOGRAPH-79C4
#        '31173' => '0'                , # G+0  U+79C5  uni79C5,  CJK UNIFIED IDEOGRAPH-79C5
#        '31174' => '0'                , # G+0  U+79C6  uni79C6,  CJK UNIFIED IDEOGRAPH-79C6
        '31175' => '18243'            , # G+18243  U+79C7  uni79C7,  CJK UNIFIED IDEOGRAPH-79C7
        '31176' => '17017'            , # G+17017  U+79C8  uni79C8,  CJK UNIFIED IDEOGRAPH-79C8
        '31177' => '5904'             , # G+5904  U+79C9  uni79C9,  CJK UNIFIED IDEOGRAPH-79C9
        '31178' => '14915'            , # G+14915  U+79CA  uni79CA,  CJK UNIFIED IDEOGRAPH-79CA
        '31179' => '2355'             , # G+2355  U+79CB  uni79CB,  CJK UNIFIED IDEOGRAPH-79CB
        '31180' => '18244'            , # G+18244  U+79CC  uni79CC,  CJK UNIFIED IDEOGRAPH-79CC
        '31181' => '18245'            , # G+18245  U+79CD  uni79CD,  CJK UNIFIED IDEOGRAPH-79CD
#        '31182' => '0'                , # G+0  U+79CE  uni79CE,  CJK UNIFIED IDEOGRAPH-79CE
        '31183' => '22118'            , # G+22118  U+79CF  uni79CF,  CJK UNIFIED IDEOGRAPH-79CF
#        '31184' => '0'                , # G+0  U+79D0  uni79D0,  CJK UNIFIED IDEOGRAPH-79D0
        '31185' => '1354'             , # G+1354  U+79D1  uni79D1,  CJK UNIFIED IDEOGRAPH-79D1
        '31186' => '3509'             , # G+3509  U+79D2  uni79D2,  CJK UNIFIED IDEOGRAPH-79D2
#        '31187' => '0'                , # G+0  U+79D3  uni79D3,  CJK UNIFIED IDEOGRAPH-79D3
        '31188' => '17019'            , # G+17019  U+79D4  uni79D4,  CJK UNIFIED IDEOGRAPH-79D4
        '31189' => '5905'             , # G+5905  U+79D5  uni79D5,  CJK UNIFIED IDEOGRAPH-79D5
        '31190' => '18246'            , # G+18246  U+79D6  uni79D6,  CJK UNIFIED IDEOGRAPH-79D6
#        '31191' => '0'                , # G+0  U+79D7  uni79D7,  CJK UNIFIED IDEOGRAPH-79D7
        '31192' => '3455'             , # G+3455  U+79D8  uni79D8,  CJK UNIFIED IDEOGRAPH-79D8
#        '31193' => '0'                , # G+0  U+79D9  uni79D9,  CJK UNIFIED IDEOGRAPH-79D9
        '31194' => '14916'            , # G+14916  U+79DA  uni79DA,  CJK UNIFIED IDEOGRAPH-79DA
#        '31195' => '0'                , # G+0  U+79DB  uni79DB,  CJK UNIFIED IDEOGRAPH-79DB
#        '31196' => '0'                , # G+0  U+79DC  uni79DC,  CJK UNIFIED IDEOGRAPH-79DC
        '31197' => '22119'            , # G+22119  U+79DD  uni79DD,  CJK UNIFIED IDEOGRAPH-79DD
        '31198' => '17020'            , # G+17020  U+79DE  uni79DE,  CJK UNIFIED IDEOGRAPH-79DE
        '31199' => '2759'             , # G+2759  U+79DF  uni79DF,  CJK UNIFIED IDEOGRAPH-79DF
        '31200' => '22120'            , # G+22120  U+79E0  uni79E0,  CJK UNIFIED IDEOGRAPH-79E0
        '31201' => '5908'             , # G+5908  U+79E1  uni79E1,  CJK UNIFIED IDEOGRAPH-79E1
        '31202' => '22121'            , # G+22121  U+79E2  uni79E2,  CJK UNIFIED IDEOGRAPH-79E2
        '31203' => '5909'             , # G+5909  U+79E3  uni79E3,  CJK UNIFIED IDEOGRAPH-79E3
        '31204' => '7773'             , # G+7773  U+79E4  uni79E4,  CJK UNIFIED IDEOGRAPH-79E4
        '31205' => '22122'            , # G+22122  U+79E5  uni79E5,  CJK UNIFIED IDEOGRAPH-79E5
        '31206' => '2567'             , # G+2567  U+79E6  uni79E6,  CJK UNIFIED IDEOGRAPH-79E6
        '31207' => '5906'             , # G+5906  U+79E7  uni79E7,  CJK UNIFIED IDEOGRAPH-79E7
#        '31208' => '0'                , # G+0  U+79E8  uni79E8,  CJK UNIFIED IDEOGRAPH-79E8
        '31209' => '2975'             , # G+2975  U+79E9  uni79E9,  CJK UNIFIED IDEOGRAPH-79E9
        '31210' => '19622'            , # G+19622  U+79EA  uni79EA,  CJK UNIFIED IDEOGRAPH-79EA
        '31211' => '17021'            , # G+17021  U+79EB  uni79EB,  CJK UNIFIED IDEOGRAPH-79EB
        '31212' => '5907'             , # G+5907  U+79EC  uni79EC,  CJK UNIFIED IDEOGRAPH-79EC
        '31213' => '17022'            , # G+17022  U+79ED  uni79ED,  CJK UNIFIED IDEOGRAPH-79ED
#        '31214' => '0'                , # G+0  U+79EE  uni79EE,  CJK UNIFIED IDEOGRAPH-79EE
#        '31215' => '0'                , # G+0  U+79EF  uni79EF,  CJK UNIFIED IDEOGRAPH-79EF
        '31216' => '2486'             , # G+2486  U+79F0  uni79F0,  CJK UNIFIED IDEOGRAPH-79F0
        '31217' => '22123'            , # G+22123  U+79F1  uni79F1,  CJK UNIFIED IDEOGRAPH-79F1
#        '31218' => '0'                , # G+0  U+79F2  uni79F2,  CJK UNIFIED IDEOGRAPH-79F2
#        '31219' => '0'                , # G+0  U+79F3  uni79F3,  CJK UNIFIED IDEOGRAPH-79F3
#        '31220' => '0'                , # G+0  U+79F4  uni79F4,  CJK UNIFIED IDEOGRAPH-79F4
#        '31221' => '0'                , # G+0  U+79F5  uni79F5,  CJK UNIFIED IDEOGRAPH-79F5
#        '31222' => '0'                , # G+0  U+79F6  uni79F6,  CJK UNIFIED IDEOGRAPH-79F6
#        '31223' => '0'                , # G+0  U+79F7  uni79F7,  CJK UNIFIED IDEOGRAPH-79F7
        '31224' => '22124'            , # G+22124  U+79F8  uni79F8,  CJK UNIFIED IDEOGRAPH-79F8
#        '31225' => '0'                , # G+0  U+79F9  uni79F9,  CJK UNIFIED IDEOGRAPH-79F9
#        '31226' => '0'                , # G+0  U+79FA  uni79FA,  CJK UNIFIED IDEOGRAPH-79FA
        '31227' => '1184'             , # G+1184  U+79FB  uni79FB,  CJK UNIFIED IDEOGRAPH-79FB
        '31228' => '22125'            , # G+22125  U+79FC  uni79FC,  CJK UNIFIED IDEOGRAPH-79FC
#        '31229' => '0'                , # G+0  U+79FD  uni79FD,  CJK UNIFIED IDEOGRAPH-79FD
#        '31230' => '0'                , # G+0  U+79FE  uni79FE,  CJK UNIFIED IDEOGRAPH-79FE
#        '31231' => '0'                , # G+0  U+79FF  uni79FF,  CJK UNIFIED IDEOGRAPH-79FF
        '31232' => '1603'             , # G+1603  U+7A00  uni7A00,  CJK UNIFIED IDEOGRAPH-7A00
#        '31233' => '0'                , # G+0  U+7A01  uni7A01,  CJK UNIFIED IDEOGRAPH-7A01
        '31234' => '19623'            , # G+19623  U+7A02  uni7A02,  CJK UNIFIED IDEOGRAPH-7A02
        '31235' => '14917'            , # G+14917  U+7A03  uni7A03,  CJK UNIFIED IDEOGRAPH-7A03
#        '31236' => '0'                , # G+0  U+7A04  uni7A04,  CJK UNIFIED IDEOGRAPH-7A04
        '31237' => '13875'            , # G+13875  U+7A05  uni7A05,  CJK UNIFIED IDEOGRAPH-7A05
#        '31238' => '0'                , # G+0  U+7A06  uni7A06,  CJK UNIFIED IDEOGRAPH-7A06
        '31239' => '22126'            , # G+22126  U+7A07  uni7A07,  CJK UNIFIED IDEOGRAPH-7A07
        '31240' => '5910'             , # G+5910  U+7A08  uni7A08,  CJK UNIFIED IDEOGRAPH-7A08
        '31241' => '14918'            , # G+14918  U+7A09  uni7A09,  CJK UNIFIED IDEOGRAPH-7A09
        '31242' => '18251'            , # G+18251  U+7A0A  uni7A0A,  CJK UNIFIED IDEOGRAPH-7A0A
        '31243' => '3092'             , # G+3092  U+7A0B  uni7A0B,  CJK UNIFIED IDEOGRAPH-7A0B
        '31244' => '19624'            , # G+19624  U+7A0C  uni7A0C,  CJK UNIFIED IDEOGRAPH-7A0C
        '31245' => '5911'             , # G+5911  U+7A0D  uni7A0D,  CJK UNIFIED IDEOGRAPH-7A0D
        '31246' => '2667'             , # G+2667  U+7A0E  uni7A0E,  CJK UNIFIED IDEOGRAPH-7A0E
#        '31247' => '0'                , # G+0  U+7A0F  uni7A0F,  CJK UNIFIED IDEOGRAPH-7A0F
#        '31248' => '0'                , # G+0  U+7A10  uni7A10,  CJK UNIFIED IDEOGRAPH-7A10
        '31249' => '14919'            , # G+14919  U+7A11  uni7A11,  CJK UNIFIED IDEOGRAPH-7A11
#        '31250' => '0'                , # G+0  U+7A12  uni7A12,  CJK UNIFIED IDEOGRAPH-7A12
#        '31251' => '0'                , # G+0  U+7A13  uni7A13,  CJK UNIFIED IDEOGRAPH-7A13
        '31252' => '3769'             , # G+3769  U+7A14  uni7A14,  CJK UNIFIED IDEOGRAPH-7A14
        '31253' => '18252'            , # G+18252  U+7A15  uni7A15,  CJK UNIFIED IDEOGRAPH-7A15
#        '31254' => '0'                , # G+0  U+7A16  uni7A16,  CJK UNIFIED IDEOGRAPH-7A16
        '31255' => '7782'             , # G+7782  U+7A17  uni7A17,  CJK UNIFIED IDEOGRAPH-7A17
        '31256' => '5912'             , # G+5912  U+7A18  uni7A18,  CJK UNIFIED IDEOGRAPH-7A18
        '31257' => '5913'             , # G+5913  U+7A19  uni7A19,  CJK UNIFIED IDEOGRAPH-7A19
        '31258' => '2963'             , # G+2963  U+7A1A  uni7A1A,  CJK UNIFIED IDEOGRAPH-7A1A
        '31259' => '18253'            , # G+18253  U+7A1B  uni7A1B,  CJK UNIFIED IDEOGRAPH-7A1B
        '31260' => '3983'             , # G+3983  U+7A1C  uni7A1C,  CJK UNIFIED IDEOGRAPH-7A1C
#        '31261' => '0'                , # G+0  U+7A1D  uni7A1D,  CJK UNIFIED IDEOGRAPH-7A1D
        '31262' => '14920'            , # G+14920  U+7A1E  uni7A1E,  CJK UNIFIED IDEOGRAPH-7A1E
        '31263' => '5915'             , # G+5915  U+7A1F  uni7A1F,  CJK UNIFIED IDEOGRAPH-7A1F
        '31264' => '5914'             , # G+5914  U+7A20  uni7A20,  CJK UNIFIED IDEOGRAPH-7A20
        '31265' => '22127'            , # G+22127  U+7A21  uni7A21,  CJK UNIFIED IDEOGRAPH-7A21
#        '31266' => '0'                , # G+0  U+7A22  uni7A22,  CJK UNIFIED IDEOGRAPH-7A22
#        '31267' => '0'                , # G+0  U+7A23  uni7A23,  CJK UNIFIED IDEOGRAPH-7A23
#        '31268' => '0'                , # G+0  U+7A24  uni7A24,  CJK UNIFIED IDEOGRAPH-7A24
#        '31269' => '0'                , # G+0  U+7A25  uni7A25,  CJK UNIFIED IDEOGRAPH-7A25
#        '31270' => '0'                , # G+0  U+7A26  uni7A26,  CJK UNIFIED IDEOGRAPH-7A26
        '31271' => '22128'            , # G+22128  U+7A27  uni7A27,  CJK UNIFIED IDEOGRAPH-7A27
#        '31272' => '0'                , # G+0  U+7A28  uni7A28,  CJK UNIFIED IDEOGRAPH-7A28
#        '31273' => '0'                , # G+0  U+7A29  uni7A29,  CJK UNIFIED IDEOGRAPH-7A29
#        '31274' => '0'                , # G+0  U+7A2A  uni7A2A,  CJK UNIFIED IDEOGRAPH-7A2A
        '31275' => '22129'            , # G+22129  U+7A2B  uni7A2B,  CJK UNIFIED IDEOGRAPH-7A2B
#        '31276' => '0'                , # G+0  U+7A2C  uni7A2C,  CJK UNIFIED IDEOGRAPH-7A2C
        '31277' => '14921'            , # G+14921  U+7A2D  uni7A2D,  CJK UNIFIED IDEOGRAPH-7A2D
        '31278' => '2331'             , # G+2331  U+7A2E  uni7A2E,  CJK UNIFIED IDEOGRAPH-7A2E
        '31279' => '22130'            , # G+22130  U+7A2F  uni7A2F,  CJK UNIFIED IDEOGRAPH-7A2F
        '31280' => '19625'            , # G+19625  U+7A30  uni7A30,  CJK UNIFIED IDEOGRAPH-7A30
        '31281' => '7846'             , # G+7846  U+7A31  uni7A31,  CJK UNIFIED IDEOGRAPH-7A31
        '31282' => '1204'             , # G+1204  U+7A32  uni7A32,  CJK UNIFIED IDEOGRAPH-7A32
#        '31283' => '0'                , # G+0  U+7A33  uni7A33,  CJK UNIFIED IDEOGRAPH-7A33
        '31284' => '22131'            , # G+22131  U+7A34  uni7A34,  CJK UNIFIED IDEOGRAPH-7A34
        '31285' => '22132'            , # G+22132  U+7A35  uni7A35,  CJK UNIFIED IDEOGRAPH-7A35
#        '31286' => '0'                , # G+0  U+7A36  uni7A36,  CJK UNIFIED IDEOGRAPH-7A36
        '31287' => '5920'             , # G+5920  U+7A37  uni7A37,  CJK UNIFIED IDEOGRAPH-7A37
        '31288' => '18255'            , # G+18255  U+7A38  uni7A38,  CJK UNIFIED IDEOGRAPH-7A38
        '31289' => '14922'            , # G+14922  U+7A39  uni7A39,  CJK UNIFIED IDEOGRAPH-7A39
        '31290' => '19626'            , # G+19626  U+7A3A  uni7A3A,  CJK UNIFIED IDEOGRAPH-7A3A
        '31291' => '5918'             , # G+5918  U+7A3B  uni7A3B,  CJK UNIFIED IDEOGRAPH-7A3B
        '31292' => '1364'             , # G+1364  U+7A3C  uni7A3C,  CJK UNIFIED IDEOGRAPH-7A3C
        '31293' => '7670'             , # G+7670  U+7A3D  uni7A3D,  CJK UNIFIED IDEOGRAPH-7A3D
        '31294' => '5919'             , # G+5919  U+7A3E  uni7A3E,  CJK UNIFIED IDEOGRAPH-7A3E
        '31295' => '2008'             , # G+2008  U+7A3F  uni7A3F,  CJK UNIFIED IDEOGRAPH-7A3F
        '31296' => '2052'             , # G+2052  U+7A40  uni7A40,  CJK UNIFIED IDEOGRAPH-7A40
#        '31297' => '0'                , # G+0  U+7A41  uni7A41,  CJK UNIFIED IDEOGRAPH-7A41
        '31298' => '3638'             , # G+3638  U+7A42  uni7A42,  CJK UNIFIED IDEOGRAPH-7A42
        '31299' => '5921'             , # G+5921  U+7A43  uni7A43,  CJK UNIFIED IDEOGRAPH-7A43
        '31300' => '19627'            , # G+19627  U+7A44  uni7A44,  CJK UNIFIED IDEOGRAPH-7A44
        '31301' => '14923'            , # G+14923  U+7A45  uni7A45,  CJK UNIFIED IDEOGRAPH-7A45
        '31302' => '3714'             , # G+3714  U+7A46  uni7A46,  CJK UNIFIED IDEOGRAPH-7A46
        '31303' => '18256'            , # G+18256  U+7A47  uni7A47,  CJK UNIFIED IDEOGRAPH-7A47
        '31304' => '22133'            , # G+22133  U+7A48  uni7A48,  CJK UNIFIED IDEOGRAPH-7A48
        '31305' => '5923'             , # G+5923  U+7A49  uni7A49,  CJK UNIFIED IDEOGRAPH-7A49
#        '31306' => '0'                , # G+0  U+7A4A  uni7A4A,  CJK UNIFIED IDEOGRAPH-7A4A
#        '31307' => '0'                , # G+0  U+7A4B  uni7A4B,  CJK UNIFIED IDEOGRAPH-7A4B
        '31308' => '14924'            , # G+14924  U+7A4C  uni7A4C,  CJK UNIFIED IDEOGRAPH-7A4C
        '31309' => '2677'             , # G+2677  U+7A4D  uni7A4D,  CJK UNIFIED IDEOGRAPH-7A4D
        '31310' => '1265'             , # G+1265  U+7A4E  uni7A4E,  CJK UNIFIED IDEOGRAPH-7A4E
        '31311' => '1338'             , # G+1338  U+7A4F  uni7A4F,  CJK UNIFIED IDEOGRAPH-7A4F
        '31312' => '1136'             , # G+1136  U+7A50  uni7A50,  CJK UNIFIED IDEOGRAPH-7A50
#        '31313' => '0'                , # G+0  U+7A51  uni7A51,  CJK UNIFIED IDEOGRAPH-7A51
#        '31314' => '0'                , # G+0  U+7A52  uni7A52,  CJK UNIFIED IDEOGRAPH-7A52
#        '31315' => '0'                , # G+0  U+7A53  uni7A53,  CJK UNIFIED IDEOGRAPH-7A53
#        '31316' => '0'                , # G+0  U+7A54  uni7A54,  CJK UNIFIED IDEOGRAPH-7A54
        '31317' => '22134'            , # G+22134  U+7A55  uni7A55,  CJK UNIFIED IDEOGRAPH-7A55
        '31318' => '18257'            , # G+18257  U+7A56  uni7A56,  CJK UNIFIED IDEOGRAPH-7A56
        '31319' => '5922'             , # G+5922  U+7A57  uni7A57,  CJK UNIFIED IDEOGRAPH-7A57
#        '31320' => '0'                , # G+0  U+7A58  uni7A58,  CJK UNIFIED IDEOGRAPH-7A58
        '31321' => '18258'            , # G+18258  U+7A59  uni7A59,  CJK UNIFIED IDEOGRAPH-7A59
#        '31322' => '0'                , # G+0  U+7A5A  uni7A5A,  CJK UNIFIED IDEOGRAPH-7A5A
#        '31323' => '0'                , # G+0  U+7A5B  uni7A5B,  CJK UNIFIED IDEOGRAPH-7A5B
        '31324' => '18259'            , # G+18259  U+7A5C  uni7A5C,  CJK UNIFIED IDEOGRAPH-7A5C
        '31325' => '14925'            , # G+14925  U+7A5D  uni7A5D,  CJK UNIFIED IDEOGRAPH-7A5D
#        '31326' => '0'                , # G+0  U+7A5E  uni7A5E,  CJK UNIFIED IDEOGRAPH-7A5E
        '31327' => '18260'            , # G+18260  U+7A5F  uni7A5F,  CJK UNIFIED IDEOGRAPH-7A5F
        '31328' => '20310'            , # G+20310  U+7A60  uni7A60,  CJK UNIFIED IDEOGRAPH-7A60
        '31329' => '5924'             , # G+5924  U+7A61  uni7A61,  CJK UNIFIED IDEOGRAPH-7A61
        '31330' => '5925'             , # G+5925  U+7A62  uni7A62,  CJK UNIFIED IDEOGRAPH-7A62
        '31331' => '2527'             , # G+2527  U+7A63  uni7A63,  CJK UNIFIED IDEOGRAPH-7A63
#        '31332' => '0'                , # G+0  U+7A64  uni7A64,  CJK UNIFIED IDEOGRAPH-7A64
        '31333' => '22135'            , # G+22135  U+7A65  uni7A65,  CJK UNIFIED IDEOGRAPH-7A65
#        '31334' => '0'                , # G+0  U+7A66  uni7A66,  CJK UNIFIED IDEOGRAPH-7A66
        '31335' => '18261'            , # G+18261  U+7A67  uni7A67,  CJK UNIFIED IDEOGRAPH-7A67
#        '31336' => '0'                , # G+0  U+7A68  uni7A68,  CJK UNIFIED IDEOGRAPH-7A68
        '31337' => '5926'             , # G+5926  U+7A69  uni7A69,  CJK UNIFIED IDEOGRAPH-7A69
        '31338' => '18262'            , # G+18262  U+7A6A  uni7A6A,  CJK UNIFIED IDEOGRAPH-7A6A
        '31339' => '1453'             , # G+1453  U+7A6B  uni7A6B,  CJK UNIFIED IDEOGRAPH-7A6B
#        '31340' => '0'                , # G+0  U+7A6C  uni7A6C,  CJK UNIFIED IDEOGRAPH-7A6C
        '31341' => '14927'            , # G+14927  U+7A6D  uni7A6D,  CJK UNIFIED IDEOGRAPH-7A6D
#        '31342' => '0'                , # G+0  U+7A6E  uni7A6E,  CJK UNIFIED IDEOGRAPH-7A6E
#        '31343' => '0'                , # G+0  U+7A6F  uni7A6F,  CJK UNIFIED IDEOGRAPH-7A6F
        '31344' => '5928'             , # G+5928  U+7A70  uni7A70,  CJK UNIFIED IDEOGRAPH-7A70
#        '31345' => '0'                , # G+0  U+7A71  uni7A71,  CJK UNIFIED IDEOGRAPH-7A71
#        '31346' => '0'                , # G+0  U+7A72  uni7A72,  CJK UNIFIED IDEOGRAPH-7A72
#        '31347' => '0'                , # G+0  U+7A73  uni7A73,  CJK UNIFIED IDEOGRAPH-7A73
        '31348' => '1856'             , # G+1856  U+7A74  uni7A74,  CJK UNIFIED IDEOGRAPH-7A74
        '31349' => '18263'            , # G+18263  U+7A75  uni7A75,  CJK UNIFIED IDEOGRAPH-7A75
        '31350' => '1664'             , # G+1664  U+7A76  uni7A76,  CJK UNIFIED IDEOGRAPH-7A76
#        '31351' => '0'                , # G+0  U+7A77  uni7A77,  CJK UNIFIED IDEOGRAPH-7A77
        '31352' => '14928'            , # G+14928  U+7A78  uni7A78,  CJK UNIFIED IDEOGRAPH-7A78
        '31353' => '5929'             , # G+5929  U+7A79  uni7A79,  CJK UNIFIED IDEOGRAPH-7A79
        '31354' => '1773'             , # G+1773  U+7A7A  uni7A7A,  CJK UNIFIED IDEOGRAPH-7A7A
#        '31355' => '0'                , # G+0  U+7A7B  uni7A7B,  CJK UNIFIED IDEOGRAPH-7A7B
#        '31356' => '0'                , # G+0  U+7A7C  uni7A7C,  CJK UNIFIED IDEOGRAPH-7A7C
        '31357' => '5930'             , # G+5930  U+7A7D  uni7A7D,  CJK UNIFIED IDEOGRAPH-7A7D
        '31358' => '22136'            , # G+22136  U+7A7E  uni7A7E,  CJK UNIFIED IDEOGRAPH-7A7E
        '31359' => '2720'             , # G+2720  U+7A7F  uni7A7F,  CJK UNIFIED IDEOGRAPH-7A7F
        '31360' => '19628'            , # G+19628  U+7A80  uni7A80,  CJK UNIFIED IDEOGRAPH-7A80
        '31361' => '3237'             , # G+3237  U+7A81  uni7A81,  CJK UNIFIED IDEOGRAPH-7A81
        '31362' => '18264'            , # G+18264  U+7A82  uni7A82,  CJK UNIFIED IDEOGRAPH-7A82
        '31363' => '2692'             , # G+2692  U+7A83  uni7A83,  CJK UNIFIED IDEOGRAPH-7A83
        '31364' => '2149'             , # G+2149  U+7A84  uni7A84,  CJK UNIFIED IDEOGRAPH-7A84
        '31365' => '17023'            , # G+17023  U+7A85  uni7A85,  CJK UNIFIED IDEOGRAPH-7A85
        '31366' => '19629'            , # G+19629  U+7A86  uni7A86,  CJK UNIFIED IDEOGRAPH-7A86
#        '31367' => '0'                , # G+0  U+7A87  uni7A87,  CJK UNIFIED IDEOGRAPH-7A87
        '31368' => '5931'             , # G+5931  U+7A88  uni7A88,  CJK UNIFIED IDEOGRAPH-7A88
#        '31369' => '0'                , # G+0  U+7A89  uni7A89,  CJK UNIFIED IDEOGRAPH-7A89
        '31370' => '18265'            , # G+18265  U+7A8A  uni7A8A,  CJK UNIFIED IDEOGRAPH-7A8A
        '31371' => '22137'            , # G+22137  U+7A8B  uni7A8B,  CJK UNIFIED IDEOGRAPH-7A8B
#        '31372' => '0'                , # G+0  U+7A8C  uni7A8C,  CJK UNIFIED IDEOGRAPH-7A8C
#        '31373' => '0'                , # G+0  U+7A8D  uni7A8D,  CJK UNIFIED IDEOGRAPH-7A8D
#        '31374' => '0'                , # G+0  U+7A8E  uni7A8E,  CJK UNIFIED IDEOGRAPH-7A8E
#        '31375' => '0'                , # G+0  U+7A8F  uni7A8F,  CJK UNIFIED IDEOGRAPH-7A8F
        '31376' => '18266'            , # G+18266  U+7A90  uni7A90,  CJK UNIFIED IDEOGRAPH-7A90
        '31377' => '22138'            , # G+22138  U+7A91  uni7A91,  CJK UNIFIED IDEOGRAPH-7A91
        '31378' => '2976'             , # G+2976  U+7A92  uni7A92,  CJK UNIFIED IDEOGRAPH-7A92
        '31379' => '2797'             , # G+2797  U+7A93  uni7A93,  CJK UNIFIED IDEOGRAPH-7A93
        '31380' => '19630'            , # G+19630  U+7A94  uni7A94,  CJK UNIFIED IDEOGRAPH-7A94
        '31381' => '5933'             , # G+5933  U+7A95  uni7A95,  CJK UNIFIED IDEOGRAPH-7A95
        '31382' => '5935'             , # G+5935  U+7A96  uni7A96,  CJK UNIFIED IDEOGRAPH-7A96
        '31383' => '5932'             , # G+5932  U+7A97  uni7A97,  CJK UNIFIED IDEOGRAPH-7A97
        '31384' => '5934'             , # G+5934  U+7A98  uni7A98,  CJK UNIFIED IDEOGRAPH-7A98
#        '31385' => '0'                , # G+0  U+7A99  uni7A99,  CJK UNIFIED IDEOGRAPH-7A99
#        '31386' => '0'                , # G+0  U+7A9A  uni7A9A,  CJK UNIFIED IDEOGRAPH-7A9A
#        '31387' => '0'                , # G+0  U+7A9B  uni7A9B,  CJK UNIFIED IDEOGRAPH-7A9B
#        '31388' => '0'                , # G+0  U+7A9C  uni7A9C,  CJK UNIFIED IDEOGRAPH-7A9C
#        '31389' => '0'                , # G+0  U+7A9D  uni7A9D,  CJK UNIFIED IDEOGRAPH-7A9D
        '31390' => '22139'            , # G+22139  U+7A9E  uni7A9E,  CJK UNIFIED IDEOGRAPH-7A9E
        '31391' => '1784'             , # G+1784  U+7A9F  uni7A9F,  CJK UNIFIED IDEOGRAPH-7A9F
        '31392' => '14929'            , # G+14929  U+7AA0  uni7AA0,  CJK UNIFIED IDEOGRAPH-7AA0
#        '31393' => '0'                , # G+0  U+7AA1  uni7AA1,  CJK UNIFIED IDEOGRAPH-7AA1
#        '31394' => '0'                , # G+0  U+7AA2  uni7AA2,  CJK UNIFIED IDEOGRAPH-7AA2
        '31395' => '14930'            , # G+14930  U+7AA3  uni7AA3,  CJK UNIFIED IDEOGRAPH-7AA3
#        '31396' => '0'                , # G+0  U+7AA4  uni7AA4,  CJK UNIFIED IDEOGRAPH-7AA4
#        '31397' => '0'                , # G+0  U+7AA5  uni7AA5,  CJK UNIFIED IDEOGRAPH-7AA5
#        '31398' => '0'                , # G+0  U+7AA6  uni7AA6,  CJK UNIFIED IDEOGRAPH-7AA6
#        '31399' => '0'                , # G+0  U+7AA7  uni7AA7,  CJK UNIFIED IDEOGRAPH-7AA7
#        '31400' => '0'                , # G+0  U+7AA8  uni7AA8,  CJK UNIFIED IDEOGRAPH-7AA8
        '31401' => '5936'             , # G+5936  U+7AA9  uni7AA9,  CJK UNIFIED IDEOGRAPH-7AA9
        '31402' => '1788'             , # G+1788  U+7AAA  uni7AAA,  CJK UNIFIED IDEOGRAPH-7AAA
#        '31403' => '0'                , # G+0  U+7AAB  uni7AAB,  CJK UNIFIED IDEOGRAPH-7AAB
        '31404' => '18267'            , # G+18267  U+7AAC  uni7AAC,  CJK UNIFIED IDEOGRAPH-7AAC
#        '31405' => '0'                , # G+0  U+7AAD  uni7AAD,  CJK UNIFIED IDEOGRAPH-7AAD
        '31406' => '1665'             , # G+1665  U+7AAE  uni7AAE,  CJK UNIFIED IDEOGRAPH-7AAE
        '31407' => '3900'             , # G+3900  U+7AAF  uni7AAF,  CJK UNIFIED IDEOGRAPH-7AAF
        '31408' => '5938'             , # G+5938  U+7AB0  uni7AB0,  CJK UNIFIED IDEOGRAPH-7AB0
#        '31409' => '0'                , # G+0  U+7AB1  uni7AB1,  CJK UNIFIED IDEOGRAPH-7AB1
#        '31410' => '0'                , # G+0  U+7AB2  uni7AB2,  CJK UNIFIED IDEOGRAPH-7AB2
        '31411' => '14931'            , # G+14931  U+7AB3  uni7AB3,  CJK UNIFIED IDEOGRAPH-7AB3
#        '31412' => '0'                , # G+0  U+7AB4  uni7AB4,  CJK UNIFIED IDEOGRAPH-7AB4
        '31413' => '19631'            , # G+19631  U+7AB5  uni7AB5,  CJK UNIFIED IDEOGRAPH-7AB5
        '31414' => '5939'             , # G+5939  U+7AB6  uni7AB6,  CJK UNIFIED IDEOGRAPH-7AB6
#        '31415' => '0'                , # G+0  U+7AB7  uni7AB7,  CJK UNIFIED IDEOGRAPH-7AB7
#        '31416' => '0'                , # G+0  U+7AB8  uni7AB8,  CJK UNIFIED IDEOGRAPH-7AB8
        '31417' => '18270'            , # G+18270  U+7AB9  uni7AB9,  CJK UNIFIED IDEOGRAPH-7AB9
        '31418' => '1232'             , # G+1232  U+7ABA  uni7ABA,  CJK UNIFIED IDEOGRAPH-7ABA
        '31419' => '14932'            , # G+14932  U+7ABB  uni7ABB,  CJK UNIFIED IDEOGRAPH-7ABB
        '31420' => '14933'            , # G+14933  U+7ABC  uni7ABC,  CJK UNIFIED IDEOGRAPH-7ABC
        '31421' => '19632'            , # G+19632  U+7ABD  uni7ABD,  CJK UNIFIED IDEOGRAPH-7ABD
        '31422' => '18271'            , # G+18271  U+7ABE  uni7ABE,  CJK UNIFIED IDEOGRAPH-7ABE
        '31423' => '5942'             , # G+5942  U+7ABF  uni7ABF,  CJK UNIFIED IDEOGRAPH-7ABF
#        '31424' => '0'                , # G+0  U+7AC0  uni7AC0,  CJK UNIFIED IDEOGRAPH-7AC0
#        '31425' => '0'                , # G+0  U+7AC1  uni7AC1,  CJK UNIFIED IDEOGRAPH-7AC1
#        '31426' => '0'                , # G+0  U+7AC2  uni7AC2,  CJK UNIFIED IDEOGRAPH-7AC2
        '31427' => '5937'             , # G+5937  U+7AC3  uni7AC3,  CJK UNIFIED IDEOGRAPH-7AC3
        '31428' => '5941'             , # G+5941  U+7AC4  uni7AC4,  CJK UNIFIED IDEOGRAPH-7AC4
        '31429' => '5940'             , # G+5940  U+7AC5  uni7AC5,  CJK UNIFIED IDEOGRAPH-7AC5
        '31430' => '14934'            , # G+14934  U+7AC6  uni7AC6,  CJK UNIFIED IDEOGRAPH-7AC6
        '31431' => '5944'             , # G+5944  U+7AC7  uni7AC7,  CJK UNIFIED IDEOGRAPH-7AC7
        '31432' => '1492'             , # G+1492  U+7AC8  uni7AC8,  CJK UNIFIED IDEOGRAPH-7AC8
        '31433' => '22140'            , # G+22140  U+7AC9  uni7AC9,  CJK UNIFIED IDEOGRAPH-7AC9
        '31434' => '5945'             , # G+5945  U+7ACA  uni7ACA,  CJK UNIFIED IDEOGRAPH-7ACA
        '31435' => '3953'             , # G+3953  U+7ACB  uni7ACB,  CJK UNIFIED IDEOGRAPH-7ACB
        '31436' => '18273'            , # G+18273  U+7ACC  uni7ACC,  CJK UNIFIED IDEOGRAPH-7ACC
        '31437' => '5946'             , # G+5946  U+7ACD  uni7ACD,  CJK UNIFIED IDEOGRAPH-7ACD
        '31438' => '17025'            , # G+17025  U+7ACE  uni7ACE,  CJK UNIFIED IDEOGRAPH-7ACE
        '31439' => '5947'             , # G+5947  U+7ACF  uni7ACF,  CJK UNIFIED IDEOGRAPH-7ACF
#        '31440' => '0'                , # G+0  U+7AD0  uni7AD0,  CJK UNIFIED IDEOGRAPH-7AD0
        '31441' => '8585'             , # G+8585  U+7AD1  uni7AD1,  CJK UNIFIED IDEOGRAPH-7AD1
        '31442' => '4549'             , # G+4549  U+7AD2  uni7AD2,  CJK UNIFIED IDEOGRAPH-7AD2
        '31443' => '5949'             , # G+5949  U+7AD3  uni7AD3,  CJK UNIFIED IDEOGRAPH-7AD3
#        '31444' => '0'                , # G+0  U+7AD4  uni7AD4,  CJK UNIFIED IDEOGRAPH-7AD4
        '31445' => '5948'             , # G+5948  U+7AD5  uni7AD5,  CJK UNIFIED IDEOGRAPH-7AD5
#        '31446' => '0'                , # G+0  U+7AD6  uni7AD6,  CJK UNIFIED IDEOGRAPH-7AD6
#        '31447' => '0'                , # G+0  U+7AD7  uni7AD7,  CJK UNIFIED IDEOGRAPH-7AD7
#        '31448' => '0'                , # G+0  U+7AD8  uni7AD8,  CJK UNIFIED IDEOGRAPH-7AD8
        '31449' => '5950'             , # G+5950  U+7AD9  uni7AD9,  CJK UNIFIED IDEOGRAPH-7AD9
        '31450' => '5951'             , # G+5951  U+7ADA  uni7ADA,  CJK UNIFIED IDEOGRAPH-7ADA
        '31451' => '22141'            , # G+22141  U+7ADB  uni7ADB,  CJK UNIFIED IDEOGRAPH-7ADB
        '31452' => '3965'             , # G+3965  U+7ADC  uni7ADC,  CJK UNIFIED IDEOGRAPH-7ADC
        '31453' => '5952'             , # G+5952  U+7ADD  uni7ADD,  CJK UNIFIED IDEOGRAPH-7ADD
#        '31454' => '0'                , # G+0  U+7ADE  uni7ADE,  CJK UNIFIED IDEOGRAPH-7ADE
        '31455' => '7176'             , # G+7176  U+7ADF  uni7ADF,  CJK UNIFIED IDEOGRAPH-7ADF
        '31456' => '2487'             , # G+2487  U+7AE0  uni7AE0,  CJK UNIFIED IDEOGRAPH-7AE0
        '31457' => '5953'             , # G+5953  U+7AE1  uni7AE1,  CJK UNIFIED IDEOGRAPH-7AE1
        '31458' => '5954'             , # G+5954  U+7AE2  uni7AE2,  CJK UNIFIED IDEOGRAPH-7AE2
        '31459' => '2401'             , # G+2401  U+7AE3  uni7AE3,  CJK UNIFIED IDEOGRAPH-7AE3
#        '31460' => '0'                , # G+0  U+7AE4  uni7AE4,  CJK UNIFIED IDEOGRAPH-7AE4
        '31461' => '3216'             , # G+3216  U+7AE5  uni7AE5,  CJK UNIFIED IDEOGRAPH-7AE5
        '31462' => '5955'             , # G+5955  U+7AE6  uni7AE6,  CJK UNIFIED IDEOGRAPH-7AE6
        '31463' => '8586'             , # G+8586  U+7AE7  uni7AE7,  CJK UNIFIED IDEOGRAPH-7AE7
        '31464' => '18274'            , # G+18274  U+7AE8  uni7AE8,  CJK UNIFIED IDEOGRAPH-7AE8
        '31465' => '22142'            , # G+22142  U+7AE9  uni7AE9,  CJK UNIFIED IDEOGRAPH-7AE9
        '31466' => '2918'             , # G+2918  U+7AEA  uni7AEA,  CJK UNIFIED IDEOGRAPH-7AEA
        '31467' => '8588'             , # G+8588  U+7AEB  uni7AEB,  CJK UNIFIED IDEOGRAPH-7AEB
        '31468' => '22143'            , # G+22143  U+7AEC  uni7AEC,  CJK UNIFIED IDEOGRAPH-7AEC
        '31469' => '5956'             , # G+5956  U+7AED  uni7AED,  CJK UNIFIED IDEOGRAPH-7AED
#        '31470' => '0'                , # G+0  U+7AEE  uni7AEE,  CJK UNIFIED IDEOGRAPH-7AEE
        '31471' => '2938'             , # G+2938  U+7AEF  uni7AEF,  CJK UNIFIED IDEOGRAPH-7AEF
        '31472' => '5957'             , # G+5957  U+7AF0  uni7AF0,  CJK UNIFIED IDEOGRAPH-7AF0
        '31473' => '22144'            , # G+22144  U+7AF1  uni7AF1,  CJK UNIFIED IDEOGRAPH-7AF1
#        '31474' => '0'                , # G+0  U+7AF2  uni7AF2,  CJK UNIFIED IDEOGRAPH-7AF2
#        '31475' => '0'                , # G+0  U+7AF3  uni7AF3,  CJK UNIFIED IDEOGRAPH-7AF3
        '31476' => '18275'            , # G+18275  U+7AF4  uni7AF4,  CJK UNIFIED IDEOGRAPH-7AF4
#        '31477' => '0'                , # G+0  U+7AF5  uni7AF5,  CJK UNIFIED IDEOGRAPH-7AF5
        '31478' => '1693'             , # G+1693  U+7AF6  uni7AF6,  CJK UNIFIED IDEOGRAPH-7AF6
#        '31479' => '0'                , # G+0  U+7AF7  uni7AF7,  CJK UNIFIED IDEOGRAPH-7AF7
        '31480' => '4214'             , # G+4214  U+7AF8  uni7AF8,  CJK UNIFIED IDEOGRAPH-7AF8
        '31481' => '2971'             , # G+2971  U+7AF9  uni7AF9,  CJK UNIFIED IDEOGRAPH-7AF9
        '31482' => '2271'             , # G+2271  U+7AFA  uni7AFA,  CJK UNIFIED IDEOGRAPH-7AFA
        '31483' => '22145'            , # G+22145  U+7AFB  uni7AFB,  CJK UNIFIED IDEOGRAPH-7AFB
#        '31484' => '0'                , # G+0  U+7AFC  uni7AFC,  CJK UNIFIED IDEOGRAPH-7AFC
        '31485' => '17026'            , # G+17026  U+7AFD  uni7AFD,  CJK UNIFIED IDEOGRAPH-7AFD
        '31486' => '19633'            , # G+19633  U+7AFE  uni7AFE,  CJK UNIFIED IDEOGRAPH-7AFE
        '31487' => '1540'             , # G+1540  U+7AFF  uni7AFF,  CJK UNIFIED IDEOGRAPH-7AFF
#        '31488' => '0'                , # G+0  U+7B00  uni7B00,  CJK UNIFIED IDEOGRAPH-7B00
#        '31489' => '0'                , # G+0  U+7B01  uni7B01,  CJK UNIFIED IDEOGRAPH-7B01
        '31490' => '5958'             , # G+5958  U+7B02  uni7B02,  CJK UNIFIED IDEOGRAPH-7B02
#        '31491' => '0'                , # G+0  U+7B03  uni7B03,  CJK UNIFIED IDEOGRAPH-7B03
        '31492' => '5971'             , # G+5971  U+7B04  uni7B04,  CJK UNIFIED IDEOGRAPH-7B04
#        '31493' => '0'                , # G+0  U+7B05  uni7B05,  CJK UNIFIED IDEOGRAPH-7B05
        '31494' => '5961'             , # G+5961  U+7B06  uni7B06,  CJK UNIFIED IDEOGRAPH-7B06
        '31495' => '14935'            , # G+14935  U+7B07  uni7B07,  CJK UNIFIED IDEOGRAPH-7B07
        '31496' => '1666'             , # G+1666  U+7B08  uni7B08,  CJK UNIFIED IDEOGRAPH-7B08
#        '31497' => '0'                , # G+0  U+7B09  uni7B09,  CJK UNIFIED IDEOGRAPH-7B09
        '31498' => '5960'             , # G+5960  U+7B0A  uni7B0A,  CJK UNIFIED IDEOGRAPH-7B0A
        '31499' => '5973'             , # G+5973  U+7B0B  uni7B0B,  CJK UNIFIED IDEOGRAPH-7B0B
#        '31500' => '0'                , # G+0  U+7B0C  uni7B0C,  CJK UNIFIED IDEOGRAPH-7B0C
#        '31501' => '0'                , # G+0  U+7B0D  uni7B0D,  CJK UNIFIED IDEOGRAPH-7B0D
#        '31502' => '0'                , # G+0  U+7B0E  uni7B0E,  CJK UNIFIED IDEOGRAPH-7B0E
        '31503' => '5959'             , # G+5959  U+7B0F  uni7B0F,  CJK UNIFIED IDEOGRAPH-7B0F
#        '31504' => '0'                , # G+0  U+7B10  uni7B10,  CJK UNIFIED IDEOGRAPH-7B10
        '31505' => '2488'             , # G+2488  U+7B11  uni7B11,  CJK UNIFIED IDEOGRAPH-7B11
        '31506' => '17027'            , # G+17027  U+7B12  uni7B12,  CJK UNIFIED IDEOGRAPH-7B12
#        '31507' => '0'                , # G+0  U+7B13  uni7B13,  CJK UNIFIED IDEOGRAPH-7B13
        '31508' => '14936'            , # G+14936  U+7B14  uni7B14,  CJK UNIFIED IDEOGRAPH-7B14
#        '31509' => '0'                , # G+0  U+7B15  uni7B15,  CJK UNIFIED IDEOGRAPH-7B15
#        '31510' => '0'                , # G+0  U+7B16  uni7B16,  CJK UNIFIED IDEOGRAPH-7B16
#        '31511' => '0'                , # G+0  U+7B17  uni7B17,  CJK UNIFIED IDEOGRAPH-7B17
        '31512' => '5963'             , # G+5963  U+7B18  uni7B18,  CJK UNIFIED IDEOGRAPH-7B18
        '31513' => '5964'             , # G+5964  U+7B19  uni7B19,  CJK UNIFIED IDEOGRAPH-7B19
#        '31514' => '0'                , # G+0  U+7B1A  uni7B1A,  CJK UNIFIED IDEOGRAPH-7B1A
        '31515' => '3109'             , # G+3109  U+7B1B  uni7B1B,  CJK UNIFIED IDEOGRAPH-7B1B
#        '31516' => '0'                , # G+0  U+7B1C  uni7B1C,  CJK UNIFIED IDEOGRAPH-7B1C
#        '31517' => '0'                , # G+0  U+7B1D  uni7B1D,  CJK UNIFIED IDEOGRAPH-7B1D
        '31518' => '5965'             , # G+5965  U+7B1E  uni7B1E,  CJK UNIFIED IDEOGRAPH-7B1E
        '31519' => '22146'            , # G+22146  U+7B1F  uni7B1F,  CJK UNIFIED IDEOGRAPH-7B1F
        '31520' => '1468'             , # G+1468  U+7B20  uni7B20,  CJK UNIFIED IDEOGRAPH-7B20
#        '31521' => '0'                , # G+0  U+7B21  uni7B21,  CJK UNIFIED IDEOGRAPH-7B21
#        '31522' => '0'                , # G+0  U+7B22  uni7B22,  CJK UNIFIED IDEOGRAPH-7B22
        '31523' => '22147'            , # G+22147  U+7B23  uni7B23,  CJK UNIFIED IDEOGRAPH-7B23
#        '31524' => '0'                , # G+0  U+7B24  uni7B24,  CJK UNIFIED IDEOGRAPH-7B24
        '31525' => '2592'             , # G+2592  U+7B25  uni7B25,  CJK UNIFIED IDEOGRAPH-7B25
        '31526' => '3542'             , # G+3542  U+7B26  uni7B26,  CJK UNIFIED IDEOGRAPH-7B26
        '31527' => '14937'            , # G+14937  U+7B27  uni7B27,  CJK UNIFIED IDEOGRAPH-7B27
        '31528' => '5967'             , # G+5967  U+7B28  uni7B28,  CJK UNIFIED IDEOGRAPH-7B28
        '31529' => '22148'            , # G+22148  U+7B29  uni7B29,  CJK UNIFIED IDEOGRAPH-7B29
        '31530' => '18280'            , # G+18280  U+7B2A  uni7B2A,  CJK UNIFIED IDEOGRAPH-7B2A
        '31531' => '19634'            , # G+19634  U+7B2B  uni7B2B,  CJK UNIFIED IDEOGRAPH-7B2B
        '31532' => '2888'             , # G+2888  U+7B2C  uni7B2C,  CJK UNIFIED IDEOGRAPH-7B2C
        '31533' => '17028'            , # G+17028  U+7B2D  uni7B2D,  CJK UNIFIED IDEOGRAPH-7B2D
        '31534' => '18281'            , # G+18281  U+7B2E  uni7B2E,  CJK UNIFIED IDEOGRAPH-7B2E
        '31535' => '18282'            , # G+18282  U+7B2F  uni7B2F,  CJK UNIFIED IDEOGRAPH-7B2F
        '31536' => '22149'            , # G+22149  U+7B30  uni7B30,  CJK UNIFIED IDEOGRAPH-7B30
        '31537' => '14938'            , # G+14938  U+7B31  uni7B31,  CJK UNIFIED IDEOGRAPH-7B31
#        '31538' => '0'                , # G+0  U+7B32  uni7B32,  CJK UNIFIED IDEOGRAPH-7B32
        '31539' => '5962'             , # G+5962  U+7B33  uni7B33,  CJK UNIFIED IDEOGRAPH-7B33
        '31540' => '22150'            , # G+22150  U+7B34  uni7B34,  CJK UNIFIED IDEOGRAPH-7B34
        '31541' => '5966'             , # G+5966  U+7B35  uni7B35,  CJK UNIFIED IDEOGRAPH-7B35
        '31542' => '5968'             , # G+5968  U+7B36  uni7B36,  CJK UNIFIED IDEOGRAPH-7B36
#        '31543' => '0'                , # G+0  U+7B37  uni7B37,  CJK UNIFIED IDEOGRAPH-7B37
#        '31544' => '0'                , # G+0  U+7B38  uni7B38,  CJK UNIFIED IDEOGRAPH-7B38
        '31545' => '2155'             , # G+2155  U+7B39  uni7B39,  CJK UNIFIED IDEOGRAPH-7B39
#        '31546' => '0'                , # G+0  U+7B3A  uni7B3A,  CJK UNIFIED IDEOGRAPH-7B3A
        '31547' => '17029'            , # G+17029  U+7B3B  uni7B3B,  CJK UNIFIED IDEOGRAPH-7B3B
#        '31548' => '0'                , # G+0  U+7B3C  uni7B3C,  CJK UNIFIED IDEOGRAPH-7B3C
        '31549' => '18279'            , # G+18279  U+7B3D  uni7B3D,  CJK UNIFIED IDEOGRAPH-7B3D
#        '31550' => '0'                , # G+0  U+7B3E  uni7B3E,  CJK UNIFIED IDEOGRAPH-7B3E
        '31551' => '22151'            , # G+22151  U+7B3F  uni7B3F,  CJK UNIFIED IDEOGRAPH-7B3F
        '31552' => '22152'            , # G+22152  U+7B40  uni7B40,  CJK UNIFIED IDEOGRAPH-7B40
        '31553' => '18286'            , # G+18286  U+7B41  uni7B41,  CJK UNIFIED IDEOGRAPH-7B41
#        '31554' => '0'                , # G+0  U+7B42  uni7B42,  CJK UNIFIED IDEOGRAPH-7B42
#        '31555' => '0'                , # G+0  U+7B43  uni7B43,  CJK UNIFIED IDEOGRAPH-7B43
#        '31556' => '0'                , # G+0  U+7B44  uni7B44,  CJK UNIFIED IDEOGRAPH-7B44
        '31557' => '5975'             , # G+5975  U+7B45  uni7B45,  CJK UNIFIED IDEOGRAPH-7B45
        '31558' => '3488'             , # G+3488  U+7B46  uni7B46,  CJK UNIFIED IDEOGRAPH-7B46
        '31559' => '14939'            , # G+14939  U+7B47  uni7B47,  CJK UNIFIED IDEOGRAPH-7B47
        '31560' => '3386'             , # G+3386  U+7B48  uni7B48,  CJK UNIFIED IDEOGRAPH-7B48
        '31561' => '3187'             , # G+3187  U+7B49  uni7B49,  CJK UNIFIED IDEOGRAPH-7B49
#        '31562' => '0'                , # G+0  U+7B4A  uni7B4A,  CJK UNIFIED IDEOGRAPH-7B4A
        '31563' => '1746'             , # G+1746  U+7B4B  uni7B4B,  CJK UNIFIED IDEOGRAPH-7B4B
        '31564' => '5974'             , # G+5974  U+7B4C  uni7B4C,  CJK UNIFIED IDEOGRAPH-7B4C
        '31565' => '5972'             , # G+5972  U+7B4D  uni7B4D,  CJK UNIFIED IDEOGRAPH-7B4D
        '31566' => '14940'            , # G+14940  U+7B4E  uni7B4E,  CJK UNIFIED IDEOGRAPH-7B4E
        '31567' => '3401'             , # G+3401  U+7B4F  uni7B4F,  CJK UNIFIED IDEOGRAPH-7B4F
        '31568' => '5969'             , # G+5969  U+7B50  uni7B50,  CJK UNIFIED IDEOGRAPH-7B50
        '31569' => '2972'             , # G+2972  U+7B51  uni7B51,  CJK UNIFIED IDEOGRAPH-7B51
        '31570' => '3189'             , # G+3189  U+7B52  uni7B52,  CJK UNIFIED IDEOGRAPH-7B52
        '31571' => '14173'            , # G+14173  U+7B53  uni7B53,  CJK UNIFIED IDEOGRAPH-7B53
        '31572' => '3188'             , # G+3188  U+7B54  uni7B54,  CJK UNIFIED IDEOGRAPH-7B54
        '31573' => '18288'            , # G+18288  U+7B55  uni7B55,  CJK UNIFIED IDEOGRAPH-7B55
        '31574' => '2150'             , # G+2150  U+7B56  uni7B56,  CJK UNIFIED IDEOGRAPH-7B56
#        '31575' => '0'                , # G+0  U+7B57  uni7B57,  CJK UNIFIED IDEOGRAPH-7B57
#        '31576' => '0'                , # G+0  U+7B58  uni7B58,  CJK UNIFIED IDEOGRAPH-7B58
#        '31577' => '0'                , # G+0  U+7B59  uni7B59,  CJK UNIFIED IDEOGRAPH-7B59
#        '31578' => '0'                , # G+0  U+7B5A  uni7B5A,  CJK UNIFIED IDEOGRAPH-7B5A
#        '31579' => '0'                , # G+0  U+7B5B  uni7B5B,  CJK UNIFIED IDEOGRAPH-7B5B
#        '31580' => '0'                , # G+0  U+7B5C  uni7B5C,  CJK UNIFIED IDEOGRAPH-7B5C
        '31581' => '5993'             , # G+5993  U+7B5D  uni7B5D,  CJK UNIFIED IDEOGRAPH-7B5D
#        '31582' => '0'                , # G+0  U+7B5E  uni7B5E,  CJK UNIFIED IDEOGRAPH-7B5E
#        '31583' => '0'                , # G+0  U+7B5F  uni7B5F,  CJK UNIFIED IDEOGRAPH-7B5F
        '31584' => '14941'            , # G+14941  U+7B60  uni7B60,  CJK UNIFIED IDEOGRAPH-7B60
#        '31585' => '0'                , # G+0  U+7B61  uni7B61,  CJK UNIFIED IDEOGRAPH-7B61
#        '31586' => '0'                , # G+0  U+7B62  uni7B62,  CJK UNIFIED IDEOGRAPH-7B62
#        '31587' => '0'                , # G+0  U+7B63  uni7B63,  CJK UNIFIED IDEOGRAPH-7B63
        '31588' => '18290'            , # G+18290  U+7B64  uni7B64,  CJK UNIFIED IDEOGRAPH-7B64
        '31589' => '5977'             , # G+5977  U+7B65  uni7B65,  CJK UNIFIED IDEOGRAPH-7B65
        '31590' => '18291'            , # G+18291  U+7B66  uni7B66,  CJK UNIFIED IDEOGRAPH-7B66
        '31591' => '5979'             , # G+5979  U+7B67  uni7B67,  CJK UNIFIED IDEOGRAPH-7B67
#        '31592' => '0'                , # G+0  U+7B68  uni7B68,  CJK UNIFIED IDEOGRAPH-7B68
        '31593' => '14942'            , # G+14942  U+7B69  uni7B69,  CJK UNIFIED IDEOGRAPH-7B69
        '31594' => '22153'            , # G+22153  U+7B6A  uni7B6A,  CJK UNIFIED IDEOGRAPH-7B6A
#        '31595' => '0'                , # G+0  U+7B6B  uni7B6B,  CJK UNIFIED IDEOGRAPH-7B6B
        '31596' => '5982'             , # G+5982  U+7B6C  uni7B6C,  CJK UNIFIED IDEOGRAPH-7B6C
        '31597' => '14943'            , # G+14943  U+7B6D  uni7B6D,  CJK UNIFIED IDEOGRAPH-7B6D
        '31598' => '5983'             , # G+5983  U+7B6E  uni7B6E,  CJK UNIFIED IDEOGRAPH-7B6E
        '31599' => '17030'            , # G+17030  U+7B6F  uni7B6F,  CJK UNIFIED IDEOGRAPH-7B6F
        '31600' => '5980'             , # G+5980  U+7B70  uni7B70,  CJK UNIFIED IDEOGRAPH-7B70
        '31601' => '5981'             , # G+5981  U+7B71  uni7B71,  CJK UNIFIED IDEOGRAPH-7B71
        '31602' => '14944'            , # G+14944  U+7B72  uni7B72,  CJK UNIFIED IDEOGRAPH-7B72
        '31603' => '18292'            , # G+18292  U+7B73  uni7B73,  CJK UNIFIED IDEOGRAPH-7B73
        '31604' => '5978'             , # G+5978  U+7B74  uni7B74,  CJK UNIFIED IDEOGRAPH-7B74
        '31605' => '5976'             , # G+5976  U+7B75  uni7B75,  CJK UNIFIED IDEOGRAPH-7B75
#        '31606' => '0'                , # G+0  U+7B76  uni7B76,  CJK UNIFIED IDEOGRAPH-7B76
        '31607' => '19635'            , # G+19635  U+7B77  uni7B77,  CJK UNIFIED IDEOGRAPH-7B77
#        '31608' => '0'                , # G+0  U+7B78  uni7B78,  CJK UNIFIED IDEOGRAPH-7B78
        '31609' => '18289'            , # G+18289  U+7B79  uni7B79,  CJK UNIFIED IDEOGRAPH-7B79
        '31610' => '5970'             , # G+5970  U+7B7A  uni7B7A,  CJK UNIFIED IDEOGRAPH-7B7A
#        '31611' => '0'                , # G+0  U+7B7B  uni7B7B,  CJK UNIFIED IDEOGRAPH-7B7B
#        '31612' => '0'                , # G+0  U+7B7C  uni7B7C,  CJK UNIFIED IDEOGRAPH-7B7C
#        '31613' => '0'                , # G+0  U+7B7D  uni7B7D,  CJK UNIFIED IDEOGRAPH-7B7D
#        '31614' => '0'                , # G+0  U+7B7E  uni7B7E,  CJK UNIFIED IDEOGRAPH-7B7E
        '31615' => '18285'            , # G+18285  U+7B7F  uni7B7F,  CJK UNIFIED IDEOGRAPH-7B7F
#        '31616' => '0'                , # G+0  U+7B80  uni7B80,  CJK UNIFIED IDEOGRAPH-7B80
#        '31617' => '0'                , # G+0  U+7B81  uni7B81,  CJK UNIFIED IDEOGRAPH-7B81
#        '31618' => '0'                , # G+0  U+7B82  uni7B82,  CJK UNIFIED IDEOGRAPH-7B82
#        '31619' => '0'                , # G+0  U+7B83  uni7B83,  CJK UNIFIED IDEOGRAPH-7B83
        '31620' => '22154'            , # G+22154  U+7B84  uni7B84,  CJK UNIFIED IDEOGRAPH-7B84
#        '31621' => '0'                , # G+0  U+7B85  uni7B85,  CJK UNIFIED IDEOGRAPH-7B85
        '31622' => '3615'             , # G+3615  U+7B86  uni7B86,  CJK UNIFIED IDEOGRAPH-7B86
        '31623' => '1365'             , # G+1365  U+7B87  uni7B87,  CJK UNIFIED IDEOGRAPH-7B87
#        '31624' => '0'                , # G+0  U+7B88  uni7B88,  CJK UNIFIED IDEOGRAPH-7B88
        '31625' => '22155'            , # G+22155  U+7B89  uni7B89,  CJK UNIFIED IDEOGRAPH-7B89
#        '31626' => '0'                , # G+0  U+7B8A  uni7B8A,  CJK UNIFIED IDEOGRAPH-7B8A
        '31627' => '5990'             , # G+5990  U+7B8B  uni7B8B,  CJK UNIFIED IDEOGRAPH-7B8B
#        '31628' => '0'                , # G+0  U+7B8C  uni7B8C,  CJK UNIFIED IDEOGRAPH-7B8C
        '31629' => '5987'             , # G+5987  U+7B8D  uni7B8D,  CJK UNIFIED IDEOGRAPH-7B8D
        '31630' => '22156'            , # G+22156  U+7B8E  uni7B8E,  CJK UNIFIED IDEOGRAPH-7B8E
        '31631' => '5992'             , # G+5992  U+7B8F  uni7B8F,  CJK UNIFIED IDEOGRAPH-7B8F
        '31632' => '18295'            , # G+18295  U+7B90  uni7B90,  CJK UNIFIED IDEOGRAPH-7B90
        '31633' => '14945'            , # G+14945  U+7B91  uni7B91,  CJK UNIFIED IDEOGRAPH-7B91
        '31634' => '5991'             , # G+5991  U+7B92  uni7B92,  CJK UNIFIED IDEOGRAPH-7B92
#        '31635' => '0'                , # G+0  U+7B93  uni7B93,  CJK UNIFIED IDEOGRAPH-7B93
        '31636' => '3369'             , # G+3369  U+7B94  uni7B94,  CJK UNIFIED IDEOGRAPH-7B94
        '31637' => '3763'             , # G+3763  U+7B95  uni7B95,  CJK UNIFIED IDEOGRAPH-7B95
        '31638' => '22157'            , # G+22157  U+7B96  uni7B96,  CJK UNIFIED IDEOGRAPH-7B96
        '31639' => '2185'             , # G+2185  U+7B97  uni7B97,  CJK UNIFIED IDEOGRAPH-7B97
        '31640' => '5985'             , # G+5985  U+7B98  uni7B98,  CJK UNIFIED IDEOGRAPH-7B98
        '31641' => '7848'             , # G+7848  U+7B99  uni7B99,  CJK UNIFIED IDEOGRAPH-7B99
        '31642' => '5989'             , # G+5989  U+7B9A  uni7B9A,  CJK UNIFIED IDEOGRAPH-7B9A
        '31643' => '18296'            , # G+18296  U+7B9B  uni7B9B,  CJK UNIFIED IDEOGRAPH-7B9B
        '31644' => '5988'             , # G+5988  U+7B9C  uni7B9C,  CJK UNIFIED IDEOGRAPH-7B9C
        '31645' => '5984'             , # G+5984  U+7B9D  uni7B9D,  CJK UNIFIED IDEOGRAPH-7B9D
        '31646' => '8589'             , # G+8589  U+7B9E  uni7B9E,  CJK UNIFIED IDEOGRAPH-7B9E
        '31647' => '5986'             , # G+5986  U+7B9F  uni7B9F,  CJK UNIFIED IDEOGRAPH-7B9F
        '31648' => '19636'            , # G+19636  U+7BA0  uni7BA0,  CJK UNIFIED IDEOGRAPH-7BA0
        '31649' => '1541'             , # G+1541  U+7BA1  uni7BA1,  CJK UNIFIED IDEOGRAPH-7BA1
#        '31650' => '0'                , # G+0  U+7BA2  uni7BA2,  CJK UNIFIED IDEOGRAPH-7BA2
#        '31651' => '0'                , # G+0  U+7BA3  uni7BA3,  CJK UNIFIED IDEOGRAPH-7BA3
#        '31652' => '0'                , # G+0  U+7BA4  uni7BA4,  CJK UNIFIED IDEOGRAPH-7BA4
        '31653' => '22158'            , # G+22158  U+7BA5  uni7BA5,  CJK UNIFIED IDEOGRAPH-7BA5
#        '31654' => '0'                , # G+0  U+7BA6  uni7BA6,  CJK UNIFIED IDEOGRAPH-7BA6
#        '31655' => '0'                , # G+0  U+7BA7  uni7BA7,  CJK UNIFIED IDEOGRAPH-7BA7
#        '31656' => '0'                , # G+0  U+7BA8  uni7BA8,  CJK UNIFIED IDEOGRAPH-7BA8
#        '31657' => '0'                , # G+0  U+7BA9  uni7BA9,  CJK UNIFIED IDEOGRAPH-7BA9
        '31658' => '7739'             , # G+7739  U+7BAA  uni7BAA,  CJK UNIFIED IDEOGRAPH-7BAA
#        '31659' => '0'                , # G+0  U+7BAB  uni7BAB,  CJK UNIFIED IDEOGRAPH-7BAB
        '31660' => '19637'            , # G+19637  U+7BAC  uni7BAC,  CJK UNIFIED IDEOGRAPH-7BAC
        '31661' => '2721'             , # G+2721  U+7BAD  uni7BAD,  CJK UNIFIED IDEOGRAPH-7BAD
#        '31662' => '0'                , # G+0  U+7BAE  uni7BAE,  CJK UNIFIED IDEOGRAPH-7BAE
        '31663' => '14946'            , # G+14946  U+7BAF  uni7BAF,  CJK UNIFIED IDEOGRAPH-7BAF
        '31664' => '19638'            , # G+19638  U+7BB0  uni7BB0,  CJK UNIFIED IDEOGRAPH-7BB0
        '31665' => '3382'             , # G+3382  U+7BB1  uni7BB1,  CJK UNIFIED IDEOGRAPH-7BB1
        '31666' => '22159'            , # G+22159  U+7BB2  uni7BB2,  CJK UNIFIED IDEOGRAPH-7BB2
#        '31667' => '0'                , # G+0  U+7BB3  uni7BB3,  CJK UNIFIED IDEOGRAPH-7BB3
        '31668' => '5999'             , # G+5999  U+7BB4  uni7BB4,  CJK UNIFIED IDEOGRAPH-7BB4
        '31669' => '18298'            , # G+18298  U+7BB5  uni7BB5,  CJK UNIFIED IDEOGRAPH-7BB5
        '31670' => '22160'            , # G+22160  U+7BB6  uni7BB6,  CJK UNIFIED IDEOGRAPH-7BB6
#        '31671' => '0'                , # G+0  U+7BB7  uni7BB7,  CJK UNIFIED IDEOGRAPH-7BB7
        '31672' => '7775'             , # G+7775  U+7BB8  uni7BB8,  CJK UNIFIED IDEOGRAPH-7BB8
#        '31673' => '0'                , # G+0  U+7BB9  uni7BB9,  CJK UNIFIED IDEOGRAPH-7BB9
        '31674' => '22161'            , # G+22161  U+7BBA  uni7BBA,  CJK UNIFIED IDEOGRAPH-7BBA
        '31675' => '22162'            , # G+22162  U+7BBB  uni7BBB,  CJK UNIFIED IDEOGRAPH-7BBB
        '31676' => '18299'            , # G+18299  U+7BBC  uni7BBC,  CJK UNIFIED IDEOGRAPH-7BBC
        '31677' => '22163'            , # G+22163  U+7BBD  uni7BBD,  CJK UNIFIED IDEOGRAPH-7BBD
#        '31678' => '0'                , # G+0  U+7BBE  uni7BBE,  CJK UNIFIED IDEOGRAPH-7BBE
#        '31679' => '0'                , # G+0  U+7BBF  uni7BBF,  CJK UNIFIED IDEOGRAPH-7BBF
        '31680' => '2693'             , # G+2693  U+7BC0  uni7BC0,  CJK UNIFIED IDEOGRAPH-7BC0
        '31681' => '5996'             , # G+5996  U+7BC1  uni7BC1,  CJK UNIFIED IDEOGRAPH-7BC1
        '31682' => '22164'            , # G+22164  U+7BC2  uni7BC2,  CJK UNIFIED IDEOGRAPH-7BC2
#        '31683' => '0'                , # G+0  U+7BC3  uni7BC3,  CJK UNIFIED IDEOGRAPH-7BC3
        '31684' => '3427'             , # G+3427  U+7BC4  uni7BC4,  CJK UNIFIED IDEOGRAPH-7BC4
        '31685' => '18300'            , # G+18300  U+7BC5  uni7BC5,  CJK UNIFIED IDEOGRAPH-7BC5
        '31686' => '6000'             , # G+6000  U+7BC6  uni7BC6,  CJK UNIFIED IDEOGRAPH-7BC6
        '31687' => '3619'             , # G+3619  U+7BC7  uni7BC7,  CJK UNIFIED IDEOGRAPH-7BC7
        '31688' => '22165'            , # G+22165  U+7BC8  uni7BC8,  CJK UNIFIED IDEOGRAPH-7BC8
        '31689' => '2969'             , # G+2969  U+7BC9  uni7BC9,  CJK UNIFIED IDEOGRAPH-7BC9
        '31690' => '18301'            , # G+18301  U+7BCA  uni7BCA,  CJK UNIFIED IDEOGRAPH-7BCA
        '31691' => '5995'             , # G+5995  U+7BCB  uni7BCB,  CJK UNIFIED IDEOGRAPH-7BCB
        '31692' => '5997'             , # G+5997  U+7BCC  uni7BCC,  CJK UNIFIED IDEOGRAPH-7BCC
#        '31693' => '0'                , # G+0  U+7BCD  uni7BCD,  CJK UNIFIED IDEOGRAPH-7BCD
#        '31694' => '0'                , # G+0  U+7BCE  uni7BCE,  CJK UNIFIED IDEOGRAPH-7BCE
        '31695' => '5998'             , # G+5998  U+7BCF  uni7BCF,  CJK UNIFIED IDEOGRAPH-7BCF
#        '31696' => '0'                , # G+0  U+7BD0  uni7BD0,  CJK UNIFIED IDEOGRAPH-7BD0
#        '31697' => '0'                , # G+0  U+7BD1  uni7BD1,  CJK UNIFIED IDEOGRAPH-7BD1
#        '31698' => '0'                , # G+0  U+7BD2  uni7BD2,  CJK UNIFIED IDEOGRAPH-7BD2
#        '31699' => '0'                , # G+0  U+7BD3  uni7BD3,  CJK UNIFIED IDEOGRAPH-7BD3
        '31700' => '18304'            , # G+18304  U+7BD4  uni7BD4,  CJK UNIFIED IDEOGRAPH-7BD4
#        '31701' => '0'                , # G+0  U+7BD5  uni7BD5,  CJK UNIFIED IDEOGRAPH-7BD5
        '31702' => '18305'            , # G+18305  U+7BD6  uni7BD6,  CJK UNIFIED IDEOGRAPH-7BD6
        '31703' => '14947'            , # G+14947  U+7BD7  uni7BD7,  CJK UNIFIED IDEOGRAPH-7BD7
#        '31704' => '0'                , # G+0  U+7BD8  uni7BD8,  CJK UNIFIED IDEOGRAPH-7BD8
        '31705' => '14948'            , # G+14948  U+7BD9  uni7BD9,  CJK UNIFIED IDEOGRAPH-7BD9
        '31706' => '18306'            , # G+18306  U+7BDA  uni7BDA,  CJK UNIFIED IDEOGRAPH-7BDA
        '31707' => '22166'            , # G+22166  U+7BDB  uni7BDB,  CJK UNIFIED IDEOGRAPH-7BDB
#        '31708' => '0'                , # G+0  U+7BDC  uni7BDC,  CJK UNIFIED IDEOGRAPH-7BDC
        '31709' => '6001'             , # G+6001  U+7BDD  uni7BDD,  CJK UNIFIED IDEOGRAPH-7BDD
#        '31710' => '0'                , # G+0  U+7BDE  uni7BDE,  CJK UNIFIED IDEOGRAPH-7BDE
#        '31711' => '0'                , # G+0  U+7BDF  uni7BDF,  CJK UNIFIED IDEOGRAPH-7BDF
        '31712' => '2288'             , # G+2288  U+7BE0  uni7BE0,  CJK UNIFIED IDEOGRAPH-7BE0
#        '31713' => '0'                , # G+0  U+7BE1  uni7BE1,  CJK UNIFIED IDEOGRAPH-7BE1
#        '31714' => '0'                , # G+0  U+7BE2  uni7BE2,  CJK UNIFIED IDEOGRAPH-7BE2
#        '31715' => '0'                , # G+0  U+7BE3  uni7BE3,  CJK UNIFIED IDEOGRAPH-7BE3
        '31716' => '3230'             , # G+3230  U+7BE4  uni7BE4,  CJK UNIFIED IDEOGRAPH-7BE4
        '31717' => '6006'             , # G+6006  U+7BE5  uni7BE5,  CJK UNIFIED IDEOGRAPH-7BE5
        '31718' => '6005'             , # G+6005  U+7BE6  uni7BE6,  CJK UNIFIED IDEOGRAPH-7BE6
#        '31719' => '0'                , # G+0  U+7BE7  uni7BE7,  CJK UNIFIED IDEOGRAPH-7BE7
        '31720' => '19639'            , # G+19639  U+7BE8  uni7BE8,  CJK UNIFIED IDEOGRAPH-7BE8
        '31721' => '6002'             , # G+6002  U+7BE9  uni7BE9,  CJK UNIFIED IDEOGRAPH-7BE9
        '31722' => '18307'            , # G+18307  U+7BEA  uni7BEA,  CJK UNIFIED IDEOGRAPH-7BEA
#        '31723' => '0'                , # G+0  U+7BEB  uni7BEB,  CJK UNIFIED IDEOGRAPH-7BEB
#        '31724' => '0'                , # G+0  U+7BEC  uni7BEC,  CJK UNIFIED IDEOGRAPH-7BEC
        '31725' => '6007'             , # G+6007  U+7BED  uni7BED,  CJK UNIFIED IDEOGRAPH-7BED
#        '31726' => '0'                , # G+0  U+7BEE  uni7BEE,  CJK UNIFIED IDEOGRAPH-7BEE
#        '31727' => '0'                , # G+0  U+7BEF  uni7BEF,  CJK UNIFIED IDEOGRAPH-7BEF
        '31728' => '18308'            , # G+18308  U+7BF0  uni7BF0,  CJK UNIFIED IDEOGRAPH-7BF0
#        '31729' => '0'                , # G+0  U+7BF1  uni7BF1,  CJK UNIFIED IDEOGRAPH-7BF1
        '31730' => '19640'            , # G+19640  U+7BF2  uni7BF2,  CJK UNIFIED IDEOGRAPH-7BF2
        '31731' => '6011'             , # G+6011  U+7BF3  uni7BF3,  CJK UNIFIED IDEOGRAPH-7BF3
        '31732' => '22167'            , # G+22167  U+7BF4  uni7BF4,  CJK UNIFIED IDEOGRAPH-7BF4
        '31733' => '22168'            , # G+22168  U+7BF5  uni7BF5,  CJK UNIFIED IDEOGRAPH-7BF5
        '31734' => '6015'             , # G+6015  U+7BF6  uni7BF6,  CJK UNIFIED IDEOGRAPH-7BF6
        '31735' => '6012'             , # G+6012  U+7BF7  uni7BF7,  CJK UNIFIED IDEOGRAPH-7BF7
        '31736' => '19641'            , # G+19641  U+7BF8  uni7BF8,  CJK UNIFIED IDEOGRAPH-7BF8
        '31737' => '22169'            , # G+22169  U+7BF9  uni7BF9,  CJK UNIFIED IDEOGRAPH-7BF9
        '31738' => '22170'            , # G+22170  U+7BFA  uni7BFA,  CJK UNIFIED IDEOGRAPH-7BFA
#        '31739' => '0'                , # G+0  U+7BFB  uni7BFB,  CJK UNIFIED IDEOGRAPH-7BFB
        '31740' => '19642'            , # G+19642  U+7BFC  uni7BFC,  CJK UNIFIED IDEOGRAPH-7BFC
#        '31741' => '0'                , # G+0  U+7BFD  uni7BFD,  CJK UNIFIED IDEOGRAPH-7BFD
        '31742' => '19643'            , # G+19643  U+7BFE  uni7BFE,  CJK UNIFIED IDEOGRAPH-7BFE
#        '31743' => '0'                , # G+0  U+7BFF  uni7BFF,  CJK UNIFIED IDEOGRAPH-7BFF
        '31744' => '6008'             , # G+6008  U+7C00  uni7C00,  CJK UNIFIED IDEOGRAPH-7C00
        '31745' => '17031'            , # G+17031  U+7C01  uni7C01,  CJK UNIFIED IDEOGRAPH-7C01
        '31746' => '22171'            , # G+22171  U+7C02  uni7C02,  CJK UNIFIED IDEOGRAPH-7C02
        '31747' => '18309'            , # G+18309  U+7C03  uni7C03,  CJK UNIFIED IDEOGRAPH-7C03
        '31748' => '22172'            , # G+22172  U+7C04  uni7C04,  CJK UNIFIED IDEOGRAPH-7C04
#        '31749' => '0'                , # G+0  U+7C05  uni7C05,  CJK UNIFIED IDEOGRAPH-7C05
        '31750' => '22173'            , # G+22173  U+7C06  uni7C06,  CJK UNIFIED IDEOGRAPH-7C06
        '31751' => '6009'             , # G+6009  U+7C07  uni7C07,  CJK UNIFIED IDEOGRAPH-7C07
#        '31752' => '0'                , # G+0  U+7C08  uni7C08,  CJK UNIFIED IDEOGRAPH-7C08
        '31753' => '19644'            , # G+19644  U+7C09  uni7C09,  CJK UNIFIED IDEOGRAPH-7C09
#        '31754' => '0'                , # G+0  U+7C0A  uni7C0A,  CJK UNIFIED IDEOGRAPH-7C0A
        '31755' => '14949'            , # G+14949  U+7C0B  uni7C0B,  CJK UNIFIED IDEOGRAPH-7C0B
        '31756' => '22174'            , # G+22174  U+7C0C  uni7C0C,  CJK UNIFIED IDEOGRAPH-7C0C
        '31757' => '6014'             , # G+6014  U+7C0D  uni7C0D,  CJK UNIFIED IDEOGRAPH-7C0D
        '31758' => '18310'            , # G+18310  U+7C0E  uni7C0E,  CJK UNIFIED IDEOGRAPH-7C0E
        '31759' => '14950'            , # G+14950  U+7C0F  uni7C0F,  CJK UNIFIED IDEOGRAPH-7C0F
#        '31760' => '0'                , # G+0  U+7C10  uni7C10,  CJK UNIFIED IDEOGRAPH-7C10
        '31761' => '6003'             , # G+6003  U+7C11  uni7C11,  CJK UNIFIED IDEOGRAPH-7C11
        '31762' => '4330'             , # G+4330  U+7C12  uni7C12,  CJK UNIFIED IDEOGRAPH-7C12
        '31763' => '6010'             , # G+6010  U+7C13  uni7C13,  CJK UNIFIED IDEOGRAPH-7C13
        '31764' => '6004'             , # G+6004  U+7C14  uni7C14,  CJK UNIFIED IDEOGRAPH-7C14
#        '31765' => '0'                , # G+0  U+7C15  uni7C15,  CJK UNIFIED IDEOGRAPH-7C15
#        '31766' => '0'                , # G+0  U+7C16  uni7C16,  CJK UNIFIED IDEOGRAPH-7C16
        '31767' => '6013'             , # G+6013  U+7C17  uni7C17,  CJK UNIFIED IDEOGRAPH-7C17
#        '31768' => '0'                , # G+0  U+7C18  uni7C18,  CJK UNIFIED IDEOGRAPH-7C18
        '31769' => '22175'            , # G+22175  U+7C19  uni7C19,  CJK UNIFIED IDEOGRAPH-7C19
#        '31770' => '0'                , # G+0  U+7C1A  uni7C1A,  CJK UNIFIED IDEOGRAPH-7C1A
        '31771' => '22176'            , # G+22176  U+7C1B  uni7C1B,  CJK UNIFIED IDEOGRAPH-7C1B
#        '31772' => '0'                , # G+0  U+7C1C  uni7C1C,  CJK UNIFIED IDEOGRAPH-7C1C
#        '31773' => '0'                , # G+0  U+7C1D  uni7C1D,  CJK UNIFIED IDEOGRAPH-7C1D
        '31774' => '7739'             , # G+7739  U+7C1E  uni7C1E,  CJK UNIFIED IDEOGRAPH-7C1E
        '31775' => '6019'             , # G+6019  U+7C1F  uni7C1F,  CJK UNIFIED IDEOGRAPH-7C1F
        '31776' => '14951'            , # G+14951  U+7C20  uni7C20,  CJK UNIFIED IDEOGRAPH-7C20
        '31777' => '1542'             , # G+1542  U+7C21  uni7C21,  CJK UNIFIED IDEOGRAPH-7C21
#        '31778' => '0'                , # G+0  U+7C22  uni7C22,  CJK UNIFIED IDEOGRAPH-7C22
        '31779' => '6016'             , # G+6016  U+7C23  uni7C23,  CJK UNIFIED IDEOGRAPH-7C23
#        '31780' => '0'                , # G+0  U+7C24  uni7C24,  CJK UNIFIED IDEOGRAPH-7C24
        '31781' => '22177'            , # G+22177  U+7C25  uni7C25,  CJK UNIFIED IDEOGRAPH-7C25
        '31782' => '14952'            , # G+14952  U+7C26  uni7C26,  CJK UNIFIED IDEOGRAPH-7C26
        '31783' => '6017'             , # G+6017  U+7C27  uni7C27,  CJK UNIFIED IDEOGRAPH-7C27
        '31784' => '19645'            , # G+19645  U+7C28  uni7C28,  CJK UNIFIED IDEOGRAPH-7C28
#        '31785' => '0'                , # G+0  U+7C29  uni7C29,  CJK UNIFIED IDEOGRAPH-7C29
        '31786' => '6018'             , # G+6018  U+7C2A  uni7C2A,  CJK UNIFIED IDEOGRAPH-7C2A
        '31787' => '6021'             , # G+6021  U+7C2B  uni7C2B,  CJK UNIFIED IDEOGRAPH-7C2B
        '31788' => '22178'            , # G+22178  U+7C2C  uni7C2C,  CJK UNIFIED IDEOGRAPH-7C2C
#        '31789' => '0'                , # G+0  U+7C2D  uni7C2D,  CJK UNIFIED IDEOGRAPH-7C2D
#        '31790' => '0'                , # G+0  U+7C2E  uni7C2E,  CJK UNIFIED IDEOGRAPH-7C2E
        '31791' => '19646'            , # G+19646  U+7C2F  uni7C2F,  CJK UNIFIED IDEOGRAPH-7C2F
#        '31792' => '0'                , # G+0  U+7C30  uni7C30,  CJK UNIFIED IDEOGRAPH-7C30
        '31793' => '14953'            , # G+14953  U+7C31  uni7C31,  CJK UNIFIED IDEOGRAPH-7C31
#        '31794' => '0'                , # G+0  U+7C32  uni7C32,  CJK UNIFIED IDEOGRAPH-7C32
        '31795' => '17032'            , # G+17032  U+7C33  uni7C33,  CJK UNIFIED IDEOGRAPH-7C33
        '31796' => '22179'            , # G+22179  U+7C34  uni7C34,  CJK UNIFIED IDEOGRAPH-7C34
#        '31797' => '0'                , # G+0  U+7C35  uni7C35,  CJK UNIFIED IDEOGRAPH-7C35
        '31798' => '14954'            , # G+14954  U+7C36  uni7C36,  CJK UNIFIED IDEOGRAPH-7C36
        '31799' => '6020'             , # G+6020  U+7C37  uni7C37,  CJK UNIFIED IDEOGRAPH-7C37
        '31800' => '3466'             , # G+3466  U+7C38  uni7C38,  CJK UNIFIED IDEOGRAPH-7C38
        '31801' => '22180'            , # G+22180  U+7C39  uni7C39,  CJK UNIFIED IDEOGRAPH-7C39
        '31802' => '22181'            , # G+22181  U+7C3A  uni7C3A,  CJK UNIFIED IDEOGRAPH-7C3A
#        '31803' => '0'                , # G+0  U+7C3B  uni7C3B,  CJK UNIFIED IDEOGRAPH-7C3B
#        '31804' => '0'                , # G+0  U+7C3C  uni7C3C,  CJK UNIFIED IDEOGRAPH-7C3C
        '31805' => '6022'             , # G+6022  U+7C3D  uni7C3D,  CJK UNIFIED IDEOGRAPH-7C3D
        '31806' => '4036'             , # G+4036  U+7C3E  uni7C3E,  CJK UNIFIED IDEOGRAPH-7C3E
        '31807' => '3645'             , # G+3645  U+7C3F  uni7C3F,  CJK UNIFIED IDEOGRAPH-7C3F
        '31808' => '6027'             , # G+6027  U+7C40  uni7C40,  CJK UNIFIED IDEOGRAPH-7C40
#        '31809' => '0'                , # G+0  U+7C41  uni7C41,  CJK UNIFIED IDEOGRAPH-7C41
        '31810' => '19647'            , # G+19647  U+7C42  uni7C42,  CJK UNIFIED IDEOGRAPH-7C42
        '31811' => '6024'             , # G+6024  U+7C43  uni7C43,  CJK UNIFIED IDEOGRAPH-7C43
#        '31812' => '0'                , # G+0  U+7C44  uni7C44,  CJK UNIFIED IDEOGRAPH-7C44
        '31813' => '18311'            , # G+18311  U+7C45  uni7C45,  CJK UNIFIED IDEOGRAPH-7C45
        '31814' => '22182'            , # G+22182  U+7C46  uni7C46,  CJK UNIFIED IDEOGRAPH-7C46
#        '31815' => '0'                , # G+0  U+7C47  uni7C47,  CJK UNIFIED IDEOGRAPH-7C47
#        '31816' => '0'                , # G+0  U+7C48  uni7C48,  CJK UNIFIED IDEOGRAPH-7C48
#        '31817' => '0'                , # G+0  U+7C49  uni7C49,  CJK UNIFIED IDEOGRAPH-7C49
        '31818' => '18312'            , # G+18312  U+7C4A  uni7C4A,  CJK UNIFIED IDEOGRAPH-7C4A
#        '31819' => '0'                , # G+0  U+7C4B  uni7C4B,  CJK UNIFIED IDEOGRAPH-7C4B
        '31820' => '6023'             , # G+6023  U+7C4C  uni7C4C,  CJK UNIFIED IDEOGRAPH-7C4C
        '31821' => '2678'             , # G+2678  U+7C4D  uni7C4D,  CJK UNIFIED IDEOGRAPH-7C4D
#        '31822' => '0'                , # G+0  U+7C4E  uni7C4E,  CJK UNIFIED IDEOGRAPH-7C4E
        '31823' => '6026'             , # G+6026  U+7C4F  uni7C4F,  CJK UNIFIED IDEOGRAPH-7C4F
        '31824' => '6028'             , # G+6028  U+7C50  uni7C50,  CJK UNIFIED IDEOGRAPH-7C50
        '31825' => '14955'            , # G+14955  U+7C51  uni7C51,  CJK UNIFIED IDEOGRAPH-7C51
        '31826' => '19648'            , # G+19648  U+7C52  uni7C52,  CJK UNIFIED IDEOGRAPH-7C52
        '31827' => '19649'            , # G+19649  U+7C53  uni7C53,  CJK UNIFIED IDEOGRAPH-7C53
        '31828' => '6025'             , # G+6025  U+7C54  uni7C54,  CJK UNIFIED IDEOGRAPH-7C54
        '31829' => '22183'            , # G+22183  U+7C55  uni7C55,  CJK UNIFIED IDEOGRAPH-7C55
        '31830' => '6032'             , # G+6032  U+7C56  uni7C56,  CJK UNIFIED IDEOGRAPH-7C56
        '31831' => '18313'            , # G+18313  U+7C57  uni7C57,  CJK UNIFIED IDEOGRAPH-7C57
        '31832' => '6029'             , # G+6029  U+7C58  uni7C58,  CJK UNIFIED IDEOGRAPH-7C58
        '31833' => '14956'            , # G+14956  U+7C59  uni7C59,  CJK UNIFIED IDEOGRAPH-7C59
        '31834' => '22184'            , # G+22184  U+7C5A  uni7C5A,  CJK UNIFIED IDEOGRAPH-7C5A
        '31835' => '19650'            , # G+19650  U+7C5B  uni7C5B,  CJK UNIFIED IDEOGRAPH-7C5B
        '31836' => '19651'            , # G+19651  U+7C5C  uni7C5C,  CJK UNIFIED IDEOGRAPH-7C5C
        '31837' => '19652'            , # G+19652  U+7C5D  uni7C5D,  CJK UNIFIED IDEOGRAPH-7C5D
        '31838' => '18314'            , # G+18314  U+7C5E  uni7C5E,  CJK UNIFIED IDEOGRAPH-7C5E
        '31839' => '6030'             , # G+6030  U+7C5F  uni7C5F,  CJK UNIFIED IDEOGRAPH-7C5F
        '31840' => '4060'             , # G+4060  U+7C60  uni7C60,  CJK UNIFIED IDEOGRAPH-7C60
        '31841' => '18315'            , # G+18315  U+7C61  uni7C61,  CJK UNIFIED IDEOGRAPH-7C61
#        '31842' => '0'                , # G+0  U+7C62  uni7C62,  CJK UNIFIED IDEOGRAPH-7C62
        '31843' => '22185'            , # G+22185  U+7C63  uni7C63,  CJK UNIFIED IDEOGRAPH-7C63
        '31844' => '6031'             , # G+6031  U+7C64  uni7C64,  CJK UNIFIED IDEOGRAPH-7C64
        '31845' => '6033'             , # G+6033  U+7C65  uni7C65,  CJK UNIFIED IDEOGRAPH-7C65
#        '31846' => '0'                , # G+0  U+7C66  uni7C66,  CJK UNIFIED IDEOGRAPH-7C66
        '31847' => '14957'            , # G+14957  U+7C67  uni7C67,  CJK UNIFIED IDEOGRAPH-7C67
#        '31848' => '0'                , # G+0  U+7C68  uni7C68,  CJK UNIFIED IDEOGRAPH-7C68
        '31849' => '18316'            , # G+18316  U+7C69  uni7C69,  CJK UNIFIED IDEOGRAPH-7C69
#        '31850' => '0'                , # G+0  U+7C6A  uni7C6A,  CJK UNIFIED IDEOGRAPH-7C6A
#        '31851' => '0'                , # G+0  U+7C6B  uni7C6B,  CJK UNIFIED IDEOGRAPH-7C6B
        '31852' => '6034'             , # G+6034  U+7C6C  uni7C6C,  CJK UNIFIED IDEOGRAPH-7C6C
        '31853' => '17034'            , # G+17034  U+7C6D  uni7C6D,  CJK UNIFIED IDEOGRAPH-7C6D
        '31854' => '14958'            , # G+14958  U+7C6E  uni7C6E,  CJK UNIFIED IDEOGRAPH-7C6E
        '31855' => '18317'            , # G+18317  U+7C6F  uni7C6F,  CJK UNIFIED IDEOGRAPH-7C6F
        '31856' => '14959'            , # G+14959  U+7C70  uni7C70,  CJK UNIFIED IDEOGRAPH-7C70
#        '31857' => '0'                , # G+0  U+7C71  uni7C71,  CJK UNIFIED IDEOGRAPH-7C71
        '31858' => '19653'            , # G+19653  U+7C72  uni7C72,  CJK UNIFIED IDEOGRAPH-7C72
        '31859' => '3606'             , # G+3606  U+7C73  uni7C73,  CJK UNIFIED IDEOGRAPH-7C73
#        '31860' => '0'                , # G+0  U+7C74  uni7C74,  CJK UNIFIED IDEOGRAPH-7C74
        '31861' => '6035'             , # G+6035  U+7C75  uni7C75,  CJK UNIFIED IDEOGRAPH-7C75
#        '31862' => '0'                , # G+0  U+7C76  uni7C76,  CJK UNIFIED IDEOGRAPH-7C76
#        '31863' => '0'                , # G+0  U+7C77  uni7C77,  CJK UNIFIED IDEOGRAPH-7C77
#        '31864' => '0'                , # G+0  U+7C78  uni7C78,  CJK UNIFIED IDEOGRAPH-7C78
        '31865' => '17035'            , # G+17035  U+7C79  uni7C79,  CJK UNIFIED IDEOGRAPH-7C79
#        '31866' => '0'                , # G+0  U+7C7A  uni7C7A,  CJK UNIFIED IDEOGRAPH-7C7A
        '31867' => '14094'            , # G+14094  U+7C7B  uni7C7B,  CJK UNIFIED IDEOGRAPH-7C7B
        '31868' => '22187'            , # G+22187  U+7C7C  uni7C7C,  CJK UNIFIED IDEOGRAPH-7C7C
        '31869' => '19654'            , # G+19654  U+7C7D  uni7C7D,  CJK UNIFIED IDEOGRAPH-7C7D
        '31870' => '7800'             , # G+7800  U+7C7E  uni7C7E,  CJK UNIFIED IDEOGRAPH-7C7E
#        '31871' => '0'                , # G+0  U+7C7F  uni7C7F,  CJK UNIFIED IDEOGRAPH-7C7F
#        '31872' => '0'                , # G+0  U+7C80  uni7C80,  CJK UNIFIED IDEOGRAPH-7C80
        '31873' => '1734'             , # G+1734  U+7C81  uni7C81,  CJK UNIFIED IDEOGRAPH-7C81
        '31874' => '1791'             , # G+1791  U+7C82  uni7C82,  CJK UNIFIED IDEOGRAPH-7C82
        '31875' => '6036'             , # G+6036  U+7C83  uni7C83,  CJK UNIFIED IDEOGRAPH-7C83
#        '31876' => '0'                , # G+0  U+7C84  uni7C84,  CJK UNIFIED IDEOGRAPH-7C84
#        '31877' => '0'                , # G+0  U+7C85  uni7C85,  CJK UNIFIED IDEOGRAPH-7C85
        '31878' => '22188'            , # G+22188  U+7C86  uni7C86,  CJK UNIFIED IDEOGRAPH-7C86
        '31879' => '19655'            , # G+19655  U+7C87  uni7C87,  CJK UNIFIED IDEOGRAPH-7C87
#        '31880' => '0'                , # G+0  U+7C88  uni7C88,  CJK UNIFIED IDEOGRAPH-7C88
        '31881' => '3588'             , # G+3588  U+7C89  uni7C89,  CJK UNIFIED IDEOGRAPH-7C89
#        '31882' => '0'                , # G+0  U+7C8A  uni7C8A,  CJK UNIFIED IDEOGRAPH-7C8A
        '31883' => '2606'             , # G+2606  U+7C8B  uni7C8B,  CJK UNIFIED IDEOGRAPH-7C8B
#        '31884' => '0'                , # G+0  U+7C8C  uni7C8C,  CJK UNIFIED IDEOGRAPH-7C8C
        '31885' => '3772'             , # G+3772  U+7C8D  uni7C8D,  CJK UNIFIED IDEOGRAPH-7C8D
#        '31886' => '0'                , # G+0  U+7C8E  uni7C8E,  CJK UNIFIED IDEOGRAPH-7C8E
        '31887' => '17036'            , # G+17036  U+7C8F  uni7C8F,  CJK UNIFIED IDEOGRAPH-7C8F
        '31888' => '7849'             , # G+7849  U+7C90  uni7C90,  CJK UNIFIED IDEOGRAPH-7C90
#        '31889' => '0'                , # G+0  U+7C91  uni7C91,  CJK UNIFIED IDEOGRAPH-7C91
        '31890' => '3963'             , # G+3963  U+7C92  uni7C92,  CJK UNIFIED IDEOGRAPH-7C92
#        '31891' => '0'                , # G+0  U+7C93  uni7C93,  CJK UNIFIED IDEOGRAPH-7C93
        '31892' => '17037'            , # G+17037  U+7C94  uni7C94,  CJK UNIFIED IDEOGRAPH-7C94
        '31893' => '3370'             , # G+3370  U+7C95  uni7C95,  CJK UNIFIED IDEOGRAPH-7C95
#        '31894' => '0'                , # G+0  U+7C96  uni7C96,  CJK UNIFIED IDEOGRAPH-7C96
        '31895' => '2760'             , # G+2760  U+7C97  uni7C97,  CJK UNIFIED IDEOGRAPH-7C97
        '31896' => '3306'             , # G+3306  U+7C98  uni7C98,  CJK UNIFIED IDEOGRAPH-7C98
#        '31897' => '0'                , # G+0  U+7C99  uni7C99,  CJK UNIFIED IDEOGRAPH-7C99
#        '31898' => '0'                , # G+0  U+7C9A  uni7C9A,  CJK UNIFIED IDEOGRAPH-7C9A
        '31899' => '2391'             , # G+2391  U+7C9B  uni7C9B,  CJK UNIFIED IDEOGRAPH-7C9B
#        '31900' => '0'                , # G+0  U+7C9C  uni7C9C,  CJK UNIFIED IDEOGRAPH-7C9C
#        '31901' => '0'                , # G+0  U+7C9D  uni7C9D,  CJK UNIFIED IDEOGRAPH-7C9D
        '31902' => '19656'            , # G+19656  U+7C9E  uni7C9E,  CJK UNIFIED IDEOGRAPH-7C9E
        '31903' => '1156'             , # G+1156  U+7C9F  uni7C9F,  CJK UNIFIED IDEOGRAPH-7C9F
        '31904' => '17038'            , # G+17038  U+7CA0  uni7CA0,  CJK UNIFIED IDEOGRAPH-7CA0
        '31905' => '6042'             , # G+6042  U+7CA1  uni7CA1,  CJK UNIFIED IDEOGRAPH-7CA1
        '31906' => '6040'             , # G+6040  U+7CA2  uni7CA2,  CJK UNIFIED IDEOGRAPH-7CA2
#        '31907' => '0'                , # G+0  U+7CA3  uni7CA3,  CJK UNIFIED IDEOGRAPH-7CA3
        '31908' => '6038'             , # G+6038  U+7CA4  uni7CA4,  CJK UNIFIED IDEOGRAPH-7CA4
        '31909' => '1501'             , # G+1501  U+7CA5  uni7CA5,  CJK UNIFIED IDEOGRAPH-7CA5
        '31910' => '18321'            , # G+18321  U+7CA6  uni7CA6,  CJK UNIFIED IDEOGRAPH-7CA6
        '31911' => '2489'             , # G+2489  U+7CA7  uni7CA7,  CJK UNIFIED IDEOGRAPH-7CA7
        '31912' => '6043'             , # G+6043  U+7CA8  uni7CA8,  CJK UNIFIED IDEOGRAPH-7CA8
#        '31913' => '0'                , # G+0  U+7CA9  uni7CA9,  CJK UNIFIED IDEOGRAPH-7CA9
#        '31914' => '0'                , # G+0  U+7CAA  uni7CAA,  CJK UNIFIED IDEOGRAPH-7CAA
        '31915' => '6041'             , # G+6041  U+7CAB  uni7CAB,  CJK UNIFIED IDEOGRAPH-7CAB
#        '31916' => '0'                , # G+0  U+7CAC  uni7CAC,  CJK UNIFIED IDEOGRAPH-7CAC
        '31917' => '6039'             , # G+6039  U+7CAD  uni7CAD,  CJK UNIFIED IDEOGRAPH-7CAD
        '31918' => '7850'             , # G+7850  U+7CAE  uni7CAE,  CJK UNIFIED IDEOGRAPH-7CAE
#        '31919' => '0'                , # G+0  U+7CAF  uni7CAF,  CJK UNIFIED IDEOGRAPH-7CAF
        '31920' => '22189'            , # G+22189  U+7CB0  uni7CB0,  CJK UNIFIED IDEOGRAPH-7CB0
        '31921' => '6046'             , # G+6046  U+7CB1  uni7CB1,  CJK UNIFIED IDEOGRAPH-7CB1
        '31922' => '6045'             , # G+6045  U+7CB2  uni7CB2,  CJK UNIFIED IDEOGRAPH-7CB2
        '31923' => '6044'             , # G+6044  U+7CB3  uni7CB3,  CJK UNIFIED IDEOGRAPH-7CB3
#        '31924' => '0'                , # G+0  U+7CB4  uni7CB4,  CJK UNIFIED IDEOGRAPH-7CB4
#        '31925' => '0'                , # G+0  U+7CB5  uni7CB5,  CJK UNIFIED IDEOGRAPH-7CB5
        '31926' => '18323'            , # G+18323  U+7CB6  uni7CB6,  CJK UNIFIED IDEOGRAPH-7CB6
        '31927' => '18324'            , # G+18324  U+7CB7  uni7CB7,  CJK UNIFIED IDEOGRAPH-7CB7
#        '31928' => '0'                , # G+0  U+7CB8  uni7CB8,  CJK UNIFIED IDEOGRAPH-7CB8
        '31929' => '6048'             , # G+6048  U+7CB9  uni7CB9,  CJK UNIFIED IDEOGRAPH-7CB9
        '31930' => '19657'            , # G+19657  U+7CBA  uni7CBA,  CJK UNIFIED IDEOGRAPH-7CBA
        '31931' => '22190'            , # G+22190  U+7CBB  uni7CBB,  CJK UNIFIED IDEOGRAPH-7CBB
        '31932' => '14960'            , # G+14960  U+7CBC  uni7CBC,  CJK UNIFIED IDEOGRAPH-7CBC
        '31933' => '6049'             , # G+6049  U+7CBD  uni7CBD,  CJK UNIFIED IDEOGRAPH-7CBD
        '31934' => '2654'             , # G+2654  U+7CBE  uni7CBE,  CJK UNIFIED IDEOGRAPH-7CBE
        '31935' => '14961'            , # G+14961  U+7CBF  uni7CBF,  CJK UNIFIED IDEOGRAPH-7CBF
        '31936' => '6050'             , # G+6050  U+7CC0  uni7CC0,  CJK UNIFIED IDEOGRAPH-7CC0
#        '31937' => '0'                , # G+0  U+7CC1  uni7CC1,  CJK UNIFIED IDEOGRAPH-7CC1
        '31938' => '6052'             , # G+6052  U+7CC2  uni7CC2,  CJK UNIFIED IDEOGRAPH-7CC2
#        '31939' => '0'                , # G+0  U+7CC3  uni7CC3,  CJK UNIFIED IDEOGRAPH-7CC3
        '31940' => '18326'            , # G+18326  U+7CC4  uni7CC4,  CJK UNIFIED IDEOGRAPH-7CC4
        '31941' => '6051'             , # G+6051  U+7CC5  uni7CC5,  CJK UNIFIED IDEOGRAPH-7CC5
#        '31942' => '0'                , # G+0  U+7CC6  uni7CC6,  CJK UNIFIED IDEOGRAPH-7CC6
        '31943' => '19658'            , # G+19658  U+7CC7  uni7CC7,  CJK UNIFIED IDEOGRAPH-7CC7
        '31944' => '14962'            , # G+14962  U+7CC8  uni7CC8,  CJK UNIFIED IDEOGRAPH-7CC8
        '31945' => '14963'            , # G+14963  U+7CC9  uni7CC9,  CJK UNIFIED IDEOGRAPH-7CC9
        '31946' => '1926'             , # G+1926  U+7CCA  uni7CCA,  CJK UNIFIED IDEOGRAPH-7CCA
#        '31947' => '0'                , # G+0  U+7CCB  uni7CCB,  CJK UNIFIED IDEOGRAPH-7CCB
#        '31948' => '0'                , # G+0  U+7CCC  uni7CCC,  CJK UNIFIED IDEOGRAPH-7CCC
        '31949' => '18328'            , # G+18328  U+7CCD  uni7CCD,  CJK UNIFIED IDEOGRAPH-7CCD
        '31950' => '2746'             , # G+2746  U+7CCE  uni7CCE,  CJK UNIFIED IDEOGRAPH-7CCE
        '31951' => '22191'            , # G+22191  U+7CCF  uni7CCF,  CJK UNIFIED IDEOGRAPH-7CCF
#        '31952' => '0'                , # G+0  U+7CD0  uni7CD0,  CJK UNIFIED IDEOGRAPH-7CD0
#        '31953' => '0'                , # G+0  U+7CD1  uni7CD1,  CJK UNIFIED IDEOGRAPH-7CD1
        '31954' => '6054'             , # G+6054  U+7CD2  uni7CD2,  CJK UNIFIED IDEOGRAPH-7CD2
        '31955' => '19659'            , # G+19659  U+7CD3  uni7CD3,  CJK UNIFIED IDEOGRAPH-7CD3
        '31956' => '22192'            , # G+22192  U+7CD4  uni7CD4,  CJK UNIFIED IDEOGRAPH-7CD4
        '31957' => '17039'            , # G+17039  U+7CD5  uni7CD5,  CJK UNIFIED IDEOGRAPH-7CD5
        '31958' => '3190'             , # G+3190  U+7CD6  uni7CD6,  CJK UNIFIED IDEOGRAPH-7CD6
        '31959' => '14964'            , # G+14964  U+7CD7  uni7CD7,  CJK UNIFIED IDEOGRAPH-7CD7
        '31960' => '6053'             , # G+6053  U+7CD8  uni7CD8,  CJK UNIFIED IDEOGRAPH-7CD8
        '31961' => '14965'            , # G+14965  U+7CD9  uni7CD9,  CJK UNIFIED IDEOGRAPH-7CD9
        '31962' => '19660'            , # G+19660  U+7CDA  uni7CDA,  CJK UNIFIED IDEOGRAPH-7CDA
#        '31963' => '0'                , # G+0  U+7CDB  uni7CDB,  CJK UNIFIED IDEOGRAPH-7CDB
        '31964' => '6055'             , # G+6055  U+7CDC  uni7CDC,  CJK UNIFIED IDEOGRAPH-7CDC
        '31965' => '14966'            , # G+14966  U+7CDD  uni7CDD,  CJK UNIFIED IDEOGRAPH-7CDD
        '31966' => '3589'             , # G+3589  U+7CDE  uni7CDE,  CJK UNIFIED IDEOGRAPH-7CDE
        '31967' => '2798'             , # G+2798  U+7CDF  uni7CDF,  CJK UNIFIED IDEOGRAPH-7CDF
        '31968' => '2009'             , # G+2009  U+7CE0  uni7CE0,  CJK UNIFIED IDEOGRAPH-7CE0
#        '31969' => '0'                , # G+0  U+7CE1  uni7CE1,  CJK UNIFIED IDEOGRAPH-7CE1
        '31970' => '6056'             , # G+6056  U+7CE2  uni7CE2,  CJK UNIFIED IDEOGRAPH-7CE2
#        '31971' => '0'                , # G+0  U+7CE3  uni7CE3,  CJK UNIFIED IDEOGRAPH-7CE3
#        '31972' => '0'                , # G+0  U+7CE4  uni7CE4,  CJK UNIFIED IDEOGRAPH-7CE4
#        '31973' => '0'                , # G+0  U+7CE5  uni7CE5,  CJK UNIFIED IDEOGRAPH-7CE5
        '31974' => '18331'            , # G+18331  U+7CE6  uni7CE6,  CJK UNIFIED IDEOGRAPH-7CE6
        '31975' => '3984'             , # G+3984  U+7CE7  uni7CE7,  CJK UNIFIED IDEOGRAPH-7CE7
#        '31976' => '0'                , # G+0  U+7CE8  uni7CE8,  CJK UNIFIED IDEOGRAPH-7CE8
        '31977' => '22193'            , # G+22193  U+7CE9  uni7CE9,  CJK UNIFIED IDEOGRAPH-7CE9
#        '31978' => '0'                , # G+0  U+7CEA  uni7CEA,  CJK UNIFIED IDEOGRAPH-7CEA
        '31979' => '14967'            , # G+14967  U+7CEB  uni7CEB,  CJK UNIFIED IDEOGRAPH-7CEB
#        '31980' => '0'                , # G+0  U+7CEC  uni7CEC,  CJK UNIFIED IDEOGRAPH-7CEC
#        '31981' => '0'                , # G+0  U+7CED  uni7CED,  CJK UNIFIED IDEOGRAPH-7CED
#        '31982' => '0'                , # G+0  U+7CEE  uni7CEE,  CJK UNIFIED IDEOGRAPH-7CEE
        '31983' => '6058'             , # G+6058  U+7CEF  uni7CEF,  CJK UNIFIED IDEOGRAPH-7CEF
#        '31984' => '0'                , # G+0  U+7CF0  uni7CF0,  CJK UNIFIED IDEOGRAPH-7CF0
#        '31985' => '0'                , # G+0  U+7CF1  uni7CF1,  CJK UNIFIED IDEOGRAPH-7CF1
        '31986' => '6059'             , # G+6059  U+7CF2  uni7CF2,  CJK UNIFIED IDEOGRAPH-7CF2
#        '31987' => '0'                , # G+0  U+7CF3  uni7CF3,  CJK UNIFIED IDEOGRAPH-7CF3
        '31988' => '6060'             , # G+6060  U+7CF4  uni7CF4,  CJK UNIFIED IDEOGRAPH-7CF4
        '31989' => '18333'            , # G+18333  U+7CF5  uni7CF5,  CJK UNIFIED IDEOGRAPH-7CF5
        '31990' => '6061'             , # G+6061  U+7CF6  uni7CF6,  CJK UNIFIED IDEOGRAPH-7CF6
#        '31991' => '0'                , # G+0  U+7CF7  uni7CF7,  CJK UNIFIED IDEOGRAPH-7CF7
        '31992' => '2227'             , # G+2227  U+7CF8  uni7CF8,  CJK UNIFIED IDEOGRAPH-7CF8
#        '31993' => '0'                , # G+0  U+7CF9  uni7CF9,  CJK UNIFIED IDEOGRAPH-7CF9
        '31994' => '6062'             , # G+6062  U+7CFA  uni7CFA,  CJK UNIFIED IDEOGRAPH-7CFA
        '31995' => '1829'             , # G+1829  U+7CFB  uni7CFB,  CJK UNIFIED IDEOGRAPH-7CFB
#        '31996' => '0'                , # G+0  U+7CFC  uni7CFC,  CJK UNIFIED IDEOGRAPH-7CFC
#        '31997' => '0'                , # G+0  U+7CFD  uni7CFD,  CJK UNIFIED IDEOGRAPH-7CFD
        '31998' => '1668'             , # G+1668  U+7CFE  uni7CFE,  CJK UNIFIED IDEOGRAPH-7CFE
#        '31999' => '0'                , # G+0  U+7CFF  uni7CFF,  CJK UNIFIED IDEOGRAPH-7CFF
        '32000' => '1604'             , # G+1604  U+7D00  uni7D00,  CJK UNIFIED IDEOGRAPH-7D00
#        '32001' => '0'                , # G+0  U+7D01  uni7D01,  CJK UNIFIED IDEOGRAPH-7D01
        '32002' => '6064'             , # G+6064  U+7D02  uni7D02,  CJK UNIFIED IDEOGRAPH-7D02
        '32003' => '18334'            , # G+18334  U+7D03  uni7D03,  CJK UNIFIED IDEOGRAPH-7D03
        '32004' => '3839'             , # G+3839  U+7D04  uni7D04,  CJK UNIFIED IDEOGRAPH-7D04
        '32005' => '2010'             , # G+2010  U+7D05  uni7D05,  CJK UNIFIED IDEOGRAPH-7D05
        '32006' => '6063'             , # G+6063  U+7D06  uni7D06,  CJK UNIFIED IDEOGRAPH-7D06
        '32007' => '14968'            , # G+14968  U+7D07  uni7D07,  CJK UNIFIED IDEOGRAPH-7D07
        '32008' => '14969'            , # G+14969  U+7D08  uni7D08,  CJK UNIFIED IDEOGRAPH-7D08
        '32009' => '14970'            , # G+14970  U+7D09  uni7D09,  CJK UNIFIED IDEOGRAPH-7D09
        '32010' => '6067'             , # G+6067  U+7D0A  uni7D0A,  CJK UNIFIED IDEOGRAPH-7D0A
        '32011' => '3826'             , # G+3826  U+7D0B  uni7D0B,  CJK UNIFIED IDEOGRAPH-7D0B
#        '32012' => '0'                , # G+0  U+7D0C  uni7D0C,  CJK UNIFIED IDEOGRAPH-7D0C
        '32013' => '3314'             , # G+3314  U+7D0D  uni7D0D,  CJK UNIFIED IDEOGRAPH-7D0D
#        '32014' => '0'                , # G+0  U+7D0E  uni7D0E,  CJK UNIFIED IDEOGRAPH-7D0E
        '32015' => '22194'            , # G+22194  U+7D0F  uni7D0F,  CJK UNIFIED IDEOGRAPH-7D0F
        '32016' => '3493'             , # G+3493  U+7D10  uni7D10,  CJK UNIFIED IDEOGRAPH-7D10
        '32017' => '22195'            , # G+22195  U+7D11  uni7D11,  CJK UNIFIED IDEOGRAPH-7D11
        '32018' => '18336'            , # G+18336  U+7D12  uni7D12,  CJK UNIFIED IDEOGRAPH-7D12
        '32019' => '14971'            , # G+14971  U+7D13  uni7D13,  CJK UNIFIED IDEOGRAPH-7D13
        '32020' => '2413'             , # G+2413  U+7D14  uni7D14,  CJK UNIFIED IDEOGRAPH-7D14
        '32021' => '6066'             , # G+6066  U+7D15  uni7D15,  CJK UNIFIED IDEOGRAPH-7D15
        '32022' => '22196'            , # G+22196  U+7D16  uni7D16,  CJK UNIFIED IDEOGRAPH-7D16
        '32023' => '2303'             , # G+2303  U+7D17  uni7D17,  CJK UNIFIED IDEOGRAPH-7D17
        '32024' => '2011'             , # G+2011  U+7D18  uni7D18,  CJK UNIFIED IDEOGRAPH-7D18
        '32025' => '2228'             , # G+2228  U+7D19  uni7D19,  CJK UNIFIED IDEOGRAPH-7D19
        '32026' => '1667'             , # G+1667  U+7D1A  uni7D1A,  CJK UNIFIED IDEOGRAPH-7D1A
        '32027' => '3590'             , # G+3590  U+7D1B  uni7D1B,  CJK UNIFIED IDEOGRAPH-7D1B
        '32028' => '6065'             , # G+6065  U+7D1C  uni7D1C,  CJK UNIFIED IDEOGRAPH-7D1C
        '32029' => '14972'            , # G+14972  U+7D1D  uni7D1D,  CJK UNIFIED IDEOGRAPH-7D1D
        '32030' => '18337'            , # G+18337  U+7D1E  uni7D1E,  CJK UNIFIED IDEOGRAPH-7D1E
#        '32031' => '0'                , # G+0  U+7D1F  uni7D1F,  CJK UNIFIED IDEOGRAPH-7D1F
        '32032' => '2761'             , # G+2761  U+7D20  uni7D20,  CJK UNIFIED IDEOGRAPH-7D20
        '32033' => '3696'             , # G+3696  U+7D21  uni7D21,  CJK UNIFIED IDEOGRAPH-7D21
        '32034' => '2151'             , # G+2151  U+7D22  uni7D22,  CJK UNIFIED IDEOGRAPH-7D22
        '32035' => '14973'            , # G+14973  U+7D23  uni7D23,  CJK UNIFIED IDEOGRAPH-7D23
#        '32036' => '0'                , # G+0  U+7D24  uni7D24,  CJK UNIFIED IDEOGRAPH-7D24
#        '32037' => '0'                , # G+0  U+7D25  uni7D25,  CJK UNIFIED IDEOGRAPH-7D25
        '32038' => '22197'            , # G+22197  U+7D26  uni7D26,  CJK UNIFIED IDEOGRAPH-7D26
#        '32039' => '0'                , # G+0  U+7D27  uni7D27,  CJK UNIFIED IDEOGRAPH-7D27
#        '32040' => '0'                , # G+0  U+7D28  uni7D28,  CJK UNIFIED IDEOGRAPH-7D28
#        '32041' => '0'                , # G+0  U+7D29  uni7D29,  CJK UNIFIED IDEOGRAPH-7D29
        '32042' => '22198'            , # G+22198  U+7D2A  uni7D2A,  CJK UNIFIED IDEOGRAPH-7D2A
        '32043' => '2229'             , # G+2229  U+7D2B  uni7D2B,  CJK UNIFIED IDEOGRAPH-7D2B
        '32044' => '3065'             , # G+3065  U+7D2C  uni7D2C,  CJK UNIFIED IDEOGRAPH-7D2C
        '32045' => '22199'            , # G+22199  U+7D2D  uni7D2D,  CJK UNIFIED IDEOGRAPH-7D2D
        '32046' => '6070'             , # G+6070  U+7D2E  uni7D2E,  CJK UNIFIED IDEOGRAPH-7D2E
        '32047' => '4007'             , # G+4007  U+7D2F  uni7D2F,  CJK UNIFIED IDEOGRAPH-7D2F
        '32048' => '2121'             , # G+2121  U+7D30  uni7D30,  CJK UNIFIED IDEOGRAPH-7D30
        '32049' => '17040'            , # G+17040  U+7D31  uni7D31,  CJK UNIFIED IDEOGRAPH-7D31
        '32050' => '6071'             , # G+6071  U+7D32  uni7D32,  CJK UNIFIED IDEOGRAPH-7D32
        '32051' => '2568'             , # G+2568  U+7D33  uni7D33,  CJK UNIFIED IDEOGRAPH-7D33
#        '32052' => '0'                , # G+0  U+7D34  uni7D34,  CJK UNIFIED IDEOGRAPH-7D34
        '32053' => '6073'             , # G+6073  U+7D35  uni7D35,  CJK UNIFIED IDEOGRAPH-7D35
#        '32054' => '0'                , # G+0  U+7D36  uni7D36,  CJK UNIFIED IDEOGRAPH-7D36
#        '32055' => '0'                , # G+0  U+7D37  uni7D37,  CJK UNIFIED IDEOGRAPH-7D37
#        '32056' => '0'                , # G+0  U+7D38  uni7D38,  CJK UNIFIED IDEOGRAPH-7D38
        '32057' => '2490'             , # G+2490  U+7D39  uni7D39,  CJK UNIFIED IDEOGRAPH-7D39
        '32058' => '2080'             , # G+2080  U+7D3A  uni7D3A,  CJK UNIFIED IDEOGRAPH-7D3A
#        '32059' => '0'                , # G+0  U+7D3B  uni7D3B,  CJK UNIFIED IDEOGRAPH-7D3B
        '32060' => '19661'            , # G+19661  U+7D3C  uni7D3C,  CJK UNIFIED IDEOGRAPH-7D3C
        '32061' => '18340'            , # G+18340  U+7D3D  uni7D3D,  CJK UNIFIED IDEOGRAPH-7D3D
        '32062' => '18341'            , # G+18341  U+7D3E  uni7D3E,  CJK UNIFIED IDEOGRAPH-7D3E
        '32063' => '6072'             , # G+6072  U+7D3F  uni7D3F,  CJK UNIFIED IDEOGRAPH-7D3F
        '32064' => '18342'            , # G+18342  U+7D40  uni7D40,  CJK UNIFIED IDEOGRAPH-7D40
        '32065' => '14974'            , # G+14974  U+7D41  uni7D41,  CJK UNIFIED IDEOGRAPH-7D41
        '32066' => '2356'             , # G+2356  U+7D42  uni7D42,  CJK UNIFIED IDEOGRAPH-7D42
        '32067' => '1906'             , # G+1906  U+7D43  uni7D43,  CJK UNIFIED IDEOGRAPH-7D43
        '32068' => '2762'             , # G+2762  U+7D44  uni7D44,  CJK UNIFIED IDEOGRAPH-7D44
        '32069' => '6068'             , # G+6068  U+7D45  uni7D45,  CJK UNIFIED IDEOGRAPH-7D45
        '32070' => '6074'             , # G+6074  U+7D46  uni7D46,  CJK UNIFIED IDEOGRAPH-7D46
        '32071' => '18343'            , # G+18343  U+7D47  uni7D47,  CJK UNIFIED IDEOGRAPH-7D47
        '32072' => '8591'             , # G+8591  U+7D48  uni7D48,  CJK UNIFIED IDEOGRAPH-7D48
#        '32073' => '0'                , # G+0  U+7D49  uni7D49,  CJK UNIFIED IDEOGRAPH-7D49
#        '32074' => '0'                , # G+0  U+7D4A  uni7D4A,  CJK UNIFIED IDEOGRAPH-7D4A
        '32075' => '6069'             , # G+6069  U+7D4B  uni7D4B,  CJK UNIFIED IDEOGRAPH-7D4B
        '32076' => '1830'             , # G+1830  U+7D4C  uni7D4C,  CJK UNIFIED IDEOGRAPH-7D4C
        '32077' => '19662'            , # G+19662  U+7D4D  uni7D4D,  CJK UNIFIED IDEOGRAPH-7D4D
        '32078' => '6077'             , # G+6077  U+7D4E  uni7D4E,  CJK UNIFIED IDEOGRAPH-7D4E
        '32079' => '6081'             , # G+6081  U+7D4F  uni7D4F,  CJK UNIFIED IDEOGRAPH-7D4F
        '32080' => '1857'             , # G+1857  U+7D50  uni7D50,  CJK UNIFIED IDEOGRAPH-7D50
        '32081' => '22200'            , # G+22200  U+7D51  uni7D51,  CJK UNIFIED IDEOGRAPH-7D51
#        '32082' => '0'                , # G+0  U+7D52  uni7D52,  CJK UNIFIED IDEOGRAPH-7D52
        '32083' => '14975'            , # G+14975  U+7D53  uni7D53,  CJK UNIFIED IDEOGRAPH-7D53
#        '32084' => '0'                , # G+0  U+7D54  uni7D54,  CJK UNIFIED IDEOGRAPH-7D54
        '32085' => '13882'            , # G+13882  U+7D55  uni7D55,  CJK UNIFIED IDEOGRAPH-7D55
        '32086' => '6076'             , # G+6076  U+7D56  uni7D56,  CJK UNIFIED IDEOGRAPH-7D56
        '32087' => '22201'            , # G+22201  U+7D57  uni7D57,  CJK UNIFIED IDEOGRAPH-7D57
#        '32088' => '0'                , # G+0  U+7D58  uni7D58,  CJK UNIFIED IDEOGRAPH-7D58
        '32089' => '14976'            , # G+14976  U+7D59  uni7D59,  CJK UNIFIED IDEOGRAPH-7D59
        '32090' => '18347'            , # G+18347  U+7D5A  uni7D5A,  CJK UNIFIED IDEOGRAPH-7D5A
        '32091' => '6085'             , # G+6085  U+7D5B  uni7D5B,  CJK UNIFIED IDEOGRAPH-7D5B
        '32092' => '17041'            , # G+17041  U+7D5C  uni7D5C,  CJK UNIFIED IDEOGRAPH-7D5C
        '32093' => '14977'            , # G+14977  U+7D5D  uni7D5D,  CJK UNIFIED IDEOGRAPH-7D5D
        '32094' => '2012'             , # G+2012  U+7D5E  uni7D5E,  CJK UNIFIED IDEOGRAPH-7D5E
#        '32095' => '0'                , # G+0  U+7D5F  uni7D5F,  CJK UNIFIED IDEOGRAPH-7D5F
#        '32096' => '0'                , # G+0  U+7D60  uni7D60,  CJK UNIFIED IDEOGRAPH-7D60
        '32097' => '3927'             , # G+3927  U+7D61  uni7D61,  CJK UNIFIED IDEOGRAPH-7D61
        '32098' => '1152'             , # G+1152  U+7D62  uni7D62,  CJK UNIFIED IDEOGRAPH-7D62
        '32099' => '6082'             , # G+6082  U+7D63  uni7D63,  CJK UNIFIED IDEOGRAPH-7D63
#        '32100' => '0'                , # G+0  U+7D64  uni7D64,  CJK UNIFIED IDEOGRAPH-7D64
        '32101' => '22202'            , # G+22202  U+7D65  uni7D65,  CJK UNIFIED IDEOGRAPH-7D65
        '32102' => '1669'             , # G+1669  U+7D66  uni7D66,  CJK UNIFIED IDEOGRAPH-7D66
        '32103' => '22203'            , # G+22203  U+7D67  uni7D67,  CJK UNIFIED IDEOGRAPH-7D67
        '32104' => '6079'             , # G+6079  U+7D68  uni7D68,  CJK UNIFIED IDEOGRAPH-7D68
#        '32105' => '0'                , # G+0  U+7D69  uni7D69,  CJK UNIFIED IDEOGRAPH-7D69
        '32106' => '18348'            , # G+18348  U+7D6A  uni7D6A,  CJK UNIFIED IDEOGRAPH-7D6A
#        '32107' => '0'                , # G+0  U+7D6B  uni7D6B,  CJK UNIFIED IDEOGRAPH-7D6B
#        '32108' => '0'                , # G+0  U+7D6C  uni7D6C,  CJK UNIFIED IDEOGRAPH-7D6C
#        '32109' => '0'                , # G+0  U+7D6D  uni7D6D,  CJK UNIFIED IDEOGRAPH-7D6D
        '32110' => '6080'             , # G+6080  U+7D6E  uni7D6E,  CJK UNIFIED IDEOGRAPH-7D6E
#        '32111' => '0'                , # G+0  U+7D6F  uni7D6F,  CJK UNIFIED IDEOGRAPH-7D6F
        '32112' => '18349'            , # G+18349  U+7D70  uni7D70,  CJK UNIFIED IDEOGRAPH-7D70
        '32113' => '3191'             , # G+3191  U+7D71  uni7D71,  CJK UNIFIED IDEOGRAPH-7D71
        '32114' => '6078'             , # G+6078  U+7D72  uni7D72,  CJK UNIFIED IDEOGRAPH-7D72
        '32115' => '6075'             , # G+6075  U+7D73  uni7D73,  CJK UNIFIED IDEOGRAPH-7D73
#        '32116' => '0'                , # G+0  U+7D74  uni7D74,  CJK UNIFIED IDEOGRAPH-7D74
        '32117' => '1414'             , # G+1414  U+7D75  uni7D75,  CJK UNIFIED IDEOGRAPH-7D75
        '32118' => '2696'             , # G+2696  U+7D76  uni7D76,  CJK UNIFIED IDEOGRAPH-7D76
#        '32119' => '0'                , # G+0  U+7D77  uni7D77,  CJK UNIFIED IDEOGRAPH-7D77
        '32120' => '22204'            , # G+22204  U+7D78  uni7D78,  CJK UNIFIED IDEOGRAPH-7D78
        '32121' => '1884'             , # G+1884  U+7D79  uni7D79,  CJK UNIFIED IDEOGRAPH-7D79
        '32122' => '14978'            , # G+14978  U+7D7A  uni7D7A,  CJK UNIFIED IDEOGRAPH-7D7A
        '32123' => '22205'            , # G+22205  U+7D7B  uni7D7B,  CJK UNIFIED IDEOGRAPH-7D7B
#        '32124' => '0'                , # G+0  U+7D7C  uni7D7C,  CJK UNIFIED IDEOGRAPH-7D7C
        '32125' => '6087'             , # G+6087  U+7D7D  uni7D7D,  CJK UNIFIED IDEOGRAPH-7D7D
#        '32126' => '0'                , # G+0  U+7D7E  uni7D7E,  CJK UNIFIED IDEOGRAPH-7D7E
        '32127' => '18351'            , # G+18351  U+7D7F  uni7D7F,  CJK UNIFIED IDEOGRAPH-7D7F
#        '32128' => '0'                , # G+0  U+7D80  uni7D80,  CJK UNIFIED IDEOGRAPH-7D80
        '32129' => '22206'            , # G+22206  U+7D81  uni7D81,  CJK UNIFIED IDEOGRAPH-7D81
        '32130' => '19663'            , # G+19663  U+7D82  uni7D82,  CJK UNIFIED IDEOGRAPH-7D82
        '32131' => '17042'            , # G+17042  U+7D83  uni7D83,  CJK UNIFIED IDEOGRAPH-7D83
#        '32132' => '0'                , # G+0  U+7D84  uni7D84,  CJK UNIFIED IDEOGRAPH-7D84
        '32133' => '19664'            , # G+19664  U+7D85  uni7D85,  CJK UNIFIED IDEOGRAPH-7D85
        '32134' => '14979'            , # G+14979  U+7D86  uni7D86,  CJK UNIFIED IDEOGRAPH-7D86
#        '32135' => '0'                , # G+0  U+7D87  uni7D87,  CJK UNIFIED IDEOGRAPH-7D87
        '32136' => '18353'            , # G+18353  U+7D88  uni7D88,  CJK UNIFIED IDEOGRAPH-7D88
        '32137' => '6084'             , # G+6084  U+7D89  uni7D89,  CJK UNIFIED IDEOGRAPH-7D89
#        '32138' => '0'                , # G+0  U+7D8A  uni7D8A,  CJK UNIFIED IDEOGRAPH-7D8A
        '32139' => '14980'            , # G+14980  U+7D8B  uni7D8B,  CJK UNIFIED IDEOGRAPH-7D8B
        '32140' => '14981'            , # G+14981  U+7D8C  uni7D8C,  CJK UNIFIED IDEOGRAPH-7D8C
        '32141' => '19665'            , # G+19665  U+7D8D  uni7D8D,  CJK UNIFIED IDEOGRAPH-7D8D
#        '32142' => '0'                , # G+0  U+7D8E  uni7D8E,  CJK UNIFIED IDEOGRAPH-7D8E
        '32143' => '6086'             , # G+6086  U+7D8F  uni7D8F,  CJK UNIFIED IDEOGRAPH-7D8F
#        '32144' => '0'                , # G+0  U+7D90  uni7D90,  CJK UNIFIED IDEOGRAPH-7D90
        '32145' => '19666'            , # G+19666  U+7D91  uni7D91,  CJK UNIFIED IDEOGRAPH-7D91
#        '32146' => '0'                , # G+0  U+7D92  uni7D92,  CJK UNIFIED IDEOGRAPH-7D92
        '32147' => '6083'             , # G+6083  U+7D93  uni7D93,  CJK UNIFIED IDEOGRAPH-7D93
#        '32148' => '0'                , # G+0  U+7D94  uni7D94,  CJK UNIFIED IDEOGRAPH-7D94
#        '32149' => '0'                , # G+0  U+7D95  uni7D95,  CJK UNIFIED IDEOGRAPH-7D95
        '32150' => '22207'            , # G+22207  U+7D96  uni7D96,  CJK UNIFIED IDEOGRAPH-7D96
        '32151' => '18354'            , # G+18354  U+7D97  uni7D97,  CJK UNIFIED IDEOGRAPH-7D97
#        '32152' => '0'                , # G+0  U+7D98  uni7D98,  CJK UNIFIED IDEOGRAPH-7D98
        '32153' => '1831'             , # G+1831  U+7D99  uni7D99,  CJK UNIFIED IDEOGRAPH-7D99
        '32154' => '2835'             , # G+2835  U+7D9A  uni7D9A,  CJK UNIFIED IDEOGRAPH-7D9A
        '32155' => '7851'             , # G+7851  U+7D9B  uni7D9B,  CJK UNIFIED IDEOGRAPH-7D9B
        '32156' => '2800'             , # G+2800  U+7D9C  uni7D9C,  CJK UNIFIED IDEOGRAPH-7D9C
        '32157' => '18356'            , # G+18356  U+7D9D  uni7D9D,  CJK UNIFIED IDEOGRAPH-7D9D
        '32158' => '19667'            , # G+19667  U+7D9E  uni7D9E,  CJK UNIFIED IDEOGRAPH-7D9E
        '32159' => '7853'             , # G+7853  U+7D9F  uni7D9F,  CJK UNIFIED IDEOGRAPH-7D9F
        '32160' => '8594'             , # G+8594  U+7DA0  uni7DA0,  CJK UNIFIED IDEOGRAPH-7DA0
#        '32161' => '0'                , # G+0  U+7DA1  uni7DA1,  CJK UNIFIED IDEOGRAPH-7DA1
        '32162' => '6097'             , # G+6097  U+7DA2  uni7DA2,  CJK UNIFIED IDEOGRAPH-7DA2
        '32163' => '6091'             , # G+6091  U+7DA3  uni7DA3,  CJK UNIFIED IDEOGRAPH-7DA3
#        '32164' => '0'                , # G+0  U+7DA4  uni7DA4,  CJK UNIFIED IDEOGRAPH-7DA4
#        '32165' => '0'                , # G+0  U+7DA5  uni7DA5,  CJK UNIFIED IDEOGRAPH-7DA5
        '32166' => '17043'            , # G+17043  U+7DA6  uni7DA6,  CJK UNIFIED IDEOGRAPH-7DA6
        '32167' => '18357'            , # G+18357  U+7DA7  uni7DA7,  CJK UNIFIED IDEOGRAPH-7DA7
#        '32168' => '0'                , # G+0  U+7DA8  uni7DA8,  CJK UNIFIED IDEOGRAPH-7DA8
#        '32169' => '0'                , # G+0  U+7DA9  uni7DA9,  CJK UNIFIED IDEOGRAPH-7DA9
        '32170' => '18358'            , # G+18358  U+7DAA  uni7DAA,  CJK UNIFIED IDEOGRAPH-7DAA
        '32171' => '6095'             , # G+6095  U+7DAB  uni7DAB,  CJK UNIFIED IDEOGRAPH-7DAB
        '32172' => '2342'             , # G+2342  U+7DAC  uni7DAC,  CJK UNIFIED IDEOGRAPH-7DAC
        '32173' => '1185'             , # G+1185  U+7DAD  uni7DAD,  CJK UNIFIED IDEOGRAPH-7DAD
        '32174' => '7852'             , # G+7852  U+7DAE  uni7DAE,  CJK UNIFIED IDEOGRAPH-7DAE
        '32175' => '6098'             , # G+6098  U+7DAF  uni7DAF,  CJK UNIFIED IDEOGRAPH-7DAF
        '32176' => '6102'             , # G+6102  U+7DB0  uni7DB0,  CJK UNIFIED IDEOGRAPH-7DB0
        '32177' => '2013'             , # G+2013  U+7DB1  uni7DB1,  CJK UNIFIED IDEOGRAPH-7DB1
        '32178' => '3810'             , # G+3810  U+7DB2  uni7DB2,  CJK UNIFIED IDEOGRAPH-7DB2
        '32179' => '19668'            , # G+19668  U+7DB3  uni7DB3,  CJK UNIFIED IDEOGRAPH-7DB3
        '32180' => '3058'             , # G+3058  U+7DB4  uni7DB4,  CJK UNIFIED IDEOGRAPH-7DB4
        '32181' => '6092'             , # G+6092  U+7DB5  uni7DB5,  CJK UNIFIED IDEOGRAPH-7DB5
        '32182' => '18359'            , # G+18359  U+7DB6  uni7DB6,  CJK UNIFIED IDEOGRAPH-7DB6
        '32183' => '8593'             , # G+8593  U+7DB7  uni7DB7,  CJK UNIFIED IDEOGRAPH-7DB7
        '32184' => '6100'             , # G+6100  U+7DB8  uni7DB8,  CJK UNIFIED IDEOGRAPH-7DB8
        '32185' => '19669'            , # G+19669  U+7DB9  uni7DB9,  CJK UNIFIED IDEOGRAPH-7DB9
        '32186' => '6089'             , # G+6089  U+7DBA  uni7DBA,  CJK UNIFIED IDEOGRAPH-7DBA
        '32187' => '2940'             , # G+2940  U+7DBB  uni7DBB,  CJK UNIFIED IDEOGRAPH-7DBB
#        '32188' => '0'                , # G+0  U+7DBC  uni7DBC,  CJK UNIFIED IDEOGRAPH-7DBC
        '32189' => '6094'             , # G+6094  U+7DBD  uni7DBD,  CJK UNIFIED IDEOGRAPH-7DBD
        '32190' => '1153'             , # G+1153  U+7DBE  uni7DBE,  CJK UNIFIED IDEOGRAPH-7DBE
        '32191' => '3798'             , # G+3798  U+7DBF  uni7DBF,  CJK UNIFIED IDEOGRAPH-7DBF
        '32192' => '18360'            , # G+18360  U+7DC0  uni7DC0,  CJK UNIFIED IDEOGRAPH-7DC0
#        '32193' => '0'                , # G+0  U+7DC1  uni7DC1,  CJK UNIFIED IDEOGRAPH-7DC1
        '32194' => '17044'            , # G+17044  U+7DC2  uni7DC2,  CJK UNIFIED IDEOGRAPH-7DC2
        '32195' => '22208'            , # G+22208  U+7DC3  uni7DC3,  CJK UNIFIED IDEOGRAPH-7DC3
        '32196' => '22209'            , # G+22209  U+7DC4  uni7DC4,  CJK UNIFIED IDEOGRAPH-7DC4
        '32197' => '22210'            , # G+22210  U+7DC5  uni7DC5,  CJK UNIFIED IDEOGRAPH-7DC5
        '32198' => '22211'            , # G+22211  U+7DC6  uni7DC6,  CJK UNIFIED IDEOGRAPH-7DC6
        '32199' => '6093'             , # G+6093  U+7DC7  uni7DC7,  CJK UNIFIED IDEOGRAPH-7DC7
#        '32200' => '0'                , # G+0  U+7DC8  uni7DC8,  CJK UNIFIED IDEOGRAPH-7DC8
#        '32201' => '0'                , # G+0  U+7DC9  uni7DC9,  CJK UNIFIED IDEOGRAPH-7DC9
        '32202' => '1747'             , # G+1747  U+7DCA  uni7DCA,  CJK UNIFIED IDEOGRAPH-7DCA
        '32203' => '3456'             , # G+3456  U+7DCB  uni7DCB,  CJK UNIFIED IDEOGRAPH-7DCB
        '32204' => '14982'            , # G+14982  U+7DCC  uni7DCC,  CJK UNIFIED IDEOGRAPH-7DCC
        '32205' => '22212'            , # G+22212  U+7DCD  uni7DCD,  CJK UNIFIED IDEOGRAPH-7DCD
        '32206' => '22213'            , # G+22213  U+7DCE  uni7DCE,  CJK UNIFIED IDEOGRAPH-7DCE
        '32207' => '2799'             , # G+2799  U+7DCF  uni7DCF,  CJK UNIFIED IDEOGRAPH-7DCF
        '32208' => '19670'            , # G+19670  U+7DD0  uni7DD0,  CJK UNIFIED IDEOGRAPH-7DD0
        '32209' => '3992'             , # G+3992  U+7DD1  uni7DD1,  CJK UNIFIED IDEOGRAPH-7DD1
        '32210' => '2425'             , # G+2425  U+7DD2  uni7DD2,  CJK UNIFIED IDEOGRAPH-7DD2
#        '32211' => '0'                , # G+0  U+7DD3  uni7DD3,  CJK UNIFIED IDEOGRAPH-7DD3
#        '32212' => '0'                , # G+0  U+7DD4  uni7DD4,  CJK UNIFIED IDEOGRAPH-7DD4
        '32213' => '6141'             , # G+6141  U+7DD5  uni7DD5,  CJK UNIFIED IDEOGRAPH-7DD5
        '32214' => '8595'             , # G+8595  U+7DD6  uni7DD6,  CJK UNIFIED IDEOGRAPH-7DD6
        '32215' => '18361'            , # G+18361  U+7DD7  uni7DD7,  CJK UNIFIED IDEOGRAPH-7DD7
        '32216' => '6103'             , # G+6103  U+7DD8  uni7DD8,  CJK UNIFIED IDEOGRAPH-7DD8
        '32217' => '18362'            , # G+18362  U+7DD9  uni7DD9,  CJK UNIFIED IDEOGRAPH-7DD9
        '32218' => '2722'             , # G+2722  U+7DDA  uni7DDA,  CJK UNIFIED IDEOGRAPH-7DDA
#        '32219' => '0'                , # G+0  U+7DDB  uni7DDB,  CJK UNIFIED IDEOGRAPH-7DDB
        '32220' => '6099'             , # G+6099  U+7DDC  uni7DDC,  CJK UNIFIED IDEOGRAPH-7DDC
        '32221' => '6104'             , # G+6104  U+7DDD  uni7DDD,  CJK UNIFIED IDEOGRAPH-7DDD
        '32222' => '6106'             , # G+6106  U+7DDE  uni7DDE,  CJK UNIFIED IDEOGRAPH-7DDE
#        '32223' => '0'                , # G+0  U+7DDF  uni7DDF,  CJK UNIFIED IDEOGRAPH-7DDF
        '32224' => '3093'             , # G+3093  U+7DE0  uni7DE0,  CJK UNIFIED IDEOGRAPH-7DE0
        '32225' => '6109'             , # G+6109  U+7DE1  uni7DE1,  CJK UNIFIED IDEOGRAPH-7DE1
        '32226' => '22215'            , # G+22215  U+7DE2  uni7DE2,  CJK UNIFIED IDEOGRAPH-7DE2
        '32227' => '13322'            , # G+13322  U+7DE3  uni7DE3,  CJK UNIFIED IDEOGRAPH-7DE3
        '32228' => '6105'             , # G+6105  U+7DE4  uni7DE4,  CJK UNIFIED IDEOGRAPH-7DE4
        '32229' => '19671'            , # G+19671  U+7DE5  uni7DE5,  CJK UNIFIED IDEOGRAPH-7DE5
        '32230' => '18363'            , # G+18363  U+7DE6  uni7DE6,  CJK UNIFIED IDEOGRAPH-7DE6
#        '32231' => '0'                , # G+0  U+7DE7  uni7DE7,  CJK UNIFIED IDEOGRAPH-7DE7
        '32232' => '3620'             , # G+3620  U+7DE8  uni7DE8,  CJK UNIFIED IDEOGRAPH-7DE8
        '32233' => '1543'             , # G+1543  U+7DE9  uni7DE9,  CJK UNIFIED IDEOGRAPH-7DE9
        '32234' => '22216'            , # G+22216  U+7DEA  uni7DEA,  CJK UNIFIED IDEOGRAPH-7DEA
        '32235' => '14983'            , # G+14983  U+7DEB  uni7DEB,  CJK UNIFIED IDEOGRAPH-7DEB
        '32236' => '3799'             , # G+3799  U+7DEC  uni7DEC,  CJK UNIFIED IDEOGRAPH-7DEC
        '32237' => '22217'            , # G+22217  U+7DED  uni7DED,  CJK UNIFIED IDEOGRAPH-7DED
#        '32238' => '0'                , # G+0  U+7DEE  uni7DEE,  CJK UNIFIED IDEOGRAPH-7DEE
        '32239' => '1186'             , # G+1186  U+7DEF  uni7DEF,  CJK UNIFIED IDEOGRAPH-7DEF
#        '32240' => '0'                , # G+0  U+7DF0  uni7DF0,  CJK UNIFIED IDEOGRAPH-7DF0
        '32241' => '14984'            , # G+14984  U+7DF1  uni7DF1,  CJK UNIFIED IDEOGRAPH-7DF1
        '32242' => '6108'             , # G+6108  U+7DF2  uni7DF2,  CJK UNIFIED IDEOGRAPH-7DF2
#        '32243' => '0'                , # G+0  U+7DF3  uni7DF3,  CJK UNIFIED IDEOGRAPH-7DF3
        '32244' => '4037'             , # G+4037  U+7DF4  uni7DF4,  CJK UNIFIED IDEOGRAPH-7DF4
        '32245' => '19672'            , # G+19672  U+7DF5  uni7DF5,  CJK UNIFIED IDEOGRAPH-7DF5
        '32246' => '19673'            , # G+19673  U+7DF6  uni7DF6,  CJK UNIFIED IDEOGRAPH-7DF6
#        '32247' => '0'                , # G+0  U+7DF7  uni7DF7,  CJK UNIFIED IDEOGRAPH-7DF7
#        '32248' => '0'                , # G+0  U+7DF8  uni7DF8,  CJK UNIFIED IDEOGRAPH-7DF8
        '32249' => '14985'            , # G+14985  U+7DF9  uni7DF9,  CJK UNIFIED IDEOGRAPH-7DF9
        '32250' => '22218'            , # G+22218  U+7DFA  uni7DFA,  CJK UNIFIED IDEOGRAPH-7DFA
        '32251' => '6107'             , # G+6107  U+7DFB  uni7DFB,  CJK UNIFIED IDEOGRAPH-7DFB
#        '32252' => '0'                , # G+0  U+7DFC  uni7DFC,  CJK UNIFIED IDEOGRAPH-7DFC
#        '32253' => '0'                , # G+0  U+7DFD  uni7DFD,  CJK UNIFIED IDEOGRAPH-7DFD
#        '32254' => '0'                , # G+0  U+7DFE  uni7DFE,  CJK UNIFIED IDEOGRAPH-7DFE
#        '32255' => '0'                , # G+0  U+7DFF  uni7DFF,  CJK UNIFIED IDEOGRAPH-7DFF
        '32256' => '22214'            , # G+22214  U+7E00  uni7E00,  CJK UNIFIED IDEOGRAPH-7E00
        '32257' => '1297'             , # G+1297  U+7E01  uni7E01,  CJK UNIFIED IDEOGRAPH-7E01
#        '32258' => '0'                , # G+0  U+7E02  uni7E02,  CJK UNIFIED IDEOGRAPH-7E02
#        '32259' => '0'                , # G+0  U+7E03  uni7E03,  CJK UNIFIED IDEOGRAPH-7E03
        '32260' => '3268'             , # G+3268  U+7E04  uni7E04,  CJK UNIFIED IDEOGRAPH-7E04
        '32261' => '6110'             , # G+6110  U+7E05  uni7E05,  CJK UNIFIED IDEOGRAPH-7E05
#        '32262' => '0'                , # G+0  U+7E06  uni7E06,  CJK UNIFIED IDEOGRAPH-7E06
#        '32263' => '0'                , # G+0  U+7E07  uni7E07,  CJK UNIFIED IDEOGRAPH-7E07
        '32264' => '14986'            , # G+14986  U+7E08  uni7E08,  CJK UNIFIED IDEOGRAPH-7E08
        '32265' => '6117'             , # G+6117  U+7E09  uni7E09,  CJK UNIFIED IDEOGRAPH-7E09
        '32266' => '6111'             , # G+6111  U+7E0A  uni7E0A,  CJK UNIFIED IDEOGRAPH-7E0A
        '32267' => '6118'             , # G+6118  U+7E0B  uni7E0B,  CJK UNIFIED IDEOGRAPH-7E0B
#        '32268' => '0'                , # G+0  U+7E0C  uni7E0C,  CJK UNIFIED IDEOGRAPH-7E0C
#        '32269' => '0'                , # G+0  U+7E0D  uni7E0D,  CJK UNIFIED IDEOGRAPH-7E0D
#        '32270' => '0'                , # G+0  U+7E0E  uni7E0E,  CJK UNIFIED IDEOGRAPH-7E0E
#        '32271' => '0'                , # G+0  U+7E0F  uni7E0F,  CJK UNIFIED IDEOGRAPH-7E0F
        '32272' => '18367'            , # G+18367  U+7E10  uni7E10,  CJK UNIFIED IDEOGRAPH-7E10
        '32273' => '14987'            , # G+14987  U+7E11  uni7E11,  CJK UNIFIED IDEOGRAPH-7E11
        '32274' => '6114'             , # G+6114  U+7E12  uni7E12,  CJK UNIFIED IDEOGRAPH-7E12
#        '32275' => '0'                , # G+0  U+7E13  uni7E13,  CJK UNIFIED IDEOGRAPH-7E13
#        '32276' => '0'                , # G+0  U+7E14  uni7E14,  CJK UNIFIED IDEOGRAPH-7E14
        '32277' => '14988'            , # G+14988  U+7E15  uni7E15,  CJK UNIFIED IDEOGRAPH-7E15
#        '32278' => '0'                , # G+0  U+7E16  uni7E16,  CJK UNIFIED IDEOGRAPH-7E16
        '32279' => '18368'            , # G+18368  U+7E17  uni7E17,  CJK UNIFIED IDEOGRAPH-7E17
#        '32280' => '0'                , # G+0  U+7E18  uni7E18,  CJK UNIFIED IDEOGRAPH-7E18
#        '32281' => '0'                , # G+0  U+7E19  uni7E19,  CJK UNIFIED IDEOGRAPH-7E19
#        '32282' => '0'                , # G+0  U+7E1A  uni7E1A,  CJK UNIFIED IDEOGRAPH-7E1A
        '32283' => '3377'             , # G+3377  U+7E1B  uni7E1B,  CJK UNIFIED IDEOGRAPH-7E1B
        '32284' => '22219'            , # G+22219  U+7E1C  uni7E1C,  CJK UNIFIED IDEOGRAPH-7E1C
        '32285' => '18369'            , # G+18369  U+7E1D  uni7E1D,  CJK UNIFIED IDEOGRAPH-7E1D
        '32286' => '2294'             , # G+2294  U+7E1E  uni7E1E,  CJK UNIFIED IDEOGRAPH-7E1E
        '32287' => '6116'             , # G+6116  U+7E1F  uni7E1F,  CJK UNIFIED IDEOGRAPH-7E1F
        '32288' => '14989'            , # G+14989  U+7E20  uni7E20,  CJK UNIFIED IDEOGRAPH-7E20
        '32289' => '6113'             , # G+6113  U+7E21  uni7E21,  CJK UNIFIED IDEOGRAPH-7E21
        '32290' => '6119'             , # G+6119  U+7E22  uni7E22,  CJK UNIFIED IDEOGRAPH-7E22
        '32291' => '6112'             , # G+6112  U+7E23  uni7E23,  CJK UNIFIED IDEOGRAPH-7E23
#        '32292' => '0'                , # G+0  U+7E24  uni7E24,  CJK UNIFIED IDEOGRAPH-7E24
#        '32293' => '0'                , # G+0  U+7E25  uni7E25,  CJK UNIFIED IDEOGRAPH-7E25
        '32294' => '2382'             , # G+2382  U+7E26  uni7E26,  CJK UNIFIED IDEOGRAPH-7E26
        '32295' => '18370'            , # G+18370  U+7E27  uni7E27,  CJK UNIFIED IDEOGRAPH-7E27
        '32296' => '17045'            , # G+17045  U+7E28  uni7E28,  CJK UNIFIED IDEOGRAPH-7E28
#        '32297' => '0'                , # G+0  U+7E29  uni7E29,  CJK UNIFIED IDEOGRAPH-7E29
#        '32298' => '0'                , # G+0  U+7E2A  uni7E2A,  CJK UNIFIED IDEOGRAPH-7E2A
        '32299' => '3667'             , # G+3667  U+7E2B  uni7E2B,  CJK UNIFIED IDEOGRAPH-7E2B
        '32300' => '18371'            , # G+18371  U+7E2C  uni7E2C,  CJK UNIFIED IDEOGRAPH-7E2C
        '32301' => '22220'            , # G+22220  U+7E2D  uni7E2D,  CJK UNIFIED IDEOGRAPH-7E2D
        '32302' => '2390'             , # G+2390  U+7E2E  uni7E2E,  CJK UNIFIED IDEOGRAPH-7E2E
        '32303' => '19674'            , # G+19674  U+7E2F  uni7E2F,  CJK UNIFIED IDEOGRAPH-7E2F
#        '32304' => '0'                , # G+0  U+7E30  uni7E30,  CJK UNIFIED IDEOGRAPH-7E30
        '32305' => '6115'             , # G+6115  U+7E31  uni7E31,  CJK UNIFIED IDEOGRAPH-7E31
        '32306' => '6127'             , # G+6127  U+7E32  uni7E32,  CJK UNIFIED IDEOGRAPH-7E32
        '32307' => '22221'            , # G+22221  U+7E33  uni7E33,  CJK UNIFIED IDEOGRAPH-7E33
#        '32308' => '0'                , # G+0  U+7E34  uni7E34,  CJK UNIFIED IDEOGRAPH-7E34
        '32309' => '6123'             , # G+6123  U+7E35  uni7E35,  CJK UNIFIED IDEOGRAPH-7E35
        '32310' => '19675'            , # G+19675  U+7E36  uni7E36,  CJK UNIFIED IDEOGRAPH-7E36
        '32311' => '6126'             , # G+6126  U+7E37  uni7E37,  CJK UNIFIED IDEOGRAPH-7E37
#        '32312' => '0'                , # G+0  U+7E38  uni7E38,  CJK UNIFIED IDEOGRAPH-7E38
        '32313' => '6124'             , # G+6124  U+7E39  uni7E39,  CJK UNIFIED IDEOGRAPH-7E39
        '32314' => '6128'             , # G+6128  U+7E3A  uni7E3A,  CJK UNIFIED IDEOGRAPH-7E3A
        '32315' => '6122'             , # G+6122  U+7E3B  uni7E3B,  CJK UNIFIED IDEOGRAPH-7E3B
#        '32316' => '0'                , # G+0  U+7E3C  uni7E3C,  CJK UNIFIED IDEOGRAPH-7E3C
        '32317' => '6096'             , # G+6096  U+7E3D  uni7E3D,  CJK UNIFIED IDEOGRAPH-7E3D
        '32318' => '2679'             , # G+2679  U+7E3E  uni7E3E,  CJK UNIFIED IDEOGRAPH-7E3E
        '32319' => '22222'            , # G+22222  U+7E3F  uni7E3F,  CJK UNIFIED IDEOGRAPH-7E3F
#        '32320' => '0'                , # G+0  U+7E40  uni7E40,  CJK UNIFIED IDEOGRAPH-7E40
        '32321' => '3423'             , # G+3423  U+7E41  uni7E41,  CJK UNIFIED IDEOGRAPH-7E41
#        '32322' => '0'                , # G+0  U+7E42  uni7E42,  CJK UNIFIED IDEOGRAPH-7E42
        '32323' => '6125'             , # G+6125  U+7E43  uni7E43,  CJK UNIFIED IDEOGRAPH-7E43
        '32324' => '19676'            , # G+19676  U+7E44  uni7E44,  CJK UNIFIED IDEOGRAPH-7E44
        '32325' => '18372'            , # G+18372  U+7E45  uni7E45,  CJK UNIFIED IDEOGRAPH-7E45
        '32326' => '6120'             , # G+6120  U+7E46  uni7E46,  CJK UNIFIED IDEOGRAPH-7E46
        '32327' => '14990'            , # G+14990  U+7E47  uni7E47,  CJK UNIFIED IDEOGRAPH-7E47
        '32328' => '14183'            , # G+14183  U+7E48  uni7E48,  CJK UNIFIED IDEOGRAPH-7E48
#        '32329' => '0'                , # G+0  U+7E49  uni7E49,  CJK UNIFIED IDEOGRAPH-7E49
        '32330' => '2723'             , # G+2723  U+7E4A  uni7E4A,  CJK UNIFIED IDEOGRAPH-7E4A
        '32331' => '7671'             , # G+7671  U+7E4B  uni7E4B,  CJK UNIFIED IDEOGRAPH-7E4B
#        '32332' => '0'                , # G+0  U+7E4C  uni7E4C,  CJK UNIFIED IDEOGRAPH-7E4C
        '32333' => '7697'             , # G+7697  U+7E4D  uni7E4D,  CJK UNIFIED IDEOGRAPH-7E4D
        '32334' => '22223'            , # G+22223  U+7E4E  uni7E4E,  CJK UNIFIED IDEOGRAPH-7E4E
#        '32335' => '0'                , # G+0  U+7E4F  uni7E4F,  CJK UNIFIED IDEOGRAPH-7E4F
        '32336' => '22224'            , # G+22224  U+7E50  uni7E50,  CJK UNIFIED IDEOGRAPH-7E50
#        '32337' => '0'                , # G+0  U+7E51  uni7E51,  CJK UNIFIED IDEOGRAPH-7E51
        '32338' => '8596'             , # G+8596  U+7E52  uni7E52,  CJK UNIFIED IDEOGRAPH-7E52
#        '32339' => '0'                , # G+0  U+7E53  uni7E53,  CJK UNIFIED IDEOGRAPH-7E53
        '32340' => '2539'             , # G+2539  U+7E54  uni7E54,  CJK UNIFIED IDEOGRAPH-7E54
        '32341' => '2744'             , # G+2744  U+7E55  uni7E55,  CJK UNIFIED IDEOGRAPH-7E55
        '32342' => '6131'             , # G+6131  U+7E56  uni7E56,  CJK UNIFIED IDEOGRAPH-7E56
#        '32343' => '0'                , # G+0  U+7E57  uni7E57,  CJK UNIFIED IDEOGRAPH-7E57
        '32344' => '22225'            , # G+22225  U+7E58  uni7E58,  CJK UNIFIED IDEOGRAPH-7E58
        '32345' => '6133'             , # G+6133  U+7E59  uni7E59,  CJK UNIFIED IDEOGRAPH-7E59
        '32346' => '6134'             , # G+6134  U+7E5A  uni7E5A,  CJK UNIFIED IDEOGRAPH-7E5A
#        '32347' => '0'                , # G+0  U+7E5B  uni7E5B,  CJK UNIFIED IDEOGRAPH-7E5B
#        '32348' => '0'                , # G+0  U+7E5C  uni7E5C,  CJK UNIFIED IDEOGRAPH-7E5C
        '32349' => '6130'             , # G+6130  U+7E5D  uni7E5D,  CJK UNIFIED IDEOGRAPH-7E5D
        '32350' => '6132'             , # G+6132  U+7E5E  uni7E5E,  CJK UNIFIED IDEOGRAPH-7E5E
        '32351' => '22226'            , # G+22226  U+7E5F  uni7E5F,  CJK UNIFIED IDEOGRAPH-7E5F
#        '32352' => '0'                , # G+0  U+7E60  uni7E60,  CJK UNIFIED IDEOGRAPH-7E60
        '32353' => '7697'             , # G+7697  U+7E61  uni7E61,  CJK UNIFIED IDEOGRAPH-7E61
        '32354' => '14991'            , # G+14991  U+7E62  uni7E62,  CJK UNIFIED IDEOGRAPH-7E62
#        '32355' => '0'                , # G+0  U+7E63  uni7E63,  CJK UNIFIED IDEOGRAPH-7E63
#        '32356' => '0'                , # G+0  U+7E64  uni7E64,  CJK UNIFIED IDEOGRAPH-7E64
        '32357' => '22227'            , # G+22227  U+7E65  uni7E65,  CJK UNIFIED IDEOGRAPH-7E65
        '32358' => '6121'             , # G+6121  U+7E66  uni7E66,  CJK UNIFIED IDEOGRAPH-7E66
        '32359' => '6129'             , # G+6129  U+7E67  uni7E67,  CJK UNIFIED IDEOGRAPH-7E67
#        '32360' => '0'                , # G+0  U+7E68  uni7E68,  CJK UNIFIED IDEOGRAPH-7E68
        '32361' => '6137'             , # G+6137  U+7E69  uni7E69,  CJK UNIFIED IDEOGRAPH-7E69
        '32362' => '6136'             , # G+6136  U+7E6A  uni7E6A,  CJK UNIFIED IDEOGRAPH-7E6A
        '32363' => '7671'             , # G+7671  U+7E6B  uni7E6B,  CJK UNIFIED IDEOGRAPH-7E6B
#        '32364' => '0'                , # G+0  U+7E6C  uni7E6C,  CJK UNIFIED IDEOGRAPH-7E6C
        '32365' => '3752'             , # G+3752  U+7E6D  uni7E6D,  CJK UNIFIED IDEOGRAPH-7E6D
        '32366' => '14992'            , # G+14992  U+7E6E  uni7E6E,  CJK UNIFIED IDEOGRAPH-7E6E
        '32367' => '19677'            , # G+19677  U+7E6F  uni7E6F,  CJK UNIFIED IDEOGRAPH-7E6F
        '32368' => '1793'             , # G+1793  U+7E70  uni7E70,  CJK UNIFIED IDEOGRAPH-7E70
#        '32369' => '0'                , # G+0  U+7E71  uni7E71,  CJK UNIFIED IDEOGRAPH-7E71
#        '32370' => '0'                , # G+0  U+7E72  uni7E72,  CJK UNIFIED IDEOGRAPH-7E72
        '32371' => '14993'            , # G+14993  U+7E73  uni7E73,  CJK UNIFIED IDEOGRAPH-7E73
#        '32372' => '0'                , # G+0  U+7E74  uni7E74,  CJK UNIFIED IDEOGRAPH-7E74
        '32373' => '18373'            , # G+18373  U+7E75  uni7E75,  CJK UNIFIED IDEOGRAPH-7E75
#        '32374' => '0'                , # G+0  U+7E76  uni7E76,  CJK UNIFIED IDEOGRAPH-7E76
#        '32375' => '0'                , # G+0  U+7E77  uni7E77,  CJK UNIFIED IDEOGRAPH-7E77
        '32376' => '19678'            , # G+19678  U+7E78  uni7E78,  CJK UNIFIED IDEOGRAPH-7E78
        '32377' => '6135'             , # G+6135  U+7E79  uni7E79,  CJK UNIFIED IDEOGRAPH-7E79
#        '32378' => '0'                , # G+0  U+7E7A  uni7E7A,  CJK UNIFIED IDEOGRAPH-7E7A
        '32379' => '6139'             , # G+6139  U+7E7B  uni7E7B,  CJK UNIFIED IDEOGRAPH-7E7B
        '32380' => '6138'             , # G+6138  U+7E7C  uni7E7C,  CJK UNIFIED IDEOGRAPH-7E7C
        '32381' => '6142'             , # G+6142  U+7E7D  uni7E7D,  CJK UNIFIED IDEOGRAPH-7E7D
        '32382' => '18374'            , # G+18374  U+7E7E  uni7E7E,  CJK UNIFIED IDEOGRAPH-7E7E
        '32383' => '6144'             , # G+6144  U+7E7F  uni7E7F,  CJK UNIFIED IDEOGRAPH-7E7F
#        '32384' => '0'                , # G+0  U+7E80  uni7E80,  CJK UNIFIED IDEOGRAPH-7E80
        '32385' => '19679'            , # G+19679  U+7E81  uni7E81,  CJK UNIFIED IDEOGRAPH-7E81
        '32386' => '2186'             , # G+2186  U+7E82  uni7E82,  CJK UNIFIED IDEOGRAPH-7E82
        '32387' => '6140'             , # G+6140  U+7E83  uni7E83,  CJK UNIFIED IDEOGRAPH-7E83
#        '32388' => '0'                , # G+0  U+7E84  uni7E84,  CJK UNIFIED IDEOGRAPH-7E84
#        '32389' => '0'                , # G+0  U+7E85  uni7E85,  CJK UNIFIED IDEOGRAPH-7E85
        '32390' => '18375'            , # G+18375  U+7E86  uni7E86,  CJK UNIFIED IDEOGRAPH-7E86
        '32391' => '18376'            , # G+18376  U+7E87  uni7E87,  CJK UNIFIED IDEOGRAPH-7E87
        '32392' => '6145'             , # G+6145  U+7E88  uni7E88,  CJK UNIFIED IDEOGRAPH-7E88
        '32393' => '6146'             , # G+6146  U+7E89  uni7E89,  CJK UNIFIED IDEOGRAPH-7E89
        '32394' => '8359'             , # G+8359  U+7E8A  uni7E8A,  CJK UNIFIED IDEOGRAPH-7E8A
#        '32395' => '0'                , # G+0  U+7E8B  uni7E8B,  CJK UNIFIED IDEOGRAPH-7E8B
        '32396' => '6147'             , # G+6147  U+7E8C  uni7E8C,  CJK UNIFIED IDEOGRAPH-7E8C
        '32397' => '14994'            , # G+14994  U+7E8D  uni7E8D,  CJK UNIFIED IDEOGRAPH-7E8D
        '32398' => '6153'             , # G+6153  U+7E8E  uni7E8E,  CJK UNIFIED IDEOGRAPH-7E8E
        '32399' => '3125'             , # G+3125  U+7E8F  uni7E8F,  CJK UNIFIED IDEOGRAPH-7E8F
        '32400' => '6149'             , # G+6149  U+7E90  uni7E90,  CJK UNIFIED IDEOGRAPH-7E90
        '32401' => '14995'            , # G+14995  U+7E91  uni7E91,  CJK UNIFIED IDEOGRAPH-7E91
        '32402' => '6148'             , # G+6148  U+7E92  uni7E92,  CJK UNIFIED IDEOGRAPH-7E92
        '32403' => '6150'             , # G+6150  U+7E93  uni7E93,  CJK UNIFIED IDEOGRAPH-7E93
        '32404' => '6151'             , # G+6151  U+7E94  uni7E94,  CJK UNIFIED IDEOGRAPH-7E94
        '32405' => '22228'            , # G+22228  U+7E95  uni7E95,  CJK UNIFIED IDEOGRAPH-7E95
        '32406' => '6152'             , # G+6152  U+7E96  uni7E96,  CJK UNIFIED IDEOGRAPH-7E96
#        '32407' => '0'                , # G+0  U+7E97  uni7E97,  CJK UNIFIED IDEOGRAPH-7E97
        '32408' => '14996'            , # G+14996  U+7E98  uni7E98,  CJK UNIFIED IDEOGRAPH-7E98
#        '32409' => '0'                , # G+0  U+7E99  uni7E99,  CJK UNIFIED IDEOGRAPH-7E99
        '32410' => '18378'            , # G+18378  U+7E9A  uni7E9A,  CJK UNIFIED IDEOGRAPH-7E9A
        '32411' => '6154'             , # G+6154  U+7E9B  uni7E9B,  CJK UNIFIED IDEOGRAPH-7E9B
        '32412' => '6155'             , # G+6155  U+7E9C  uni7E9C,  CJK UNIFIED IDEOGRAPH-7E9C
        '32413' => '22229'            , # G+22229  U+7E9D  uni7E9D,  CJK UNIFIED IDEOGRAPH-7E9D
        '32414' => '22230'            , # G+22230  U+7E9E  uni7E9E,  CJK UNIFIED IDEOGRAPH-7E9E
#        '32415' => '0'                , # G+0  U+7E9F  uni7E9F,  CJK UNIFIED IDEOGRAPH-7E9F
#        '32416' => '0'                , # G+0  U+7EA0  uni7EA0,  CJK UNIFIED IDEOGRAPH-7EA0
#        '32417' => '0'                , # G+0  U+7EA1  uni7EA1,  CJK UNIFIED IDEOGRAPH-7EA1
#        '32418' => '0'                , # G+0  U+7EA2  uni7EA2,  CJK UNIFIED IDEOGRAPH-7EA2
#        '32419' => '0'                , # G+0  U+7EA3  uni7EA3,  CJK UNIFIED IDEOGRAPH-7EA3
#        '32420' => '0'                , # G+0  U+7EA4  uni7EA4,  CJK UNIFIED IDEOGRAPH-7EA4
#        '32421' => '0'                , # G+0  U+7EA5  uni7EA5,  CJK UNIFIED IDEOGRAPH-7EA5
#        '32422' => '0'                , # G+0  U+7EA6  uni7EA6,  CJK UNIFIED IDEOGRAPH-7EA6
#        '32423' => '0'                , # G+0  U+7EA7  uni7EA7,  CJK UNIFIED IDEOGRAPH-7EA7
#        '32424' => '0'                , # G+0  U+7EA8  uni7EA8,  CJK UNIFIED IDEOGRAPH-7EA8
#        '32425' => '0'                , # G+0  U+7EA9  uni7EA9,  CJK UNIFIED IDEOGRAPH-7EA9
#        '32426' => '0'                , # G+0  U+7EAA  uni7EAA,  CJK UNIFIED IDEOGRAPH-7EAA
#        '32427' => '0'                , # G+0  U+7EAB  uni7EAB,  CJK UNIFIED IDEOGRAPH-7EAB
#        '32428' => '0'                , # G+0  U+7EAC  uni7EAC,  CJK UNIFIED IDEOGRAPH-7EAC
#        '32429' => '0'                , # G+0  U+7EAD  uni7EAD,  CJK UNIFIED IDEOGRAPH-7EAD
#        '32430' => '0'                , # G+0  U+7EAE  uni7EAE,  CJK UNIFIED IDEOGRAPH-7EAE
#        '32431' => '0'                , # G+0  U+7EAF  uni7EAF,  CJK UNIFIED IDEOGRAPH-7EAF
#        '32432' => '0'                , # G+0  U+7EB0  uni7EB0,  CJK UNIFIED IDEOGRAPH-7EB0
#        '32433' => '0'                , # G+0  U+7EB1  uni7EB1,  CJK UNIFIED IDEOGRAPH-7EB1
#        '32434' => '0'                , # G+0  U+7EB2  uni7EB2,  CJK UNIFIED IDEOGRAPH-7EB2
#        '32435' => '0'                , # G+0  U+7EB3  uni7EB3,  CJK UNIFIED IDEOGRAPH-7EB3
#        '32436' => '0'                , # G+0  U+7EB4  uni7EB4,  CJK UNIFIED IDEOGRAPH-7EB4
#        '32437' => '0'                , # G+0  U+7EB5  uni7EB5,  CJK UNIFIED IDEOGRAPH-7EB5
#        '32438' => '0'                , # G+0  U+7EB6  uni7EB6,  CJK UNIFIED IDEOGRAPH-7EB6
#        '32439' => '0'                , # G+0  U+7EB7  uni7EB7,  CJK UNIFIED IDEOGRAPH-7EB7
#        '32440' => '0'                , # G+0  U+7EB8  uni7EB8,  CJK UNIFIED IDEOGRAPH-7EB8
#        '32441' => '0'                , # G+0  U+7EB9  uni7EB9,  CJK UNIFIED IDEOGRAPH-7EB9
#        '32442' => '0'                , # G+0  U+7EBA  uni7EBA,  CJK UNIFIED IDEOGRAPH-7EBA
#        '32443' => '0'                , # G+0  U+7EBB  uni7EBB,  CJK UNIFIED IDEOGRAPH-7EBB
#        '32444' => '0'                , # G+0  U+7EBC  uni7EBC,  CJK UNIFIED IDEOGRAPH-7EBC
#        '32445' => '0'                , # G+0  U+7EBD  uni7EBD,  CJK UNIFIED IDEOGRAPH-7EBD
#        '32446' => '0'                , # G+0  U+7EBE  uni7EBE,  CJK UNIFIED IDEOGRAPH-7EBE
#        '32447' => '0'                , # G+0  U+7EBF  uni7EBF,  CJK UNIFIED IDEOGRAPH-7EBF
#        '32448' => '0'                , # G+0  U+7EC0  uni7EC0,  CJK UNIFIED IDEOGRAPH-7EC0
#        '32449' => '0'                , # G+0  U+7EC1  uni7EC1,  CJK UNIFIED IDEOGRAPH-7EC1
#        '32450' => '0'                , # G+0  U+7EC2  uni7EC2,  CJK UNIFIED IDEOGRAPH-7EC2
#        '32451' => '0'                , # G+0  U+7EC3  uni7EC3,  CJK UNIFIED IDEOGRAPH-7EC3
#        '32452' => '0'                , # G+0  U+7EC4  uni7EC4,  CJK UNIFIED IDEOGRAPH-7EC4
#        '32453' => '0'                , # G+0  U+7EC5  uni7EC5,  CJK UNIFIED IDEOGRAPH-7EC5
#        '32454' => '0'                , # G+0  U+7EC6  uni7EC6,  CJK UNIFIED IDEOGRAPH-7EC6
#        '32455' => '0'                , # G+0  U+7EC7  uni7EC7,  CJK UNIFIED IDEOGRAPH-7EC7
#        '32456' => '0'                , # G+0  U+7EC8  uni7EC8,  CJK UNIFIED IDEOGRAPH-7EC8
#        '32457' => '0'                , # G+0  U+7EC9  uni7EC9,  CJK UNIFIED IDEOGRAPH-7EC9
#        '32458' => '0'                , # G+0  U+7ECA  uni7ECA,  CJK UNIFIED IDEOGRAPH-7ECA
#        '32459' => '0'                , # G+0  U+7ECB  uni7ECB,  CJK UNIFIED IDEOGRAPH-7ECB
#        '32460' => '0'                , # G+0  U+7ECC  uni7ECC,  CJK UNIFIED IDEOGRAPH-7ECC
#        '32461' => '0'                , # G+0  U+7ECD  uni7ECD,  CJK UNIFIED IDEOGRAPH-7ECD
#        '32462' => '0'                , # G+0  U+7ECE  uni7ECE,  CJK UNIFIED IDEOGRAPH-7ECE
#        '32463' => '0'                , # G+0  U+7ECF  uni7ECF,  CJK UNIFIED IDEOGRAPH-7ECF
#        '32464' => '0'                , # G+0  U+7ED0  uni7ED0,  CJK UNIFIED IDEOGRAPH-7ED0
#        '32465' => '0'                , # G+0  U+7ED1  uni7ED1,  CJK UNIFIED IDEOGRAPH-7ED1
#        '32466' => '0'                , # G+0  U+7ED2  uni7ED2,  CJK UNIFIED IDEOGRAPH-7ED2
#        '32467' => '0'                , # G+0  U+7ED3  uni7ED3,  CJK UNIFIED IDEOGRAPH-7ED3
#        '32468' => '0'                , # G+0  U+7ED4  uni7ED4,  CJK UNIFIED IDEOGRAPH-7ED4
#        '32469' => '0'                , # G+0  U+7ED5  uni7ED5,  CJK UNIFIED IDEOGRAPH-7ED5
#        '32470' => '0'                , # G+0  U+7ED6  uni7ED6,  CJK UNIFIED IDEOGRAPH-7ED6
#        '32471' => '0'                , # G+0  U+7ED7  uni7ED7,  CJK UNIFIED IDEOGRAPH-7ED7
#        '32472' => '0'                , # G+0  U+7ED8  uni7ED8,  CJK UNIFIED IDEOGRAPH-7ED8
#        '32473' => '0'                , # G+0  U+7ED9  uni7ED9,  CJK UNIFIED IDEOGRAPH-7ED9
#        '32474' => '0'                , # G+0  U+7EDA  uni7EDA,  CJK UNIFIED IDEOGRAPH-7EDA
#        '32475' => '0'                , # G+0  U+7EDB  uni7EDB,  CJK UNIFIED IDEOGRAPH-7EDB
#        '32476' => '0'                , # G+0  U+7EDC  uni7EDC,  CJK UNIFIED IDEOGRAPH-7EDC
#        '32477' => '0'                , # G+0  U+7EDD  uni7EDD,  CJK UNIFIED IDEOGRAPH-7EDD
#        '32478' => '0'                , # G+0  U+7EDE  uni7EDE,  CJK UNIFIED IDEOGRAPH-7EDE
#        '32479' => '0'                , # G+0  U+7EDF  uni7EDF,  CJK UNIFIED IDEOGRAPH-7EDF
#        '32480' => '0'                , # G+0  U+7EE0  uni7EE0,  CJK UNIFIED IDEOGRAPH-7EE0
#        '32481' => '0'                , # G+0  U+7EE1  uni7EE1,  CJK UNIFIED IDEOGRAPH-7EE1
#        '32482' => '0'                , # G+0  U+7EE2  uni7EE2,  CJK UNIFIED IDEOGRAPH-7EE2
#        '32483' => '0'                , # G+0  U+7EE3  uni7EE3,  CJK UNIFIED IDEOGRAPH-7EE3
#        '32484' => '0'                , # G+0  U+7EE4  uni7EE4,  CJK UNIFIED IDEOGRAPH-7EE4
#        '32485' => '0'                , # G+0  U+7EE5  uni7EE5,  CJK UNIFIED IDEOGRAPH-7EE5
#        '32486' => '0'                , # G+0  U+7EE6  uni7EE6,  CJK UNIFIED IDEOGRAPH-7EE6
#        '32487' => '0'                , # G+0  U+7EE7  uni7EE7,  CJK UNIFIED IDEOGRAPH-7EE7
#        '32488' => '0'                , # G+0  U+7EE8  uni7EE8,  CJK UNIFIED IDEOGRAPH-7EE8
#        '32489' => '0'                , # G+0  U+7EE9  uni7EE9,  CJK UNIFIED IDEOGRAPH-7EE9
#        '32490' => '0'                , # G+0  U+7EEA  uni7EEA,  CJK UNIFIED IDEOGRAPH-7EEA
#        '32491' => '0'                , # G+0  U+7EEB  uni7EEB,  CJK UNIFIED IDEOGRAPH-7EEB
#        '32492' => '0'                , # G+0  U+7EEC  uni7EEC,  CJK UNIFIED IDEOGRAPH-7EEC
#        '32493' => '0'                , # G+0  U+7EED  uni7EED,  CJK UNIFIED IDEOGRAPH-7EED
#        '32494' => '0'                , # G+0  U+7EEE  uni7EEE,  CJK UNIFIED IDEOGRAPH-7EEE
#        '32495' => '0'                , # G+0  U+7EEF  uni7EEF,  CJK UNIFIED IDEOGRAPH-7EEF
#        '32496' => '0'                , # G+0  U+7EF0  uni7EF0,  CJK UNIFIED IDEOGRAPH-7EF0
#        '32497' => '0'                , # G+0  U+7EF1  uni7EF1,  CJK UNIFIED IDEOGRAPH-7EF1
#        '32498' => '0'                , # G+0  U+7EF2  uni7EF2,  CJK UNIFIED IDEOGRAPH-7EF2
#        '32499' => '0'                , # G+0  U+7EF3  uni7EF3,  CJK UNIFIED IDEOGRAPH-7EF3
#        '32500' => '0'                , # G+0  U+7EF4  uni7EF4,  CJK UNIFIED IDEOGRAPH-7EF4
#        '32501' => '0'                , # G+0  U+7EF5  uni7EF5,  CJK UNIFIED IDEOGRAPH-7EF5
#        '32502' => '0'                , # G+0  U+7EF6  uni7EF6,  CJK UNIFIED IDEOGRAPH-7EF6
#        '32503' => '0'                , # G+0  U+7EF7  uni7EF7,  CJK UNIFIED IDEOGRAPH-7EF7
#        '32504' => '0'                , # G+0  U+7EF8  uni7EF8,  CJK UNIFIED IDEOGRAPH-7EF8
#        '32505' => '0'                , # G+0  U+7EF9  uni7EF9,  CJK UNIFIED IDEOGRAPH-7EF9
#        '32506' => '0'                , # G+0  U+7EFA  uni7EFA,  CJK UNIFIED IDEOGRAPH-7EFA
#        '32507' => '0'                , # G+0  U+7EFB  uni7EFB,  CJK UNIFIED IDEOGRAPH-7EFB
#        '32508' => '0'                , # G+0  U+7EFC  uni7EFC,  CJK UNIFIED IDEOGRAPH-7EFC
#        '32509' => '0'                , # G+0  U+7EFD  uni7EFD,  CJK UNIFIED IDEOGRAPH-7EFD
#        '32510' => '0'                , # G+0  U+7EFE  uni7EFE,  CJK UNIFIED IDEOGRAPH-7EFE
#        '32511' => '0'                , # G+0  U+7EFF  uni7EFF,  CJK UNIFIED IDEOGRAPH-7EFF
#        '32512' => '0'                , # G+0  U+7F00  uni7F00,  CJK UNIFIED IDEOGRAPH-7F00
#        '32513' => '0'                , # G+0  U+7F01  uni7F01,  CJK UNIFIED IDEOGRAPH-7F01
#        '32514' => '0'                , # G+0  U+7F02  uni7F02,  CJK UNIFIED IDEOGRAPH-7F02
#        '32515' => '0'                , # G+0  U+7F03  uni7F03,  CJK UNIFIED IDEOGRAPH-7F03
#        '32516' => '0'                , # G+0  U+7F04  uni7F04,  CJK UNIFIED IDEOGRAPH-7F04
#        '32517' => '0'                , # G+0  U+7F05  uni7F05,  CJK UNIFIED IDEOGRAPH-7F05
#        '32518' => '0'                , # G+0  U+7F06  uni7F06,  CJK UNIFIED IDEOGRAPH-7F06
#        '32519' => '0'                , # G+0  U+7F07  uni7F07,  CJK UNIFIED IDEOGRAPH-7F07
#        '32520' => '0'                , # G+0  U+7F08  uni7F08,  CJK UNIFIED IDEOGRAPH-7F08
#        '32521' => '0'                , # G+0  U+7F09  uni7F09,  CJK UNIFIED IDEOGRAPH-7F09
#        '32522' => '0'                , # G+0  U+7F0A  uni7F0A,  CJK UNIFIED IDEOGRAPH-7F0A
#        '32523' => '0'                , # G+0  U+7F0B  uni7F0B,  CJK UNIFIED IDEOGRAPH-7F0B
#        '32524' => '0'                , # G+0  U+7F0C  uni7F0C,  CJK UNIFIED IDEOGRAPH-7F0C
#        '32525' => '0'                , # G+0  U+7F0D  uni7F0D,  CJK UNIFIED IDEOGRAPH-7F0D
#        '32526' => '0'                , # G+0  U+7F0E  uni7F0E,  CJK UNIFIED IDEOGRAPH-7F0E
#        '32527' => '0'                , # G+0  U+7F0F  uni7F0F,  CJK UNIFIED IDEOGRAPH-7F0F
#        '32528' => '0'                , # G+0  U+7F10  uni7F10,  CJK UNIFIED IDEOGRAPH-7F10
#        '32529' => '0'                , # G+0  U+7F11  uni7F11,  CJK UNIFIED IDEOGRAPH-7F11
#        '32530' => '0'                , # G+0  U+7F12  uni7F12,  CJK UNIFIED IDEOGRAPH-7F12
#        '32531' => '0'                , # G+0  U+7F13  uni7F13,  CJK UNIFIED IDEOGRAPH-7F13
#        '32532' => '0'                , # G+0  U+7F14  uni7F14,  CJK UNIFIED IDEOGRAPH-7F14
#        '32533' => '0'                , # G+0  U+7F15  uni7F15,  CJK UNIFIED IDEOGRAPH-7F15
#        '32534' => '0'                , # G+0  U+7F16  uni7F16,  CJK UNIFIED IDEOGRAPH-7F16
#        '32535' => '0'                , # G+0  U+7F17  uni7F17,  CJK UNIFIED IDEOGRAPH-7F17
#        '32536' => '0'                , # G+0  U+7F18  uni7F18,  CJK UNIFIED IDEOGRAPH-7F18
#        '32537' => '0'                , # G+0  U+7F19  uni7F19,  CJK UNIFIED IDEOGRAPH-7F19
#        '32538' => '0'                , # G+0  U+7F1A  uni7F1A,  CJK UNIFIED IDEOGRAPH-7F1A
#        '32539' => '0'                , # G+0  U+7F1B  uni7F1B,  CJK UNIFIED IDEOGRAPH-7F1B
#        '32540' => '0'                , # G+0  U+7F1C  uni7F1C,  CJK UNIFIED IDEOGRAPH-7F1C
#        '32541' => '0'                , # G+0  U+7F1D  uni7F1D,  CJK UNIFIED IDEOGRAPH-7F1D
#        '32542' => '0'                , # G+0  U+7F1E  uni7F1E,  CJK UNIFIED IDEOGRAPH-7F1E
#        '32543' => '0'                , # G+0  U+7F1F  uni7F1F,  CJK UNIFIED IDEOGRAPH-7F1F
#        '32544' => '0'                , # G+0  U+7F20  uni7F20,  CJK UNIFIED IDEOGRAPH-7F20
#        '32545' => '0'                , # G+0  U+7F21  uni7F21,  CJK UNIFIED IDEOGRAPH-7F21
#        '32546' => '0'                , # G+0  U+7F22  uni7F22,  CJK UNIFIED IDEOGRAPH-7F22
#        '32547' => '0'                , # G+0  U+7F23  uni7F23,  CJK UNIFIED IDEOGRAPH-7F23
#        '32548' => '0'                , # G+0  U+7F24  uni7F24,  CJK UNIFIED IDEOGRAPH-7F24
#        '32549' => '0'                , # G+0  U+7F25  uni7F25,  CJK UNIFIED IDEOGRAPH-7F25
#        '32550' => '0'                , # G+0  U+7F26  uni7F26,  CJK UNIFIED IDEOGRAPH-7F26
#        '32551' => '0'                , # G+0  U+7F27  uni7F27,  CJK UNIFIED IDEOGRAPH-7F27
#        '32552' => '0'                , # G+0  U+7F28  uni7F28,  CJK UNIFIED IDEOGRAPH-7F28
#        '32553' => '0'                , # G+0  U+7F29  uni7F29,  CJK UNIFIED IDEOGRAPH-7F29
#        '32554' => '0'                , # G+0  U+7F2A  uni7F2A,  CJK UNIFIED IDEOGRAPH-7F2A
#        '32555' => '0'                , # G+0  U+7F2B  uni7F2B,  CJK UNIFIED IDEOGRAPH-7F2B
#        '32556' => '0'                , # G+0  U+7F2C  uni7F2C,  CJK UNIFIED IDEOGRAPH-7F2C
#        '32557' => '0'                , # G+0  U+7F2D  uni7F2D,  CJK UNIFIED IDEOGRAPH-7F2D
#        '32558' => '0'                , # G+0  U+7F2E  uni7F2E,  CJK UNIFIED IDEOGRAPH-7F2E
#        '32559' => '0'                , # G+0  U+7F2F  uni7F2F,  CJK UNIFIED IDEOGRAPH-7F2F
#        '32560' => '0'                , # G+0  U+7F30  uni7F30,  CJK UNIFIED IDEOGRAPH-7F30
#        '32561' => '0'                , # G+0  U+7F31  uni7F31,  CJK UNIFIED IDEOGRAPH-7F31
#        '32562' => '0'                , # G+0  U+7F32  uni7F32,  CJK UNIFIED IDEOGRAPH-7F32
#        '32563' => '0'                , # G+0  U+7F33  uni7F33,  CJK UNIFIED IDEOGRAPH-7F33
#        '32564' => '0'                , # G+0  U+7F34  uni7F34,  CJK UNIFIED IDEOGRAPH-7F34
#        '32565' => '0'                , # G+0  U+7F35  uni7F35,  CJK UNIFIED IDEOGRAPH-7F35
        '32566' => '1544'             , # G+1544  U+7F36  uni7F36,  CJK UNIFIED IDEOGRAPH-7F36
#        '32567' => '0'                , # G+0  U+7F37  uni7F37,  CJK UNIFIED IDEOGRAPH-7F37
        '32568' => '6156'             , # G+6156  U+7F38  uni7F38,  CJK UNIFIED IDEOGRAPH-7F38
#        '32569' => '0'                , # G+0  U+7F39  uni7F39,  CJK UNIFIED IDEOGRAPH-7F39
        '32570' => '6157'             , # G+6157  U+7F3A  uni7F3A,  CJK UNIFIED IDEOGRAPH-7F3A
        '32571' => '18381'            , # G+18381  U+7F3B  uni7F3B,  CJK UNIFIED IDEOGRAPH-7F3B
        '32572' => '18380'            , # G+18380  U+7F3C  uni7F3C,  CJK UNIFIED IDEOGRAPH-7F3C
        '32573' => '19680'            , # G+19680  U+7F3D  uni7F3D,  CJK UNIFIED IDEOGRAPH-7F3D
        '32574' => '18382'            , # G+18382  U+7F3E  uni7F3E,  CJK UNIFIED IDEOGRAPH-7F3E
        '32575' => '22231'            , # G+22231  U+7F3F  uni7F3F,  CJK UNIFIED IDEOGRAPH-7F3F
#        '32576' => '0'                , # G+0  U+7F40  uni7F40,  CJK UNIFIED IDEOGRAPH-7F40
#        '32577' => '0'                , # G+0  U+7F41  uni7F41,  CJK UNIFIED IDEOGRAPH-7F41
#        '32578' => '0'                , # G+0  U+7F42  uni7F42,  CJK UNIFIED IDEOGRAPH-7F42
        '32579' => '18383'            , # G+18383  U+7F43  uni7F43,  CJK UNIFIED IDEOGRAPH-7F43
        '32580' => '14997'            , # G+14997  U+7F44  uni7F44,  CJK UNIFIED IDEOGRAPH-7F44
        '32581' => '6158'             , # G+6158  U+7F45  uni7F45,  CJK UNIFIED IDEOGRAPH-7F45
#        '32582' => '0'                , # G+0  U+7F46  uni7F46,  CJK UNIFIED IDEOGRAPH-7F46
        '32583' => '8597'             , # G+8597  U+7F47  uni7F47,  CJK UNIFIED IDEOGRAPH-7F47
#        '32584' => '0'                , # G+0  U+7F48  uni7F48,  CJK UNIFIED IDEOGRAPH-7F48
#        '32585' => '0'                , # G+0  U+7F49  uni7F49,  CJK UNIFIED IDEOGRAPH-7F49
#        '32586' => '0'                , # G+0  U+7F4A  uni7F4A,  CJK UNIFIED IDEOGRAPH-7F4A
#        '32587' => '0'                , # G+0  U+7F4B  uni7F4B,  CJK UNIFIED IDEOGRAPH-7F4B
        '32588' => '6159'             , # G+6159  U+7F4C  uni7F4C,  CJK UNIFIED IDEOGRAPH-7F4C
        '32589' => '6160'             , # G+6160  U+7F4D  uni7F4D,  CJK UNIFIED IDEOGRAPH-7F4D
        '32590' => '6161'             , # G+6161  U+7F4E  uni7F4E,  CJK UNIFIED IDEOGRAPH-7F4E
        '32591' => '14998'            , # G+14998  U+7F4F  uni7F4F,  CJK UNIFIED IDEOGRAPH-7F4F
        '32592' => '6162'             , # G+6162  U+7F50  uni7F50,  CJK UNIFIED IDEOGRAPH-7F50
        '32593' => '6163'             , # G+6163  U+7F51  uni7F51,  CJK UNIFIED IDEOGRAPH-7F51
        '32594' => '14999'            , # G+14999  U+7F52  uni7F52,  CJK UNIFIED IDEOGRAPH-7F52
        '32595' => '15000'            , # G+15000  U+7F53  uni7F53,  CJK UNIFIED IDEOGRAPH-7F53
        '32596' => '6165'             , # G+6165  U+7F54  uni7F54,  CJK UNIFIED IDEOGRAPH-7F54
        '32597' => '6164'             , # G+6164  U+7F55  uni7F55,  CJK UNIFIED IDEOGRAPH-7F55
#        '32598' => '0'                , # G+0  U+7F56  uni7F56,  CJK UNIFIED IDEOGRAPH-7F56
#        '32599' => '0'                , # G+0  U+7F57  uni7F57,  CJK UNIFIED IDEOGRAPH-7F57
        '32600' => '6166'             , # G+6166  U+7F58  uni7F58,  CJK UNIFIED IDEOGRAPH-7F58
#        '32601' => '0'                , # G+0  U+7F59  uni7F59,  CJK UNIFIED IDEOGRAPH-7F59
#        '32602' => '0'                , # G+0  U+7F5A  uni7F5A,  CJK UNIFIED IDEOGRAPH-7F5A
        '32603' => '19681'            , # G+19681  U+7F5B  uni7F5B,  CJK UNIFIED IDEOGRAPH-7F5B
        '32604' => '22232'            , # G+22232  U+7F5C  uni7F5C,  CJK UNIFIED IDEOGRAPH-7F5C
        '32605' => '19682'            , # G+19682  U+7F5D  uni7F5D,  CJK UNIFIED IDEOGRAPH-7F5D
#        '32606' => '0'                , # G+0  U+7F5E  uni7F5E,  CJK UNIFIED IDEOGRAPH-7F5E
        '32607' => '6167'             , # G+6167  U+7F5F  uni7F5F,  CJK UNIFIED IDEOGRAPH-7F5F
        '32608' => '6168'             , # G+6168  U+7F60  uni7F60,  CJK UNIFIED IDEOGRAPH-7F60
        '32609' => '15001'            , # G+15001  U+7F61  uni7F61,  CJK UNIFIED IDEOGRAPH-7F61
#        '32610' => '0'                , # G+0  U+7F62  uni7F62,  CJK UNIFIED IDEOGRAPH-7F62
        '32611' => '18387'            , # G+18387  U+7F63  uni7F63,  CJK UNIFIED IDEOGRAPH-7F63
        '32612' => '18388'            , # G+18388  U+7F64  uni7F64,  CJK UNIFIED IDEOGRAPH-7F64
        '32613' => '19683'            , # G+19683  U+7F65  uni7F65,  CJK UNIFIED IDEOGRAPH-7F65
        '32614' => '22233'            , # G+22233  U+7F66  uni7F66,  CJK UNIFIED IDEOGRAPH-7F66
        '32615' => '6171'             , # G+6171  U+7F67  uni7F67,  CJK UNIFIED IDEOGRAPH-7F67
        '32616' => '6169'             , # G+6169  U+7F68  uni7F68,  CJK UNIFIED IDEOGRAPH-7F68
        '32617' => '6170'             , # G+6170  U+7F69  uni7F69,  CJK UNIFIED IDEOGRAPH-7F69
        '32618' => '2129'             , # G+2129  U+7F6A  uni7F6A,  CJK UNIFIED IDEOGRAPH-7F6A
        '32619' => '1833'             , # G+1833  U+7F6B  uni7F6B,  CJK UNIFIED IDEOGRAPH-7F6B
#        '32620' => '0'                , # G+0  U+7F6C  uni7F6C,  CJK UNIFIED IDEOGRAPH-7F6C
        '32621' => '18389'            , # G+18389  U+7F6D  uni7F6D,  CJK UNIFIED IDEOGRAPH-7F6D
        '32622' => '2964'             , # G+2964  U+7F6E  uni7F6E,  CJK UNIFIED IDEOGRAPH-7F6E
#        '32623' => '0'                , # G+0  U+7F6F  uni7F6F,  CJK UNIFIED IDEOGRAPH-7F6F
        '32624' => '3399'             , # G+3399  U+7F70  uni7F70,  CJK UNIFIED IDEOGRAPH-7F70
        '32625' => '19684'            , # G+19684  U+7F71  uni7F71,  CJK UNIFIED IDEOGRAPH-7F71
        '32626' => '2426'             , # G+2426  U+7F72  uni7F72,  CJK UNIFIED IDEOGRAPH-7F72
#        '32627' => '0'                , # G+0  U+7F73  uni7F73,  CJK UNIFIED IDEOGRAPH-7F73
#        '32628' => '0'                , # G+0  U+7F74  uni7F74,  CJK UNIFIED IDEOGRAPH-7F74
        '32629' => '3331'             , # G+3331  U+7F75  uni7F75,  CJK UNIFIED IDEOGRAPH-7F75
#        '32630' => '0'                , # G+0  U+7F76  uni7F76,  CJK UNIFIED IDEOGRAPH-7F76
        '32631' => '3457'             , # G+3457  U+7F77  uni7F77,  CJK UNIFIED IDEOGRAPH-7F77
        '32632' => '6172'             , # G+6172  U+7F78  uni7F78,  CJK UNIFIED IDEOGRAPH-7F78
        '32633' => '4918'             , # G+4918  U+7F79  uni7F79,  CJK UNIFIED IDEOGRAPH-7F79
#        '32634' => '0'                , # G+0  U+7F7A  uni7F7A,  CJK UNIFIED IDEOGRAPH-7F7A
#        '32635' => '0'                , # G+0  U+7F7B  uni7F7B,  CJK UNIFIED IDEOGRAPH-7F7B
#        '32636' => '0'                , # G+0  U+7F7C  uni7F7C,  CJK UNIFIED IDEOGRAPH-7F7C
        '32637' => '18390'            , # G+18390  U+7F7D  uni7F7D,  CJK UNIFIED IDEOGRAPH-7F7D
        '32638' => '18391'            , # G+18391  U+7F7E  uni7F7E,  CJK UNIFIED IDEOGRAPH-7F7E
        '32639' => '19685'            , # G+19685  U+7F7F  uni7F7F,  CJK UNIFIED IDEOGRAPH-7F7F
        '32640' => '19686'            , # G+19686  U+7F80  uni7F80,  CJK UNIFIED IDEOGRAPH-7F80
#        '32641' => '0'                , # G+0  U+7F81  uni7F81,  CJK UNIFIED IDEOGRAPH-7F81
        '32642' => '6173'             , # G+6173  U+7F82  uni7F82,  CJK UNIFIED IDEOGRAPH-7F82
        '32643' => '6175'             , # G+6175  U+7F83  uni7F83,  CJK UNIFIED IDEOGRAPH-7F83
#        '32644' => '0'                , # G+0  U+7F84  uni7F84,  CJK UNIFIED IDEOGRAPH-7F84
        '32645' => '3919'             , # G+3919  U+7F85  uni7F85,  CJK UNIFIED IDEOGRAPH-7F85
        '32646' => '6174'             , # G+6174  U+7F86  uni7F86,  CJK UNIFIED IDEOGRAPH-7F86
        '32647' => '6177'             , # G+6177  U+7F87  uni7F87,  CJK UNIFIED IDEOGRAPH-7F87
        '32648' => '6176'             , # G+6176  U+7F88  uni7F88,  CJK UNIFIED IDEOGRAPH-7F88
#        '32649' => '0'                , # G+0  U+7F89  uni7F89,  CJK UNIFIED IDEOGRAPH-7F89
        '32650' => '3901'             , # G+3901  U+7F8A  uni7F8A,  CJK UNIFIED IDEOGRAPH-7F8A
        '32651' => '19687'            , # G+19687  U+7F8B  uni7F8B,  CJK UNIFIED IDEOGRAPH-7F8B
        '32652' => '6178'             , # G+6178  U+7F8C  uni7F8C,  CJK UNIFIED IDEOGRAPH-7F8C
        '32653' => '22235'            , # G+22235  U+7F8D  uni7F8D,  CJK UNIFIED IDEOGRAPH-7F8D
        '32654' => '3474'             , # G+3474  U+7F8E  uni7F8E,  CJK UNIFIED IDEOGRAPH-7F8E
        '32655' => '22236'            , # G+22236  U+7F8F  uni7F8F,  CJK UNIFIED IDEOGRAPH-7F8F
        '32656' => '18392'            , # G+18392  U+7F90  uni7F90,  CJK UNIFIED IDEOGRAPH-7F90
        '32657' => '15002'            , # G+15002  U+7F91  uni7F91,  CJK UNIFIED IDEOGRAPH-7F91
#        '32658' => '0'                , # G+0  U+7F92  uni7F92,  CJK UNIFIED IDEOGRAPH-7F92
#        '32659' => '0'                , # G+0  U+7F93  uni7F93,  CJK UNIFIED IDEOGRAPH-7F93
        '32660' => '6179'             , # G+6179  U+7F94  uni7F94,  CJK UNIFIED IDEOGRAPH-7F94
#        '32661' => '0'                , # G+0  U+7F95  uni7F95,  CJK UNIFIED IDEOGRAPH-7F95
        '32662' => '18395'            , # G+18395  U+7F96  uni7F96,  CJK UNIFIED IDEOGRAPH-7F96
        '32663' => '17046'            , # G+17046  U+7F97  uni7F97,  CJK UNIFIED IDEOGRAPH-7F97
#        '32664' => '0'                , # G+0  U+7F98  uni7F98,  CJK UNIFIED IDEOGRAPH-7F98
#        '32665' => '0'                , # G+0  U+7F99  uni7F99,  CJK UNIFIED IDEOGRAPH-7F99
        '32666' => '6182'             , # G+6182  U+7F9A  uni7F9A,  CJK UNIFIED IDEOGRAPH-7F9A
#        '32667' => '0'                , # G+0  U+7F9B  uni7F9B,  CJK UNIFIED IDEOGRAPH-7F9B
        '32668' => '18396'            , # G+18396  U+7F9C  uni7F9C,  CJK UNIFIED IDEOGRAPH-7F9C
        '32669' => '6181'             , # G+6181  U+7F9D  uni7F9D,  CJK UNIFIED IDEOGRAPH-7F9D
        '32670' => '6180'             , # G+6180  U+7F9E  uni7F9E,  CJK UNIFIED IDEOGRAPH-7F9E
#        '32671' => '0'                , # G+0  U+7F9F  uni7F9F,  CJK UNIFIED IDEOGRAPH-7F9F
#        '32672' => '0'                , # G+0  U+7FA0  uni7FA0,  CJK UNIFIED IDEOGRAPH-7FA0
        '32673' => '8598'             , # G+8598  U+7FA1  uni7FA1,  CJK UNIFIED IDEOGRAPH-7FA1
        '32674' => '19688'            , # G+19688  U+7FA2  uni7FA2,  CJK UNIFIED IDEOGRAPH-7FA2
        '32675' => '6183'             , # G+6183  U+7FA3  uni7FA3,  CJK UNIFIED IDEOGRAPH-7FA3
        '32676' => '1800'             , # G+1800  U+7FA4  uni7FA4,  CJK UNIFIED IDEOGRAPH-7FA4
#        '32677' => '0'                , # G+0  U+7FA5  uni7FA5,  CJK UNIFIED IDEOGRAPH-7FA5
        '32678' => '22237'            , # G+22237  U+7FA6  uni7FA6,  CJK UNIFIED IDEOGRAPH-7FA6
#        '32679' => '0'                , # G+0  U+7FA7  uni7FA7,  CJK UNIFIED IDEOGRAPH-7FA7
        '32680' => '2724'             , # G+2724  U+7FA8  uni7FA8,  CJK UNIFIED IDEOGRAPH-7FA8
        '32681' => '1627'             , # G+1627  U+7FA9  uni7FA9,  CJK UNIFIED IDEOGRAPH-7FA9
        '32682' => '22238'            , # G+22238  U+7FAA  uni7FAA,  CJK UNIFIED IDEOGRAPH-7FAA
#        '32683' => '0'                , # G+0  U+7FAB  uni7FAB,  CJK UNIFIED IDEOGRAPH-7FAB
#        '32684' => '0'                , # G+0  U+7FAC  uni7FAC,  CJK UNIFIED IDEOGRAPH-7FAC
        '32685' => '18397'            , # G+18397  U+7FAD  uni7FAD,  CJK UNIFIED IDEOGRAPH-7FAD
        '32686' => '6187'             , # G+6187  U+7FAE  uni7FAE,  CJK UNIFIED IDEOGRAPH-7FAE
        '32687' => '6184'             , # G+6184  U+7FAF  uni7FAF,  CJK UNIFIED IDEOGRAPH-7FAF
#        '32688' => '0'                , # G+0  U+7FB0  uni7FB0,  CJK UNIFIED IDEOGRAPH-7FB0
#        '32689' => '0'                , # G+0  U+7FB1  uni7FB1,  CJK UNIFIED IDEOGRAPH-7FB1
        '32690' => '6185'             , # G+6185  U+7FB2  uni7FB2,  CJK UNIFIED IDEOGRAPH-7FB2
#        '32691' => '0'                , # G+0  U+7FB3  uni7FB3,  CJK UNIFIED IDEOGRAPH-7FB3
        '32692' => '22239'            , # G+22239  U+7FB4  uni7FB4,  CJK UNIFIED IDEOGRAPH-7FB4
#        '32693' => '0'                , # G+0  U+7FB5  uni7FB5,  CJK UNIFIED IDEOGRAPH-7FB5
        '32694' => '6188'             , # G+6188  U+7FB6  uni7FB6,  CJK UNIFIED IDEOGRAPH-7FB6
#        '32695' => '0'                , # G+0  U+7FB7  uni7FB7,  CJK UNIFIED IDEOGRAPH-7FB7
        '32696' => '6189'             , # G+6189  U+7FB8  uni7FB8,  CJK UNIFIED IDEOGRAPH-7FB8
        '32697' => '6186'             , # G+6186  U+7FB9  uni7FB9,  CJK UNIFIED IDEOGRAPH-7FB9
#        '32698' => '0'                , # G+0  U+7FBA  uni7FBA,  CJK UNIFIED IDEOGRAPH-7FBA
#        '32699' => '0'                , # G+0  U+7FBB  uni7FBB,  CJK UNIFIED IDEOGRAPH-7FBB
        '32700' => '22240'            , # G+22240  U+7FBC  uni7FBC,  CJK UNIFIED IDEOGRAPH-7FBC
        '32701' => '1227'             , # G+1227  U+7FBD  uni7FBD,  CJK UNIFIED IDEOGRAPH-7FBD
#        '32702' => '0'                , # G+0  U+7FBE  uni7FBE,  CJK UNIFIED IDEOGRAPH-7FBE
        '32703' => '15003'            , # G+15003  U+7FBF  uni7FBF,  CJK UNIFIED IDEOGRAPH-7FBF
        '32704' => '22241'            , # G+22241  U+7FC0  uni7FC0,  CJK UNIFIED IDEOGRAPH-7FC0
        '32705' => '1319'             , # G+1319  U+7FC1  uni7FC1,  CJK UNIFIED IDEOGRAPH-7FC1
#        '32706' => '0'                , # G+0  U+7FC2  uni7FC2,  CJK UNIFIED IDEOGRAPH-7FC2
        '32707' => '18399'            , # G+18399  U+7FC3  uni7FC3,  CJK UNIFIED IDEOGRAPH-7FC3
#        '32708' => '0'                , # G+0  U+7FC4  uni7FC4,  CJK UNIFIED IDEOGRAPH-7FC4
        '32709' => '6191'             , # G+6191  U+7FC5  uni7FC5,  CJK UNIFIED IDEOGRAPH-7FC5
        '32710' => '6192'             , # G+6192  U+7FC6  uni7FC6,  CJK UNIFIED IDEOGRAPH-7FC6
#        '32711' => '0'                , # G+0  U+7FC7  uni7FC7,  CJK UNIFIED IDEOGRAPH-7FC7
        '32712' => '22242'            , # G+22242  U+7FC8  uni7FC8,  CJK UNIFIED IDEOGRAPH-7FC8
#        '32713' => '0'                , # G+0  U+7FC9  uni7FC9,  CJK UNIFIED IDEOGRAPH-7FC9
        '32714' => '6193'             , # G+6193  U+7FCA  uni7FCA,  CJK UNIFIED IDEOGRAPH-7FCA
#        '32715' => '0'                , # G+0  U+7FCB  uni7FCB,  CJK UNIFIED IDEOGRAPH-7FCB
        '32716' => '3916'             , # G+3916  U+7FCC  uni7FCC,  CJK UNIFIED IDEOGRAPH-7FCC
#        '32717' => '0'                , # G+0  U+7FCD  uni7FCD,  CJK UNIFIED IDEOGRAPH-7FCD
        '32718' => '15004'            , # G+15004  U+7FCE  uni7FCE,  CJK UNIFIED IDEOGRAPH-7FCE
        '32719' => '18400'            , # G+18400  U+7FCF  uni7FCF,  CJK UNIFIED IDEOGRAPH-7FCF
#        '32720' => '0'                , # G+0  U+7FD0  uni7FD0,  CJK UNIFIED IDEOGRAPH-7FD0
#        '32721' => '0'                , # G+0  U+7FD1  uni7FD1,  CJK UNIFIED IDEOGRAPH-7FD1
        '32722' => '2358'             , # G+2358  U+7FD2  uni7FD2,  CJK UNIFIED IDEOGRAPH-7FD2
#        '32723' => '0'                , # G+0  U+7FD3  uni7FD3,  CJK UNIFIED IDEOGRAPH-7FD3
        '32724' => '7854'             , # G+7854  U+7FD4  uni7FD4,  CJK UNIFIED IDEOGRAPH-7FD4
        '32725' => '6194'             , # G+6194  U+7FD5  uni7FD5,  CJK UNIFIED IDEOGRAPH-7FD5
#        '32726' => '0'                , # G+0  U+7FD6  uni7FD6,  CJK UNIFIED IDEOGRAPH-7FD6
#        '32727' => '0'                , # G+0  U+7FD7  uni7FD7,  CJK UNIFIED IDEOGRAPH-7FD7
#        '32728' => '0'                , # G+0  U+7FD8  uni7FD8,  CJK UNIFIED IDEOGRAPH-7FD8
#        '32729' => '0'                , # G+0  U+7FD9  uni7FD9,  CJK UNIFIED IDEOGRAPH-7FD9
#        '32730' => '0'                , # G+0  U+7FDA  uni7FDA,  CJK UNIFIED IDEOGRAPH-7FDA
        '32731' => '17047'            , # G+17047  U+7FDB  uni7FDB,  CJK UNIFIED IDEOGRAPH-7FDB
#        '32732' => '0'                , # G+0  U+7FDC  uni7FDC,  CJK UNIFIED IDEOGRAPH-7FDC
#        '32733' => '0'                , # G+0  U+7FDD  uni7FDD,  CJK UNIFIED IDEOGRAPH-7FDD
#        '32734' => '0'                , # G+0  U+7FDE  uni7FDE,  CJK UNIFIED IDEOGRAPH-7FDE
        '32735' => '15005'            , # G+15005  U+7FDF  uni7FDF,  CJK UNIFIED IDEOGRAPH-7FDF
        '32736' => '7712'             , # G+7712  U+7FE0  uni7FE0,  CJK UNIFIED IDEOGRAPH-7FE0
        '32737' => '6196'             , # G+6196  U+7FE1  uni7FE1,  CJK UNIFIED IDEOGRAPH-7FE1
#        '32738' => '0'                , # G+0  U+7FE2  uni7FE2,  CJK UNIFIED IDEOGRAPH-7FE2
        '32739' => '18401'            , # G+18401  U+7FE3  uni7FE3,  CJK UNIFIED IDEOGRAPH-7FE3
#        '32740' => '0'                , # G+0  U+7FE4  uni7FE4,  CJK UNIFIED IDEOGRAPH-7FE4
        '32741' => '15006'            , # G+15006  U+7FE5  uni7FE5,  CJK UNIFIED IDEOGRAPH-7FE5
        '32742' => '6197'             , # G+6197  U+7FE6  uni7FE6,  CJK UNIFIED IDEOGRAPH-7FE6
#        '32743' => '0'                , # G+0  U+7FE7  uni7FE7,  CJK UNIFIED IDEOGRAPH-7FE7
        '32744' => '22243'            , # G+22243  U+7FE8  uni7FE8,  CJK UNIFIED IDEOGRAPH-7FE8
        '32745' => '6198'             , # G+6198  U+7FE9  uni7FE9,  CJK UNIFIED IDEOGRAPH-7FE9
#        '32746' => '0'                , # G+0  U+7FEA  uni7FEA,  CJK UNIFIED IDEOGRAPH-7FEA
        '32747' => '7657'             , # G+7657  U+7FEB  uni7FEB,  CJK UNIFIED IDEOGRAPH-7FEB
        '32748' => '15007'            , # G+15007  U+7FEC  uni7FEC,  CJK UNIFIED IDEOGRAPH-7FEC
#        '32749' => '0'                , # G+0  U+7FED  uni7FED,  CJK UNIFIED IDEOGRAPH-7FED
        '32750' => '15008'            , # G+15008  U+7FEE  uni7FEE,  CJK UNIFIED IDEOGRAPH-7FEE
        '32751' => '15009'            , # G+15009  U+7FEF  uni7FEF,  CJK UNIFIED IDEOGRAPH-7FEF
        '32752' => '7656'             , # G+7656  U+7FF0  uni7FF0,  CJK UNIFIED IDEOGRAPH-7FF0
#        '32753' => '0'                , # G+0  U+7FF1  uni7FF1,  CJK UNIFIED IDEOGRAPH-7FF1
        '32754' => '18402'            , # G+18402  U+7FF2  uni7FF2,  CJK UNIFIED IDEOGRAPH-7FF2
        '32755' => '6199'             , # G+6199  U+7FF3  uni7FF3,  CJK UNIFIED IDEOGRAPH-7FF3
#        '32756' => '0'                , # G+0  U+7FF4  uni7FF4,  CJK UNIFIED IDEOGRAPH-7FF4
#        '32757' => '0'                , # G+0  U+7FF5  uni7FF5,  CJK UNIFIED IDEOGRAPH-7FF5
#        '32758' => '0'                , # G+0  U+7FF6  uni7FF6,  CJK UNIFIED IDEOGRAPH-7FF6
#        '32759' => '0'                , # G+0  U+7FF7  uni7FF7,  CJK UNIFIED IDEOGRAPH-7FF7
#        '32760' => '0'                , # G+0  U+7FF8  uni7FF8,  CJK UNIFIED IDEOGRAPH-7FF8
        '32761' => '6200'             , # G+6200  U+7FF9  uni7FF9,  CJK UNIFIED IDEOGRAPH-7FF9
        '32762' => '15010'            , # G+15010  U+7FFA  uni7FFA,  CJK UNIFIED IDEOGRAPH-7FFA
        '32763' => '3723'             , # G+3723  U+7FFB  uni7FFB,  CJK UNIFIED IDEOGRAPH-7FFB
        '32764' => '3917'             , # G+3917  U+7FFC  uni7FFC,  CJK UNIFIED IDEOGRAPH-7FFC
        '32765' => '19689'            , # G+19689  U+7FFD  uni7FFD,  CJK UNIFIED IDEOGRAPH-7FFD
        '32766' => '19690'            , # G+19690  U+7FFE  uni7FFE,  CJK UNIFIED IDEOGRAPH-7FFE
        '32767' => '19691'            , # G+19691  U+7FFF  uni7FFF,  CJK UNIFIED IDEOGRAPH-7FFF
        '32768' => '7806'             , # G+7806  U+8000  uni8000,  CJK UNIFIED IDEOGRAPH-8000
        '32769' => '4061'             , # G+4061  U+8001  uni8001,  CJK UNIFIED IDEOGRAPH-8001
        '32770' => '14099'            , # G+14099  U+8002  uni8002,  CJK UNIFIED IDEOGRAPH-8002
        '32771' => '2015'             , # G+2015  U+8003  uni8003,  CJK UNIFIED IDEOGRAPH-8003
        '32772' => '6203'             , # G+6203  U+8004  uni8004,  CJK UNIFIED IDEOGRAPH-8004
        '32773' => '2304'             , # G+2304  U+8005  uni8005,  CJK UNIFIED IDEOGRAPH-8005
        '32774' => '6202'             , # G+6202  U+8006  uni8006,  CJK UNIFIED IDEOGRAPH-8006
        '32775' => '19692'            , # G+19692  U+8007  uni8007,  CJK UNIFIED IDEOGRAPH-8007
        '32776' => '18404'            , # G+18404  U+8008  uni8008,  CJK UNIFIED IDEOGRAPH-8008
#        '32777' => '0'                , # G+0  U+8009  uni8009,  CJK UNIFIED IDEOGRAPH-8009
        '32778' => '18403'            , # G+18403  U+800A  uni800A,  CJK UNIFIED IDEOGRAPH-800A
        '32779' => '6204'             , # G+6204  U+800B  uni800B,  CJK UNIFIED IDEOGRAPH-800B
        '32780' => '2261'             , # G+2261  U+800C  uni800C,  CJK UNIFIED IDEOGRAPH-800C
        '32781' => '19693'            , # G+19693  U+800D  uni800D,  CJK UNIFIED IDEOGRAPH-800D
        '32782' => '15011'            , # G+15011  U+800E  uni800E,  CJK UNIFIED IDEOGRAPH-800E
        '32783' => '22244'            , # G+22244  U+800F  uni800F,  CJK UNIFIED IDEOGRAPH-800F
        '32784' => '2865'             , # G+2865  U+8010  uni8010,  CJK UNIFIED IDEOGRAPH-8010
        '32785' => '15012'            , # G+15012  U+8011  uni8011,  CJK UNIFIED IDEOGRAPH-8011
        '32786' => '6205'             , # G+6205  U+8012  uni8012,  CJK UNIFIED IDEOGRAPH-8012
        '32787' => '22245'            , # G+22245  U+8013  uni8013,  CJK UNIFIED IDEOGRAPH-8013
        '32788' => '15013'            , # G+15013  U+8014  uni8014,  CJK UNIFIED IDEOGRAPH-8014
        '32789' => '2014'             , # G+2014  U+8015  uni8015,  CJK UNIFIED IDEOGRAPH-8015
        '32790' => '18405'            , # G+18405  U+8016  uni8016,  CJK UNIFIED IDEOGRAPH-8016
        '32791' => '3811'             , # G+3811  U+8017  uni8017,  CJK UNIFIED IDEOGRAPH-8017
        '32792' => '6206'             , # G+6206  U+8018  uni8018,  CJK UNIFIED IDEOGRAPH-8018
        '32793' => '6207'             , # G+6207  U+8019  uni8019,  CJK UNIFIED IDEOGRAPH-8019
#        '32794' => '0'                , # G+0  U+801A  uni801A,  CJK UNIFIED IDEOGRAPH-801A
#        '32795' => '0'                , # G+0  U+801B  uni801B,  CJK UNIFIED IDEOGRAPH-801B
        '32796' => '6208'             , # G+6208  U+801C  uni801C,  CJK UNIFIED IDEOGRAPH-801C
        '32797' => '22246'            , # G+22246  U+801D  uni801D,  CJK UNIFIED IDEOGRAPH-801D
        '32798' => '19694'            , # G+19694  U+801E  uni801E,  CJK UNIFIED IDEOGRAPH-801E
        '32799' => '22247'            , # G+22247  U+801F  uni801F,  CJK UNIFIED IDEOGRAPH-801F
        '32800' => '22248'            , # G+22248  U+8020  uni8020,  CJK UNIFIED IDEOGRAPH-8020
        '32801' => '6209'             , # G+6209  U+8021  uni8021,  CJK UNIFIED IDEOGRAPH-8021
#        '32802' => '0'                , # G+0  U+8022  uni8022,  CJK UNIFIED IDEOGRAPH-8022
#        '32803' => '0'                , # G+0  U+8023  uni8023,  CJK UNIFIED IDEOGRAPH-8023
        '32804' => '15014'            , # G+15014  U+8024  uni8024,  CJK UNIFIED IDEOGRAPH-8024
#        '32805' => '0'                , # G+0  U+8025  uni8025,  CJK UNIFIED IDEOGRAPH-8025
        '32806' => '15015'            , # G+15015  U+8026  uni8026,  CJK UNIFIED IDEOGRAPH-8026
#        '32807' => '0'                , # G+0  U+8027  uni8027,  CJK UNIFIED IDEOGRAPH-8027
        '32808' => '6210'             , # G+6210  U+8028  uni8028,  CJK UNIFIED IDEOGRAPH-8028
#        '32809' => '0'                , # G+0  U+8029  uni8029,  CJK UNIFIED IDEOGRAPH-8029
#        '32810' => '0'                , # G+0  U+802A  uni802A,  CJK UNIFIED IDEOGRAPH-802A
#        '32811' => '0'                , # G+0  U+802B  uni802B,  CJK UNIFIED IDEOGRAPH-802B
        '32812' => '18406'            , # G+18406  U+802C  uni802C,  CJK UNIFIED IDEOGRAPH-802C
#        '32813' => '0'                , # G+0  U+802D  uni802D,  CJK UNIFIED IDEOGRAPH-802D
        '32814' => '22249'            , # G+22249  U+802E  uni802E,  CJK UNIFIED IDEOGRAPH-802E
#        '32815' => '0'                , # G+0  U+802F  uni802F,  CJK UNIFIED IDEOGRAPH-802F
        '32816' => '18407'            , # G+18407  U+8030  uni8030,  CJK UNIFIED IDEOGRAPH-8030
#        '32817' => '0'                , # G+0  U+8031  uni8031,  CJK UNIFIED IDEOGRAPH-8031
#        '32818' => '0'                , # G+0  U+8032  uni8032,  CJK UNIFIED IDEOGRAPH-8032
        '32819' => '2262'             , # G+2262  U+8033  uni8033,  CJK UNIFIED IDEOGRAPH-8033
        '32820' => '22250'            , # G+22250  U+8034  uni8034,  CJK UNIFIED IDEOGRAPH-8034
        '32821' => '17048'            , # G+17048  U+8035  uni8035,  CJK UNIFIED IDEOGRAPH-8035
        '32822' => '3833'             , # G+3833  U+8036  uni8036,  CJK UNIFIED IDEOGRAPH-8036
        '32823' => '17049'            , # G+17049  U+8037  uni8037,  CJK UNIFIED IDEOGRAPH-8037
#        '32824' => '0'                , # G+0  U+8038  uni8038,  CJK UNIFIED IDEOGRAPH-8038
        '32825' => '19695'            , # G+19695  U+8039  uni8039,  CJK UNIFIED IDEOGRAPH-8039
        '32826' => '15016'            , # G+15016  U+803A  uni803A,  CJK UNIFIED IDEOGRAPH-803A
        '32827' => '6212'             , # G+6212  U+803B  uni803B,  CJK UNIFIED IDEOGRAPH-803B
        '32828' => '15017'            , # G+15017  U+803C  uni803C,  CJK UNIFIED IDEOGRAPH-803C
        '32829' => '2941'             , # G+2941  U+803D  uni803D,  CJK UNIFIED IDEOGRAPH-803D
        '32830' => '22251'            , # G+22251  U+803E  uni803E,  CJK UNIFIED IDEOGRAPH-803E
        '32831' => '6211'             , # G+6211  U+803F  uni803F,  CJK UNIFIED IDEOGRAPH-803F
        '32832' => '22252'            , # G+22252  U+8040  uni8040,  CJK UNIFIED IDEOGRAPH-8040
#        '32833' => '0'                , # G+0  U+8041  uni8041,  CJK UNIFIED IDEOGRAPH-8041
#        '32834' => '0'                , # G+0  U+8042  uni8042,  CJK UNIFIED IDEOGRAPH-8042
        '32835' => '18408'            , # G+18408  U+8043  uni8043,  CJK UNIFIED IDEOGRAPH-8043
        '32836' => '22253'            , # G+22253  U+8044  uni8044,  CJK UNIFIED IDEOGRAPH-8044
#        '32837' => '0'                , # G+0  U+8045  uni8045,  CJK UNIFIED IDEOGRAPH-8045
        '32838' => '6214'             , # G+6214  U+8046  uni8046,  CJK UNIFIED IDEOGRAPH-8046
#        '32839' => '0'                , # G+0  U+8047  uni8047,  CJK UNIFIED IDEOGRAPH-8047
#        '32840' => '0'                , # G+0  U+8048  uni8048,  CJK UNIFIED IDEOGRAPH-8048
#        '32841' => '0'                , # G+0  U+8049  uni8049,  CJK UNIFIED IDEOGRAPH-8049
        '32842' => '6213'             , # G+6213  U+804A  uni804A,  CJK UNIFIED IDEOGRAPH-804A
#        '32843' => '0'                , # G+0  U+804B  uni804B,  CJK UNIFIED IDEOGRAPH-804B
#        '32844' => '0'                , # G+0  U+804C  uni804C,  CJK UNIFIED IDEOGRAPH-804C
#        '32845' => '0'                , # G+0  U+804D  uni804D,  CJK UNIFIED IDEOGRAPH-804D
#        '32846' => '0'                , # G+0  U+804E  uni804E,  CJK UNIFIED IDEOGRAPH-804E
#        '32847' => '0'                , # G+0  U+804F  uni804F,  CJK UNIFIED IDEOGRAPH-804F
#        '32848' => '0'                , # G+0  U+8050  uni8050,  CJK UNIFIED IDEOGRAPH-8050
#        '32849' => '0'                , # G+0  U+8051  uni8051,  CJK UNIFIED IDEOGRAPH-8051
        '32850' => '6215'             , # G+6215  U+8052  uni8052,  CJK UNIFIED IDEOGRAPH-8052
#        '32851' => '0'                , # G+0  U+8053  uni8053,  CJK UNIFIED IDEOGRAPH-8053
#        '32852' => '0'                , # G+0  U+8054  uni8054,  CJK UNIFIED IDEOGRAPH-8054
#        '32853' => '0'                , # G+0  U+8055  uni8055,  CJK UNIFIED IDEOGRAPH-8055
        '32854' => '2655'             , # G+2655  U+8056  uni8056,  CJK UNIFIED IDEOGRAPH-8056
#        '32855' => '0'                , # G+0  U+8057  uni8057,  CJK UNIFIED IDEOGRAPH-8057
        '32856' => '6216'             , # G+6216  U+8058  uni8058,  CJK UNIFIED IDEOGRAPH-8058
#        '32857' => '0'                , # G+0  U+8059  uni8059,  CJK UNIFIED IDEOGRAPH-8059
        '32858' => '6217'             , # G+6217  U+805A  uni805A,  CJK UNIFIED IDEOGRAPH-805A
#        '32859' => '0'                , # G+0  U+805B  uni805B,  CJK UNIFIED IDEOGRAPH-805B
#        '32860' => '0'                , # G+0  U+805C  uni805C,  CJK UNIFIED IDEOGRAPH-805C
#        '32861' => '0'                , # G+0  U+805D  uni805D,  CJK UNIFIED IDEOGRAPH-805D
        '32862' => '3593'             , # G+3593  U+805E  uni805E,  CJK UNIFIED IDEOGRAPH-805E
        '32863' => '6218'             , # G+6218  U+805F  uni805F,  CJK UNIFIED IDEOGRAPH-805F
        '32864' => '15018'            , # G+15018  U+8060  uni8060,  CJK UNIFIED IDEOGRAPH-8060
        '32865' => '2801'             , # G+2801  U+8061  uni8061,  CJK UNIFIED IDEOGRAPH-8061
        '32866' => '6219'             , # G+6219  U+8062  uni8062,  CJK UNIFIED IDEOGRAPH-8062
#        '32867' => '0'                , # G+0  U+8063  uni8063,  CJK UNIFIED IDEOGRAPH-8063
        '32868' => '22254'            , # G+22254  U+8064  uni8064,  CJK UNIFIED IDEOGRAPH-8064
#        '32869' => '0'                , # G+0  U+8065  uni8065,  CJK UNIFIED IDEOGRAPH-8065
        '32870' => '18409'            , # G+18409  U+8066  uni8066,  CJK UNIFIED IDEOGRAPH-8066
#        '32871' => '0'                , # G+0  U+8067  uni8067,  CJK UNIFIED IDEOGRAPH-8067
        '32872' => '6220'             , # G+6220  U+8068  uni8068,  CJK UNIFIED IDEOGRAPH-8068
#        '32873' => '0'                , # G+0  U+8069  uni8069,  CJK UNIFIED IDEOGRAPH-8069
#        '32874' => '0'                , # G+0  U+806A  uni806A,  CJK UNIFIED IDEOGRAPH-806A
#        '32875' => '0'                , # G+0  U+806B  uni806B,  CJK UNIFIED IDEOGRAPH-806B
#        '32876' => '0'                , # G+0  U+806C  uni806C,  CJK UNIFIED IDEOGRAPH-806C
        '32877' => '22255'            , # G+22255  U+806D  uni806D,  CJK UNIFIED IDEOGRAPH-806D
#        '32878' => '0'                , # G+0  U+806E  uni806E,  CJK UNIFIED IDEOGRAPH-806E
        '32879' => '4038'             , # G+4038  U+806F  uni806F,  CJK UNIFIED IDEOGRAPH-806F
        '32880' => '6223'             , # G+6223  U+8070  uni8070,  CJK UNIFIED IDEOGRAPH-8070
        '32881' => '15019'            , # G+15019  U+8071  uni8071,  CJK UNIFIED IDEOGRAPH-8071
        '32882' => '6222'             , # G+6222  U+8072  uni8072,  CJK UNIFIED IDEOGRAPH-8072
        '32883' => '6221'             , # G+6221  U+8073  uni8073,  CJK UNIFIED IDEOGRAPH-8073
        '32884' => '3020'             , # G+3020  U+8074  uni8074,  CJK UNIFIED IDEOGRAPH-8074
        '32885' => '15020'            , # G+15020  U+8075  uni8075,  CJK UNIFIED IDEOGRAPH-8075
        '32886' => '6224'             , # G+6224  U+8076  uni8076,  CJK UNIFIED IDEOGRAPH-8076
        '32887' => '2540'             , # G+2540  U+8077  uni8077,  CJK UNIFIED IDEOGRAPH-8077
#        '32888' => '0'                , # G+0  U+8078  uni8078,  CJK UNIFIED IDEOGRAPH-8078
        '32889' => '6225'             , # G+6225  U+8079  uni8079,  CJK UNIFIED IDEOGRAPH-8079
#        '32890' => '0'                , # G+0  U+807A  uni807A,  CJK UNIFIED IDEOGRAPH-807A
        '32891' => '18410'            , # G+18410  U+807B  uni807B,  CJK UNIFIED IDEOGRAPH-807B
#        '32892' => '0'                , # G+0  U+807C  uni807C,  CJK UNIFIED IDEOGRAPH-807C
        '32893' => '6226'             , # G+6226  U+807D  uni807D,  CJK UNIFIED IDEOGRAPH-807D
        '32894' => '4062'             , # G+4062  U+807E  uni807E,  CJK UNIFIED IDEOGRAPH-807E
        '32895' => '6227'             , # G+6227  U+807F  uni807F,  CJK UNIFIED IDEOGRAPH-807F
#        '32896' => '0'                , # G+0  U+8080  uni8080,  CJK UNIFIED IDEOGRAPH-8080
        '32897' => '22256'            , # G+22256  U+8081  uni8081,  CJK UNIFIED IDEOGRAPH-8081
#        '32898' => '0'                , # G+0  U+8082  uni8082,  CJK UNIFIED IDEOGRAPH-8082
#        '32899' => '0'                , # G+0  U+8083  uni8083,  CJK UNIFIED IDEOGRAPH-8083
        '32900' => '6228'             , # G+6228  U+8084  uni8084,  CJK UNIFIED IDEOGRAPH-8084
        '32901' => '6230'             , # G+6230  U+8085  uni8085,  CJK UNIFIED IDEOGRAPH-8085
        '32902' => '6229'             , # G+6229  U+8086  uni8086,  CJK UNIFIED IDEOGRAPH-8086
        '32903' => '3385'             , # G+3385  U+8087  uni8087,  CJK UNIFIED IDEOGRAPH-8087
        '32904' => '19696'            , # G+19696  U+8088  uni8088,  CJK UNIFIED IDEOGRAPH-8088
        '32905' => '3281'             , # G+3281  U+8089  uni8089,  CJK UNIFIED IDEOGRAPH-8089
#        '32906' => '0'                , # G+0  U+808A  uni808A,  CJK UNIFIED IDEOGRAPH-808A
        '32907' => '4068'             , # G+4068  U+808B  uni808B,  CJK UNIFIED IDEOGRAPH-808B
        '32908' => '3389'             , # G+3389  U+808C  uni808C,  CJK UNIFIED IDEOGRAPH-808C
#        '32909' => '0'                , # G+0  U+808D  uni808D,  CJK UNIFIED IDEOGRAPH-808D
        '32910' => '19697'            , # G+19697  U+808E  uni808E,  CJK UNIFIED IDEOGRAPH-808E
#        '32911' => '0'                , # G+0  U+808F  uni808F,  CJK UNIFIED IDEOGRAPH-808F
#        '32912' => '0'                , # G+0  U+8090  uni8090,  CJK UNIFIED IDEOGRAPH-8090
#        '32913' => '0'                , # G+0  U+8091  uni8091,  CJK UNIFIED IDEOGRAPH-8091
#        '32914' => '0'                , # G+0  U+8092  uni8092,  CJK UNIFIED IDEOGRAPH-8092
        '32915' => '6232'             , # G+6232  U+8093  uni8093,  CJK UNIFIED IDEOGRAPH-8093
#        '32916' => '0'                , # G+0  U+8094  uni8094,  CJK UNIFIED IDEOGRAPH-8094
#        '32917' => '0'                , # G+0  U+8095  uni8095,  CJK UNIFIED IDEOGRAPH-8095
        '32918' => '2491'             , # G+2491  U+8096  uni8096,  CJK UNIFIED IDEOGRAPH-8096
#        '32919' => '0'                , # G+0  U+8097  uni8097,  CJK UNIFIED IDEOGRAPH-8097
        '32920' => '3484'             , # G+3484  U+8098  uni8098,  CJK UNIFIED IDEOGRAPH-8098
        '32921' => '18411'            , # G+18411  U+8099  uni8099,  CJK UNIFIED IDEOGRAPH-8099
        '32922' => '6233'             , # G+6233  U+809A  uni809A,  CJK UNIFIED IDEOGRAPH-809A
        '32923' => '6231'             , # G+6231  U+809B  uni809B,  CJK UNIFIED IDEOGRAPH-809B
        '32924' => '18412'            , # G+18412  U+809C  uni809C,  CJK UNIFIED IDEOGRAPH-809C
        '32925' => '1546'             , # G+1546  U+809D  uni809D,  CJK UNIFIED IDEOGRAPH-809D
        '32926' => '15021'            , # G+15021  U+809E  uni809E,  CJK UNIFIED IDEOGRAPH-809E
#        '32927' => '0'                , # G+0  U+809F  uni809F,  CJK UNIFIED IDEOGRAPH-809F
#        '32928' => '0'                , # G+0  U+80A0  uni80A0,  CJK UNIFIED IDEOGRAPH-80A0
        '32929' => '1928'             , # G+1928  U+80A1  uni80A1,  CJK UNIFIED IDEOGRAPH-80A1
        '32930' => '2230'             , # G+2230  U+80A2  uni80A2,  CJK UNIFIED IDEOGRAPH-80A2
#        '32931' => '0'                , # G+0  U+80A3  uni80A3,  CJK UNIFIED IDEOGRAPH-80A3
        '32932' => '18413'            , # G+18413  U+80A4  uni80A4,  CJK UNIFIED IDEOGRAPH-80A4
        '32933' => '3458'             , # G+3458  U+80A5  uni80A5,  CJK UNIFIED IDEOGRAPH-80A5
        '32934' => '15022'            , # G+15022  U+80A6  uni80A6,  CJK UNIFIED IDEOGRAPH-80A6
        '32935' => '18414'            , # G+18414  U+80A7  uni80A7,  CJK UNIFIED IDEOGRAPH-80A7
#        '32936' => '0'                , # G+0  U+80A8  uni80A8,  CJK UNIFIED IDEOGRAPH-80A8
        '32937' => '1886'             , # G+1886  U+80A9  uni80A9,  CJK UNIFIED IDEOGRAPH-80A9
        '32938' => '3697'             , # G+3697  U+80AA  uni80AA,  CJK UNIFIED IDEOGRAPH-80AA
        '32939' => '15023'            , # G+15023  U+80AB  uni80AB,  CJK UNIFIED IDEOGRAPH-80AB
        '32940' => '6236'             , # G+6236  U+80AC  uni80AC,  CJK UNIFIED IDEOGRAPH-80AC
        '32941' => '6234'             , # G+6234  U+80AD  uni80AD,  CJK UNIFIED IDEOGRAPH-80AD
#        '32942' => '0'                , # G+0  U+80AE  uni80AE,  CJK UNIFIED IDEOGRAPH-80AE
        '32943' => '2016'             , # G+2016  U+80AF  uni80AF,  CJK UNIFIED IDEOGRAPH-80AF
#        '32944' => '0'                , # G+0  U+80B0  uni80B0,  CJK UNIFIED IDEOGRAPH-80B0
        '32945' => '2017'             , # G+2017  U+80B1  uni80B1,  CJK UNIFIED IDEOGRAPH-80B1
        '32946' => '1197'             , # G+1197  U+80B2  uni80B2,  CJK UNIFIED IDEOGRAPH-80B2
#        '32947' => '0'                , # G+0  U+80B3  uni80B3,  CJK UNIFIED IDEOGRAPH-80B3
        '32948' => '2136'             , # G+2136  U+80B4  uni80B4,  CJK UNIFIED IDEOGRAPH-80B4
#        '32949' => '0'                , # G+0  U+80B5  uni80B5,  CJK UNIFIED IDEOGRAPH-80B5
#        '32950' => '0'                , # G+0  U+80B6  uni80B6,  CJK UNIFIED IDEOGRAPH-80B6
#        '32951' => '0'                , # G+0  U+80B7  uni80B7,  CJK UNIFIED IDEOGRAPH-80B7
        '32952' => '18415'            , # G+18415  U+80B8  uni80B8,  CJK UNIFIED IDEOGRAPH-80B8
        '32953' => '22257'            , # G+22257  U+80B9  uni80B9,  CJK UNIFIED IDEOGRAPH-80B9
        '32954' => '3343'             , # G+3343  U+80BA  uni80BA,  CJK UNIFIED IDEOGRAPH-80BA
#        '32955' => '0'                , # G+0  U+80BB  uni80BB,  CJK UNIFIED IDEOGRAPH-80BB
#        '32956' => '0'                , # G+0  U+80BC  uni80BC,  CJK UNIFIED IDEOGRAPH-80BC
#        '32957' => '0'                , # G+0  U+80BD  uni80BD,  CJK UNIFIED IDEOGRAPH-80BD
#        '32958' => '0'                , # G+0  U+80BE  uni80BE,  CJK UNIFIED IDEOGRAPH-80BE
#        '32959' => '0'                , # G+0  U+80BF  uni80BF,  CJK UNIFIED IDEOGRAPH-80BF
#        '32960' => '0'                , # G+0  U+80C0  uni80C0,  CJK UNIFIED IDEOGRAPH-80C0
#        '32961' => '0'                , # G+0  U+80C1  uni80C1,  CJK UNIFIED IDEOGRAPH-80C1
#        '32962' => '0'                , # G+0  U+80C2  uni80C2,  CJK UNIFIED IDEOGRAPH-80C2
        '32963' => '1187'             , # G+1187  U+80C3  uni80C3,  CJK UNIFIED IDEOGRAPH-80C3
        '32964' => '6241'             , # G+6241  U+80C4  uni80C4,  CJK UNIFIED IDEOGRAPH-80C4
        '32965' => '18417'            , # G+18417  U+80C5  uni80C5,  CJK UNIFIED IDEOGRAPH-80C5
        '32966' => '2942'             , # G+2942  U+80C6  uni80C6,  CJK UNIFIED IDEOGRAPH-80C6
#        '32967' => '0'                , # G+0  U+80C7  uni80C7,  CJK UNIFIED IDEOGRAPH-80C7
        '32968' => '22258'            , # G+22258  U+80C8  uni80C8,  CJK UNIFIED IDEOGRAPH-80C8
#        '32969' => '0'                , # G+0  U+80C9  uni80C9,  CJK UNIFIED IDEOGRAPH-80C9
        '32970' => '17050'            , # G+17050  U+80CA  uni80CA,  CJK UNIFIED IDEOGRAPH-80CA
#        '32971' => '0'                , # G+0  U+80CB  uni80CB,  CJK UNIFIED IDEOGRAPH-80CB
        '32972' => '3342'             , # G+3342  U+80CC  uni80CC,  CJK UNIFIED IDEOGRAPH-80CC
        '32973' => '22259'            , # G+22259  U+80CD  uni80CD,  CJK UNIFIED IDEOGRAPH-80CD
        '32974' => '2875'             , # G+2875  U+80CE  uni80CE,  CJK UNIFIED IDEOGRAPH-80CE
        '32975' => '19698'            , # G+19698  U+80CF  uni80CF,  CJK UNIFIED IDEOGRAPH-80CF
#        '32976' => '0'                , # G+0  U+80D0  uni80D0,  CJK UNIFIED IDEOGRAPH-80D0
#        '32977' => '0'                , # G+0  U+80D1  uni80D1,  CJK UNIFIED IDEOGRAPH-80D1
        '32978' => '22260'            , # G+22260  U+80D2  uni80D2,  CJK UNIFIED IDEOGRAPH-80D2
#        '32979' => '0'                , # G+0  U+80D3  uni80D3,  CJK UNIFIED IDEOGRAPH-80D3
        '32980' => '19699'            , # G+19699  U+80D4  uni80D4,  CJK UNIFIED IDEOGRAPH-80D4
        '32981' => '18418'            , # G+18418  U+80D5  uni80D5,  CJK UNIFIED IDEOGRAPH-80D5
        '32982' => '6243'             , # G+6243  U+80D6  uni80D6,  CJK UNIFIED IDEOGRAPH-80D6
        '32983' => '15024'            , # G+15024  U+80D7  uni80D7,  CJK UNIFIED IDEOGRAPH-80D7
        '32984' => '15025'            , # G+15025  U+80D8  uni80D8,  CJK UNIFIED IDEOGRAPH-80D8
        '32985' => '6239'             , # G+6239  U+80D9  uni80D9,  CJK UNIFIED IDEOGRAPH-80D9
        '32986' => '6242'             , # G+6242  U+80DA  uni80DA,  CJK UNIFIED IDEOGRAPH-80DA
        '32987' => '6237'             , # G+6237  U+80DB  uni80DB,  CJK UNIFIED IDEOGRAPH-80DB
#        '32988' => '0'                , # G+0  U+80DC  uni80DC,  CJK UNIFIED IDEOGRAPH-80DC
        '32989' => '6240'             , # G+6240  U+80DD  uni80DD,  CJK UNIFIED IDEOGRAPH-80DD
        '32990' => '3668'             , # G+3668  U+80DE  uni80DE,  CJK UNIFIED IDEOGRAPH-80DE
#        '32991' => '0'                , # G+0  U+80DF  uni80DF,  CJK UNIFIED IDEOGRAPH-80DF
        '32992' => '17051'            , # G+17051  U+80E0  uni80E0,  CJK UNIFIED IDEOGRAPH-80E0
        '32993' => '1929'             , # G+1929  U+80E1  uni80E1,  CJK UNIFIED IDEOGRAPH-80E1
#        '32994' => '0'                , # G+0  U+80E2  uni80E2,  CJK UNIFIED IDEOGRAPH-80E2
#        '32995' => '0'                , # G+0  U+80E3  uni80E3,  CJK UNIFIED IDEOGRAPH-80E3
        '32996' => '1217'             , # G+1217  U+80E4  uni80E4,  CJK UNIFIED IDEOGRAPH-80E4
        '32997' => '6238'             , # G+6238  U+80E5  uni80E5,  CJK UNIFIED IDEOGRAPH-80E5
        '32998' => '18419'            , # G+18419  U+80E6  uni80E6,  CJK UNIFIED IDEOGRAPH-80E6
#        '32999' => '0'                , # G+0  U+80E7  uni80E7,  CJK UNIFIED IDEOGRAPH-80E7
#        '33000' => '0'                , # G+0  U+80E8  uni80E8,  CJK UNIFIED IDEOGRAPH-80E8
#        '33001' => '0'                , # G+0  U+80E9  uni80E9,  CJK UNIFIED IDEOGRAPH-80E9
#        '33002' => '0'                , # G+0  U+80EA  uni80EA,  CJK UNIFIED IDEOGRAPH-80EA
#        '33003' => '0'                , # G+0  U+80EB  uni80EB,  CJK UNIFIED IDEOGRAPH-80EB
#        '33004' => '0'                , # G+0  U+80EC  uni80EC,  CJK UNIFIED IDEOGRAPH-80EC
        '33005' => '19700'            , # G+19700  U+80ED  uni80ED,  CJK UNIFIED IDEOGRAPH-80ED
        '33006' => '22261'            , # G+22261  U+80EE  uni80EE,  CJK UNIFIED IDEOGRAPH-80EE
        '33007' => '6245'             , # G+6245  U+80EF  uni80EF,  CJK UNIFIED IDEOGRAPH-80EF
        '33008' => '19701'            , # G+19701  U+80F0  uni80F0,  CJK UNIFIED IDEOGRAPH-80F0
        '33009' => '6246'             , # G+6246  U+80F1  uni80F1,  CJK UNIFIED IDEOGRAPH-80F1
        '33010' => '22262'            , # G+22262  U+80F2  uni80F2,  CJK UNIFIED IDEOGRAPH-80F2
        '33011' => '17052'            , # G+17052  U+80F3  uni80F3,  CJK UNIFIED IDEOGRAPH-80F3
        '33012' => '3217'             , # G+3217  U+80F4  uni80F4,  CJK UNIFIED IDEOGRAPH-80F4
        '33013' => '18421'            , # G+18421  U+80F5  uni80F5,  CJK UNIFIED IDEOGRAPH-80F5
        '33014' => '22263'            , # G+22263  U+80F6  uni80F6,  CJK UNIFIED IDEOGRAPH-80F6
        '33015' => '19702'            , # G+19702  U+80F7  uni80F7,  CJK UNIFIED IDEOGRAPH-80F7
        '33016' => '1715'             , # G+1715  U+80F8  uni80F8,  CJK UNIFIED IDEOGRAPH-80F8
        '33017' => '22264'            , # G+22264  U+80F9  uni80F9,  CJK UNIFIED IDEOGRAPH-80F9
        '33018' => '19703'            , # G+19703  U+80FA  uni80FA,  CJK UNIFIED IDEOGRAPH-80FA
        '33019' => '18422'            , # G+18422  U+80FB  uni80FB,  CJK UNIFIED IDEOGRAPH-80FB
        '33020' => '6257'             , # G+6257  U+80FC  uni80FC,  CJK UNIFIED IDEOGRAPH-80FC
        '33021' => '3315'             , # G+3315  U+80FD  uni80FD,  CJK UNIFIED IDEOGRAPH-80FD
        '33022' => '19704'            , # G+19704  U+80FE  uni80FE,  CJK UNIFIED IDEOGRAPH-80FE
#        '33023' => '0'                , # G+0  U+80FF  uni80FF,  CJK UNIFIED IDEOGRAPH-80FF
#        '33024' => '0'                , # G+0  U+8100  uni8100,  CJK UNIFIED IDEOGRAPH-8100
#        '33025' => '0'                , # G+0  U+8101  uni8101,  CJK UNIFIED IDEOGRAPH-8101
        '33026' => '2231'             , # G+2231  U+8102  uni8102,  CJK UNIFIED IDEOGRAPH-8102
        '33027' => '19705'            , # G+19705  U+8103  uni8103,  CJK UNIFIED IDEOGRAPH-8103
#        '33028' => '0'                , # G+0  U+8104  uni8104,  CJK UNIFIED IDEOGRAPH-8104
        '33029' => '1716'             , # G+1716  U+8105  uni8105,  CJK UNIFIED IDEOGRAPH-8105
        '33030' => '2668'             , # G+2668  U+8106  uni8106,  CJK UNIFIED IDEOGRAPH-8106
        '33031' => '4076'             , # G+4076  U+8107  uni8107,  CJK UNIFIED IDEOGRAPH-8107
        '33032' => '3770'             , # G+3770  U+8108  uni8108,  CJK UNIFIED IDEOGRAPH-8108
        '33033' => '6244'             , # G+6244  U+8109  uni8109,  CJK UNIFIED IDEOGRAPH-8109
        '33034' => '2680'             , # G+2680  U+810A  uni810A,  CJK UNIFIED IDEOGRAPH-810A
        '33035' => '22265'            , # G+22265  U+810B  uni810B,  CJK UNIFIED IDEOGRAPH-810B
#        '33036' => '0'                , # G+0  U+810C  uni810C,  CJK UNIFIED IDEOGRAPH-810C
        '33037' => '18420'            , # G+18420  U+810D  uni810D,  CJK UNIFIED IDEOGRAPH-810D
#        '33038' => '0'                , # G+0  U+810E  uni810E,  CJK UNIFIED IDEOGRAPH-810E
#        '33039' => '0'                , # G+0  U+810F  uni810F,  CJK UNIFIED IDEOGRAPH-810F
#        '33040' => '0'                , # G+0  U+8110  uni8110,  CJK UNIFIED IDEOGRAPH-8110
#        '33041' => '0'                , # G+0  U+8111  uni8111,  CJK UNIFIED IDEOGRAPH-8111
#        '33042' => '0'                , # G+0  U+8112  uni8112,  CJK UNIFIED IDEOGRAPH-8112
#        '33043' => '0'                , # G+0  U+8113  uni8113,  CJK UNIFIED IDEOGRAPH-8113
#        '33044' => '0'                , # G+0  U+8114  uni8114,  CJK UNIFIED IDEOGRAPH-8114
#        '33045' => '0'                , # G+0  U+8115  uni8115,  CJK UNIFIED IDEOGRAPH-8115
        '33046' => '15026'            , # G+15026  U+8116  uni8116,  CJK UNIFIED IDEOGRAPH-8116
        '33047' => '19706'            , # G+19706  U+8117  uni8117,  CJK UNIFIED IDEOGRAPH-8117
        '33048' => '15027'            , # G+15027  U+8118  uni8118,  CJK UNIFIED IDEOGRAPH-8118
#        '33049' => '0'                , # G+0  U+8119  uni8119,  CJK UNIFIED IDEOGRAPH-8119
        '33050' => '1645'             , # G+1645  U+811A  uni811A,  CJK UNIFIED IDEOGRAPH-811A
        '33051' => '6247'             , # G+6247  U+811B  uni811B,  CJK UNIFIED IDEOGRAPH-811B
        '33052' => '22266'            , # G+22266  U+811C  uni811C,  CJK UNIFIED IDEOGRAPH-811C
#        '33053' => '0'                , # G+0  U+811D  uni811D,  CJK UNIFIED IDEOGRAPH-811D
        '33054' => '18425'            , # G+18425  U+811E  uni811E,  CJK UNIFIED IDEOGRAPH-811E
#        '33055' => '0'                , # G+0  U+811F  uni811F,  CJK UNIFIED IDEOGRAPH-811F
        '33056' => '22267'            , # G+22267  U+8120  uni8120,  CJK UNIFIED IDEOGRAPH-8120
#        '33057' => '0'                , # G+0  U+8121  uni8121,  CJK UNIFIED IDEOGRAPH-8121
#        '33058' => '0'                , # G+0  U+8122  uni8122,  CJK UNIFIED IDEOGRAPH-8122
        '33059' => '6249'             , # G+6249  U+8123  uni8123,  CJK UNIFIED IDEOGRAPH-8123
        '33060' => '18427'            , # G+18427  U+8124  uni8124,  CJK UNIFIED IDEOGRAPH-8124
#        '33061' => '0'                , # G+0  U+8125  uni8125,  CJK UNIFIED IDEOGRAPH-8125
#        '33062' => '0'                , # G+0  U+8126  uni8126,  CJK UNIFIED IDEOGRAPH-8126
        '33063' => '18428'            , # G+18428  U+8127  uni8127,  CJK UNIFIED IDEOGRAPH-8127
#        '33064' => '0'                , # G+0  U+8128  uni8128,  CJK UNIFIED IDEOGRAPH-8128
        '33065' => '6248'             , # G+6248  U+8129  uni8129,  CJK UNIFIED IDEOGRAPH-8129
#        '33066' => '0'                , # G+0  U+812A  uni812A,  CJK UNIFIED IDEOGRAPH-812A
        '33067' => '13913'            , # G+13913  U+812B  uni812B,  CJK UNIFIED IDEOGRAPH-812B
        '33068' => '18429'            , # G+18429  U+812C  uni812C,  CJK UNIFIED IDEOGRAPH-812C
#        '33069' => '0'                , # G+0  U+812D  uni812D,  CJK UNIFIED IDEOGRAPH-812D
#        '33070' => '0'                , # G+0  U+812E  uni812E,  CJK UNIFIED IDEOGRAPH-812E
        '33071' => '6250'             , # G+6250  U+812F  uni812F,  CJK UNIFIED IDEOGRAPH-812F
        '33072' => '19707'            , # G+19707  U+8130  uni8130,  CJK UNIFIED IDEOGRAPH-8130
        '33073' => '2916'             , # G+2916  U+8131  uni8131,  CJK UNIFIED IDEOGRAPH-8131
#        '33074' => '0'                , # G+0  U+8132  uni8132,  CJK UNIFIED IDEOGRAPH-8132
        '33075' => '3316'             , # G+3316  U+8133  uni8133,  CJK UNIFIED IDEOGRAPH-8133
#        '33076' => '0'                , # G+0  U+8134  uni8134,  CJK UNIFIED IDEOGRAPH-8134
        '33077' => '18424'            , # G+18424  U+8135  uni8135,  CJK UNIFIED IDEOGRAPH-8135
#        '33078' => '0'                , # G+0  U+8136  uni8136,  CJK UNIFIED IDEOGRAPH-8136
#        '33079' => '0'                , # G+0  U+8137  uni8137,  CJK UNIFIED IDEOGRAPH-8137
#        '33080' => '0'                , # G+0  U+8138  uni8138,  CJK UNIFIED IDEOGRAPH-8138
        '33081' => '3021'             , # G+3021  U+8139  uni8139,  CJK UNIFIED IDEOGRAPH-8139
        '33082' => '15028'            , # G+15028  U+813A  uni813A,  CJK UNIFIED IDEOGRAPH-813A
#        '33083' => '0'                , # G+0  U+813B  uni813B,  CJK UNIFIED IDEOGRAPH-813B
        '33084' => '22268'            , # G+22268  U+813C  uni813C,  CJK UNIFIED IDEOGRAPH-813C
        '33085' => '18431'            , # G+18431  U+813D  uni813D,  CJK UNIFIED IDEOGRAPH-813D
        '33086' => '6254'             , # G+6254  U+813E  uni813E,  CJK UNIFIED IDEOGRAPH-813E
#        '33087' => '0'                , # G+0  U+813F  uni813F,  CJK UNIFIED IDEOGRAPH-813F
#        '33088' => '0'                , # G+0  U+8140  uni8140,  CJK UNIFIED IDEOGRAPH-8140
        '33089' => '14194'            , # G+14194  U+8141  uni8141,  CJK UNIFIED IDEOGRAPH-8141
#        '33090' => '0'                , # G+0  U+8142  uni8142,  CJK UNIFIED IDEOGRAPH-8142
#        '33091' => '0'                , # G+0  U+8143  uni8143,  CJK UNIFIED IDEOGRAPH-8143
#        '33092' => '0'                , # G+0  U+8144  uni8144,  CJK UNIFIED IDEOGRAPH-8144
        '33093' => '22269'            , # G+22269  U+8145  uni8145,  CJK UNIFIED IDEOGRAPH-8145
        '33094' => '6253'             , # G+6253  U+8146  uni8146,  CJK UNIFIED IDEOGRAPH-8146
        '33095' => '22270'            , # G+22270  U+8147  uni8147,  CJK UNIFIED IDEOGRAPH-8147
#        '33096' => '0'                , # G+0  U+8148  uni8148,  CJK UNIFIED IDEOGRAPH-8148
#        '33097' => '0'                , # G+0  U+8149  uni8149,  CJK UNIFIED IDEOGRAPH-8149
        '33098' => '15029'            , # G+15029  U+814A  uni814A,  CJK UNIFIED IDEOGRAPH-814A
        '33099' => '6251'             , # G+6251  U+814B  uni814B,  CJK UNIFIED IDEOGRAPH-814B
        '33100' => '15030'            , # G+15030  U+814C  uni814C,  CJK UNIFIED IDEOGRAPH-814C
#        '33101' => '0'                , # G+0  U+814D  uni814D,  CJK UNIFIED IDEOGRAPH-814D
        '33102' => '2587'             , # G+2587  U+814E  uni814E,  CJK UNIFIED IDEOGRAPH-814E
#        '33103' => '0'                , # G+0  U+814F  uni814F,  CJK UNIFIED IDEOGRAPH-814F
        '33104' => '3543'             , # G+3543  U+8150  uni8150,  CJK UNIFIED IDEOGRAPH-8150
        '33105' => '6256'             , # G+6256  U+8151  uni8151,  CJK UNIFIED IDEOGRAPH-8151
        '33106' => '22271'            , # G+22271  U+8152  uni8152,  CJK UNIFIED IDEOGRAPH-8152
        '33107' => '6255'             , # G+6255  U+8153  uni8153,  CJK UNIFIED IDEOGRAPH-8153
        '33108' => '2018'             , # G+2018  U+8154  uni8154,  CJK UNIFIED IDEOGRAPH-8154
        '33109' => '4089'             , # G+4089  U+8155  uni8155,  CJK UNIFIED IDEOGRAPH-8155
#        '33110' => '0'                , # G+0  U+8156  uni8156,  CJK UNIFIED IDEOGRAPH-8156
        '33111' => '19708'            , # G+19708  U+8157  uni8157,  CJK UNIFIED IDEOGRAPH-8157
#        '33112' => '0'                , # G+0  U+8158  uni8158,  CJK UNIFIED IDEOGRAPH-8158
#        '33113' => '0'                , # G+0  U+8159  uni8159,  CJK UNIFIED IDEOGRAPH-8159
#        '33114' => '0'                , # G+0  U+815A  uni815A,  CJK UNIFIED IDEOGRAPH-815A
#        '33115' => '0'                , # G+0  U+815B  uni815B,  CJK UNIFIED IDEOGRAPH-815B
#        '33116' => '0'                , # G+0  U+815C  uni815C,  CJK UNIFIED IDEOGRAPH-815C
#        '33117' => '0'                , # G+0  U+815D  uni815D,  CJK UNIFIED IDEOGRAPH-815D
#        '33118' => '0'                , # G+0  U+815E  uni815E,  CJK UNIFIED IDEOGRAPH-815E
        '33119' => '6272'             , # G+6272  U+815F  uni815F,  CJK UNIFIED IDEOGRAPH-815F
        '33120' => '17053'            , # G+17053  U+8160  uni8160,  CJK UNIFIED IDEOGRAPH-8160
        '33121' => '22272'            , # G+22272  U+8161  uni8161,  CJK UNIFIED IDEOGRAPH-8161
#        '33122' => '0'                , # G+0  U+8162  uni8162,  CJK UNIFIED IDEOGRAPH-8162
#        '33123' => '0'                , # G+0  U+8163  uni8163,  CJK UNIFIED IDEOGRAPH-8163
#        '33124' => '0'                , # G+0  U+8164  uni8164,  CJK UNIFIED IDEOGRAPH-8164
        '33125' => '6260'             , # G+6260  U+8165  uni8165,  CJK UNIFIED IDEOGRAPH-8165
        '33126' => '6261'             , # G+6261  U+8166  uni8166,  CJK UNIFIED IDEOGRAPH-8166
        '33127' => '17054'            , # G+17054  U+8167  uni8167,  CJK UNIFIED IDEOGRAPH-8167
        '33128' => '17055'            , # G+17055  U+8168  uni8168,  CJK UNIFIED IDEOGRAPH-8168
        '33129' => '18433'            , # G+18433  U+8169  uni8169,  CJK UNIFIED IDEOGRAPH-8169
#        '33130' => '0'                , # G+0  U+816A  uni816A,  CJK UNIFIED IDEOGRAPH-816A
        '33131' => '2332'             , # G+2332  U+816B  uni816B,  CJK UNIFIED IDEOGRAPH-816B
#        '33132' => '0'                , # G+0  U+816C  uni816C,  CJK UNIFIED IDEOGRAPH-816C
        '33133' => '17056'            , # G+17056  U+816D  uni816D,  CJK UNIFIED IDEOGRAPH-816D
        '33134' => '6259'             , # G+6259  U+816E  uni816E,  CJK UNIFIED IDEOGRAPH-816E
        '33135' => '19709'            , # G+19709  U+816F  uni816F,  CJK UNIFIED IDEOGRAPH-816F
        '33136' => '2058'             , # G+2058  U+8170  uni8170,  CJK UNIFIED IDEOGRAPH-8170
        '33137' => '6258'             , # G+6258  U+8171  uni8171,  CJK UNIFIED IDEOGRAPH-8171
#        '33138' => '0'                , # G+0  U+8172  uni8172,  CJK UNIFIED IDEOGRAPH-8172
        '33139' => '19710'            , # G+19710  U+8173  uni8173,  CJK UNIFIED IDEOGRAPH-8173
        '33140' => '6262'             , # G+6262  U+8174  uni8174,  CJK UNIFIED IDEOGRAPH-8174
#        '33141' => '0'                , # G+0  U+8175  uni8175,  CJK UNIFIED IDEOGRAPH-8175
#        '33142' => '0'                , # G+0  U+8176  uni8176,  CJK UNIFIED IDEOGRAPH-8176
        '33143' => '22273'            , # G+22273  U+8177  uni8177,  CJK UNIFIED IDEOGRAPH-8177
        '33144' => '3022'             , # G+3022  U+8178  uni8178,  CJK UNIFIED IDEOGRAPH-8178
        '33145' => '3570'             , # G+3570  U+8179  uni8179,  CJK UNIFIED IDEOGRAPH-8179
        '33146' => '2725'             , # G+2725  U+817A  uni817A,  CJK UNIFIED IDEOGRAPH-817A
#        '33147' => '0'                , # G+0  U+817B  uni817B,  CJK UNIFIED IDEOGRAPH-817B
#        '33148' => '0'                , # G+0  U+817C  uni817C,  CJK UNIFIED IDEOGRAPH-817C
#        '33149' => '0'                , # G+0  U+817D  uni817D,  CJK UNIFIED IDEOGRAPH-817D
#        '33150' => '0'                , # G+0  U+817E  uni817E,  CJK UNIFIED IDEOGRAPH-817E
        '33151' => '7728'             , # G+7728  U+817F  uni817F,  CJK UNIFIED IDEOGRAPH-817F
        '33152' => '6266'             , # G+6266  U+8180  uni8180,  CJK UNIFIED IDEOGRAPH-8180
        '33153' => '15031'            , # G+15031  U+8181  uni8181,  CJK UNIFIED IDEOGRAPH-8181
        '33154' => '6267'             , # G+6267  U+8182  uni8182,  CJK UNIFIED IDEOGRAPH-8182
        '33155' => '6263'             , # G+6263  U+8183  uni8183,  CJK UNIFIED IDEOGRAPH-8183
        '33156' => '15032'            , # G+15032  U+8184  uni8184,  CJK UNIFIED IDEOGRAPH-8184
        '33157' => '18436'            , # G+18436  U+8185  uni8185,  CJK UNIFIED IDEOGRAPH-8185
        '33158' => '22274'            , # G+22274  U+8186  uni8186,  CJK UNIFIED IDEOGRAPH-8186
#        '33159' => '0'                , # G+0  U+8187  uni8187,  CJK UNIFIED IDEOGRAPH-8187
        '33160' => '6264'             , # G+6264  U+8188  uni8188,  CJK UNIFIED IDEOGRAPH-8188
#        '33161' => '0'                , # G+0  U+8189  uni8189,  CJK UNIFIED IDEOGRAPH-8189
        '33162' => '6265'             , # G+6265  U+818A  uni818A,  CJK UNIFIED IDEOGRAPH-818A
        '33163' => '19711'            , # G+19711  U+818B  uni818B,  CJK UNIFIED IDEOGRAPH-818B
#        '33164' => '0'                , # G+0  U+818C  uni818C,  CJK UNIFIED IDEOGRAPH-818C
#        '33165' => '0'                , # G+0  U+818D  uni818D,  CJK UNIFIED IDEOGRAPH-818D
        '33166' => '22275'            , # G+22275  U+818E  uni818E,  CJK UNIFIED IDEOGRAPH-818E
        '33167' => '2019'             , # G+2019  U+818F  uni818F,  CJK UNIFIED IDEOGRAPH-818F
        '33168' => '19712'            , # G+19712  U+8190  uni8190,  CJK UNIFIED IDEOGRAPH-8190
#        '33169' => '0'                , # G+0  U+8191  uni8191,  CJK UNIFIED IDEOGRAPH-8191
#        '33170' => '0'                , # G+0  U+8192  uni8192,  CJK UNIFIED IDEOGRAPH-8192
        '33171' => '6273'             , # G+6273  U+8193  uni8193,  CJK UNIFIED IDEOGRAPH-8193
#        '33172' => '0'                , # G+0  U+8194  uni8194,  CJK UNIFIED IDEOGRAPH-8194
        '33173' => '6269'             , # G+6269  U+8195  uni8195,  CJK UNIFIED IDEOGRAPH-8195
        '33174' => '22276'            , # G+22276  U+8196  uni8196,  CJK UNIFIED IDEOGRAPH-8196
#        '33175' => '0'                , # G+0  U+8197  uni8197,  CJK UNIFIED IDEOGRAPH-8197
        '33176' => '18438'            , # G+18438  U+8198  uni8198,  CJK UNIFIED IDEOGRAPH-8198
#        '33177' => '0'                , # G+0  U+8199  uni8199,  CJK UNIFIED IDEOGRAPH-8199
        '33178' => '3544'             , # G+3544  U+819A  uni819A,  CJK UNIFIED IDEOGRAPH-819A
        '33179' => '19713'            , # G+19713  U+819B  uni819B,  CJK UNIFIED IDEOGRAPH-819B
        '33180' => '3738'             , # G+3738  U+819C  uni819C,  CJK UNIFIED IDEOGRAPH-819C
        '33181' => '3482'             , # G+3482  U+819D  uni819D,  CJK UNIFIED IDEOGRAPH-819D
        '33182' => '19714'            , # G+19714  U+819E  uni819E,  CJK UNIFIED IDEOGRAPH-819E
#        '33183' => '0'                , # G+0  U+819F  uni819F,  CJK UNIFIED IDEOGRAPH-819F
        '33184' => '6268'             , # G+6268  U+81A0  uni81A0,  CJK UNIFIED IDEOGRAPH-81A0
#        '33185' => '0'                , # G+0  U+81A1  uni81A1,  CJK UNIFIED IDEOGRAPH-81A1
        '33186' => '22277'            , # G+22277  U+81A2  uni81A2,  CJK UNIFIED IDEOGRAPH-81A2
        '33187' => '6271'             , # G+6271  U+81A3  uni81A3,  CJK UNIFIED IDEOGRAPH-81A3
        '33188' => '6270'             , # G+6270  U+81A4  uni81A4,  CJK UNIFIED IDEOGRAPH-81A4
#        '33189' => '0'                , # G+0  U+81A5  uni81A5,  CJK UNIFIED IDEOGRAPH-81A5
#        '33190' => '0'                , # G+0  U+81A6  uni81A6,  CJK UNIFIED IDEOGRAPH-81A6
#        '33191' => '0'                , # G+0  U+81A7  uni81A7,  CJK UNIFIED IDEOGRAPH-81A7
        '33192' => '3698'             , # G+3698  U+81A8  uni81A8,  CJK UNIFIED IDEOGRAPH-81A8
        '33193' => '6274'             , # G+6274  U+81A9  uni81A9,  CJK UNIFIED IDEOGRAPH-81A9
#        '33194' => '0'                , # G+0  U+81AA  uni81AA,  CJK UNIFIED IDEOGRAPH-81AA
#        '33195' => '0'                , # G+0  U+81AB  uni81AB,  CJK UNIFIED IDEOGRAPH-81AB
#        '33196' => '0'                , # G+0  U+81AC  uni81AC,  CJK UNIFIED IDEOGRAPH-81AC
#        '33197' => '0'                , # G+0  U+81AD  uni81AD,  CJK UNIFIED IDEOGRAPH-81AD
        '33198' => '22278'            , # G+22278  U+81AE  uni81AE,  CJK UNIFIED IDEOGRAPH-81AE
#        '33199' => '0'                , # G+0  U+81AF  uni81AF,  CJK UNIFIED IDEOGRAPH-81AF
        '33200' => '6275'             , # G+6275  U+81B0  uni81B0,  CJK UNIFIED IDEOGRAPH-81B0
#        '33201' => '0'                , # G+0  U+81B1  uni81B1,  CJK UNIFIED IDEOGRAPH-81B1
        '33202' => '18439'            , # G+18439  U+81B2  uni81B2,  CJK UNIFIED IDEOGRAPH-81B2
        '33203' => '2745'             , # G+2745  U+81B3  uni81B3,  CJK UNIFIED IDEOGRAPH-81B3
        '33204' => '15033'            , # G+15033  U+81B4  uni81B4,  CJK UNIFIED IDEOGRAPH-81B4
        '33205' => '6276'             , # G+6276  U+81B5  uni81B5,  CJK UNIFIED IDEOGRAPH-81B5
#        '33206' => '0'                , # G+0  U+81B6  uni81B6,  CJK UNIFIED IDEOGRAPH-81B6
#        '33207' => '0'                , # G+0  U+81B7  uni81B7,  CJK UNIFIED IDEOGRAPH-81B7
        '33208' => '6278'             , # G+6278  U+81B8  uni81B8,  CJK UNIFIED IDEOGRAPH-81B8
#        '33209' => '0'                , # G+0  U+81B9  uni81B9,  CJK UNIFIED IDEOGRAPH-81B9
        '33210' => '6282'             , # G+6282  U+81BA  uni81BA,  CJK UNIFIED IDEOGRAPH-81BA
        '33211' => '17057'            , # G+17057  U+81BB  uni81BB,  CJK UNIFIED IDEOGRAPH-81BB
#        '33212' => '0'                , # G+0  U+81BC  uni81BC,  CJK UNIFIED IDEOGRAPH-81BC
        '33213' => '6279'             , # G+6279  U+81BD  uni81BD,  CJK UNIFIED IDEOGRAPH-81BD
        '33214' => '6277'             , # G+6277  U+81BE  uni81BE,  CJK UNIFIED IDEOGRAPH-81BE
        '33215' => '3317'             , # G+3317  U+81BF  uni81BF,  CJK UNIFIED IDEOGRAPH-81BF
        '33216' => '6280'             , # G+6280  U+81C0  uni81C0,  CJK UNIFIED IDEOGRAPH-81C0
        '33217' => '18440'            , # G+18440  U+81C1  uni81C1,  CJK UNIFIED IDEOGRAPH-81C1
        '33218' => '6281'             , # G+6281  U+81C2  uni81C2,  CJK UNIFIED IDEOGRAPH-81C2
        '33219' => '18441'            , # G+18441  U+81C3  uni81C3,  CJK UNIFIED IDEOGRAPH-81C3
#        '33220' => '0'                , # G+0  U+81C4  uni81C4,  CJK UNIFIED IDEOGRAPH-81C4
        '33221' => '22279'            , # G+22279  U+81C5  uni81C5,  CJK UNIFIED IDEOGRAPH-81C5
        '33222' => '1330'             , # G+1330  U+81C6  uni81C6,  CJK UNIFIED IDEOGRAPH-81C6
#        '33223' => '0'                , # G+0  U+81C7  uni81C7,  CJK UNIFIED IDEOGRAPH-81C7
        '33224' => '6288'             , # G+6288  U+81C8  uni81C8,  CJK UNIFIED IDEOGRAPH-81C8
        '33225' => '6283'             , # G+6283  U+81C9  uni81C9,  CJK UNIFIED IDEOGRAPH-81C9
        '33226' => '17058'            , # G+17058  U+81CA  uni81CA,  CJK UNIFIED IDEOGRAPH-81CA
        '33227' => '19715'            , # G+19715  U+81CB  uni81CB,  CJK UNIFIED IDEOGRAPH-81CB
#        '33228' => '0'                , # G+0  U+81CC  uni81CC,  CJK UNIFIED IDEOGRAPH-81CC
        '33229' => '6284'             , # G+6284  U+81CD  uni81CD,  CJK UNIFIED IDEOGRAPH-81CD
        '33230' => '22280'            , # G+22280  U+81CE  uni81CE,  CJK UNIFIED IDEOGRAPH-81CE
        '33231' => '15034'            , # G+15034  U+81CF  uni81CF,  CJK UNIFIED IDEOGRAPH-81CF
#        '33232' => '0'                , # G+0  U+81D0  uni81D0,  CJK UNIFIED IDEOGRAPH-81D0
        '33233' => '6285'             , # G+6285  U+81D1  uni81D1,  CJK UNIFIED IDEOGRAPH-81D1
#        '33234' => '0'                , # G+0  U+81D2  uni81D2,  CJK UNIFIED IDEOGRAPH-81D2
        '33235' => '2817'             , # G+2817  U+81D3  uni81D3,  CJK UNIFIED IDEOGRAPH-81D3
#        '33236' => '0'                , # G+0  U+81D4  uni81D4,  CJK UNIFIED IDEOGRAPH-81D4
        '33237' => '19716'            , # G+19716  U+81D5  uni81D5,  CJK UNIFIED IDEOGRAPH-81D5
        '33238' => '18442'            , # G+18442  U+81D6  uni81D6,  CJK UNIFIED IDEOGRAPH-81D6
        '33239' => '17059'            , # G+17059  U+81D7  uni81D7,  CJK UNIFIED IDEOGRAPH-81D7
        '33240' => '6287'             , # G+6287  U+81D8  uni81D8,  CJK UNIFIED IDEOGRAPH-81D8
        '33241' => '6286'             , # G+6286  U+81D9  uni81D9,  CJK UNIFIED IDEOGRAPH-81D9
        '33242' => '6289'             , # G+6289  U+81DA  uni81DA,  CJK UNIFIED IDEOGRAPH-81DA
        '33243' => '18443'            , # G+18443  U+81DB  uni81DB,  CJK UNIFIED IDEOGRAPH-81DB
#        '33244' => '0'                , # G+0  U+81DC  uni81DC,  CJK UNIFIED IDEOGRAPH-81DC
        '33245' => '19717'            , # G+19717  U+81DD  uni81DD,  CJK UNIFIED IDEOGRAPH-81DD
        '33246' => '19718'            , # G+19718  U+81DE  uni81DE,  CJK UNIFIED IDEOGRAPH-81DE
        '33247' => '6290'             , # G+6290  U+81DF  uni81DF,  CJK UNIFIED IDEOGRAPH-81DF
        '33248' => '6291'             , # G+6291  U+81E0  uni81E0,  CJK UNIFIED IDEOGRAPH-81E0
        '33249' => '19719'            , # G+19719  U+81E1  uni81E1,  CJK UNIFIED IDEOGRAPH-81E1
#        '33250' => '0'                , # G+0  U+81E2  uni81E2,  CJK UNIFIED IDEOGRAPH-81E2
        '33251' => '2569'             , # G+2569  U+81E3  uni81E3,  CJK UNIFIED IDEOGRAPH-81E3
        '33252' => '18445'            , # G+18445  U+81E4  uni81E4,  CJK UNIFIED IDEOGRAPH-81E4
        '33253' => '1385'             , # G+1385  U+81E5  uni81E5,  CJK UNIFIED IDEOGRAPH-81E5
#        '33254' => '0'                , # G+0  U+81E6  uni81E6,  CJK UNIFIED IDEOGRAPH-81E6
        '33255' => '6292'             , # G+6292  U+81E7  uni81E7,  CJK UNIFIED IDEOGRAPH-81E7
        '33256' => '3999'             , # G+3999  U+81E8  uni81E8,  CJK UNIFIED IDEOGRAPH-81E8
#        '33257' => '0'                , # G+0  U+81E9  uni81E9,  CJK UNIFIED IDEOGRAPH-81E9
        '33258' => '2263'             , # G+2263  U+81EA  uni81EA,  CJK UNIFIED IDEOGRAPH-81EA
        '33259' => '22281'            , # G+22281  U+81EB  uni81EB,  CJK UNIFIED IDEOGRAPH-81EB
        '33260' => '18447'            , # G+18447  U+81EC  uni81EC,  CJK UNIFIED IDEOGRAPH-81EC
        '33261' => '2359'             , # G+2359  U+81ED  uni81ED,  CJK UNIFIED IDEOGRAPH-81ED
#        '33262' => '0'                , # G+0  U+81EE  uni81EE,  CJK UNIFIED IDEOGRAPH-81EE
        '33263' => '19720'            , # G+19720  U+81EF  uni81EF,  CJK UNIFIED IDEOGRAPH-81EF
        '33264' => '22282'            , # G+22282  U+81F0  uni81F0,  CJK UNIFIED IDEOGRAPH-81F0
        '33265' => '22283'            , # G+22283  U+81F1  uni81F1,  CJK UNIFIED IDEOGRAPH-81F1
        '33266' => '22284'            , # G+22284  U+81F2  uni81F2,  CJK UNIFIED IDEOGRAPH-81F2
        '33267' => '2232'             , # G+2232  U+81F3  uni81F3,  CJK UNIFIED IDEOGRAPH-81F3
        '33268' => '2965'             , # G+2965  U+81F4  uni81F4,  CJK UNIFIED IDEOGRAPH-81F4
        '33269' => '22285'            , # G+22285  U+81F5  uni81F5,  CJK UNIFIED IDEOGRAPH-81F5
        '33270' => '19721'            , # G+19721  U+81F6  uni81F6,  CJK UNIFIED IDEOGRAPH-81F6
#        '33271' => '0'                , # G+0  U+81F7  uni81F7,  CJK UNIFIED IDEOGRAPH-81F7
        '33272' => '22286'            , # G+22286  U+81F8  uni81F8,  CJK UNIFIED IDEOGRAPH-81F8
        '33273' => '15035'            , # G+15035  U+81F9  uni81F9,  CJK UNIFIED IDEOGRAPH-81F9
        '33274' => '6293'             , # G+6293  U+81FA  uni81FA,  CJK UNIFIED IDEOGRAPH-81FA
        '33275' => '6294'             , # G+6294  U+81FB  uni81FB,  CJK UNIFIED IDEOGRAPH-81FB
        '33276' => '1235'             , # G+1235  U+81FC  uni81FC,  CJK UNIFIED IDEOGRAPH-81FC
        '33277' => '18448'            , # G+18448  U+81FD  uni81FD,  CJK UNIFIED IDEOGRAPH-81FD
        '33278' => '6295'             , # G+6295  U+81FE  uni81FE,  CJK UNIFIED IDEOGRAPH-81FE
        '33279' => '18449'            , # G+18449  U+81FF  uni81FF,  CJK UNIFIED IDEOGRAPH-81FF
        '33280' => '19722'            , # G+19722  U+8200  uni8200,  CJK UNIFIED IDEOGRAPH-8200
        '33281' => '6296'             , # G+6296  U+8201  uni8201,  CJK UNIFIED IDEOGRAPH-8201
        '33282' => '6297'             , # G+6297  U+8202  uni8202,  CJK UNIFIED IDEOGRAPH-8202
        '33283' => '15036'            , # G+15036  U+8203  uni8203,  CJK UNIFIED IDEOGRAPH-8203
        '33284' => '18451'            , # G+18451  U+8204  uni8204,  CJK UNIFIED IDEOGRAPH-8204
        '33285' => '6298'             , # G+6298  U+8205  uni8205,  CJK UNIFIED IDEOGRAPH-8205
#        '33286' => '0'                , # G+0  U+8206  uni8206,  CJK UNIFIED IDEOGRAPH-8206
        '33287' => '6299'             , # G+6299  U+8207  uni8207,  CJK UNIFIED IDEOGRAPH-8207
        '33288' => '1717'             , # G+1717  U+8208  uni8208,  CJK UNIFIED IDEOGRAPH-8208
        '33289' => '5039'             , # G+5039  U+8209  uni8209,  CJK UNIFIED IDEOGRAPH-8209
        '33290' => '6300'             , # G+6300  U+820A  uni820A,  CJK UNIFIED IDEOGRAPH-820A
        '33291' => '19723'            , # G+19723  U+820B  uni820B,  CJK UNIFIED IDEOGRAPH-820B
        '33292' => '2697'             , # G+2697  U+820C  uni820C,  CJK UNIFIED IDEOGRAPH-820C
        '33293' => '6301'             , # G+6301  U+820D  uni820D,  CJK UNIFIED IDEOGRAPH-820D
        '33294' => '2295'             , # G+2295  U+820E  uni820E,  CJK UNIFIED IDEOGRAPH-820E
        '33295' => '22288'            , # G+22288  U+820F  uni820F,  CJK UNIFIED IDEOGRAPH-820F
        '33296' => '6302'             , # G+6302  U+8210  uni8210,  CJK UNIFIED IDEOGRAPH-8210
#        '33297' => '0'                , # G+0  U+8211  uni8211,  CJK UNIFIED IDEOGRAPH-8211
        '33298' => '4105'             , # G+4105  U+8212  uni8212,  CJK UNIFIED IDEOGRAPH-8212
        '33299' => '19724'            , # G+19724  U+8213  uni8213,  CJK UNIFIED IDEOGRAPH-8213
        '33300' => '19725'            , # G+19725  U+8214  uni8214,  CJK UNIFIED IDEOGRAPH-8214
#        '33301' => '0'                , # G+0  U+8215  uni8215,  CJK UNIFIED IDEOGRAPH-8215
        '33302' => '6303'             , # G+6303  U+8216  uni8216,  CJK UNIFIED IDEOGRAPH-8216
        '33303' => '3630'             , # G+3630  U+8217  uni8217,  CJK UNIFIED IDEOGRAPH-8217
        '33304' => '1560'             , # G+1560  U+8218  uni8218,  CJK UNIFIED IDEOGRAPH-8218
        '33305' => '18453'            , # G+18453  U+8219  uni8219,  CJK UNIFIED IDEOGRAPH-8219
        '33306' => '19726'            , # G+19726  U+821A  uni821A,  CJK UNIFIED IDEOGRAPH-821A
        '33307' => '2726'             , # G+2726  U+821B  uni821B,  CJK UNIFIED IDEOGRAPH-821B
        '33308' => '2402'             , # G+2402  U+821C  uni821C,  CJK UNIFIED IDEOGRAPH-821C
        '33309' => '22289'            , # G+22289  U+821D  uni821D,  CJK UNIFIED IDEOGRAPH-821D
        '33310' => '3555'             , # G+3555  U+821E  uni821E,  CJK UNIFIED IDEOGRAPH-821E
        '33311' => '2360'             , # G+2360  U+821F  uni821F,  CJK UNIFIED IDEOGRAPH-821F
#        '33312' => '0'                , # G+0  U+8220  uni8220,  CJK UNIFIED IDEOGRAPH-8220
        '33313' => '15037'            , # G+15037  U+8221  uni8221,  CJK UNIFIED IDEOGRAPH-8221
        '33314' => '18454'            , # G+18454  U+8222  uni8222,  CJK UNIFIED IDEOGRAPH-8222
#        '33315' => '0'                , # G+0  U+8223  uni8223,  CJK UNIFIED IDEOGRAPH-8223
#        '33316' => '0'                , # G+0  U+8224  uni8224,  CJK UNIFIED IDEOGRAPH-8224
#        '33317' => '0'                , # G+0  U+8225  uni8225,  CJK UNIFIED IDEOGRAPH-8225
#        '33318' => '0'                , # G+0  U+8226  uni8226,  CJK UNIFIED IDEOGRAPH-8226
#        '33319' => '0'                , # G+0  U+8227  uni8227,  CJK UNIFIED IDEOGRAPH-8227
        '33320' => '22290'            , # G+22290  U+8228  uni8228,  CJK UNIFIED IDEOGRAPH-8228
        '33321' => '6304'             , # G+6304  U+8229  uni8229,  CJK UNIFIED IDEOGRAPH-8229
        '33322' => '2020'             , # G+2020  U+822A  uni822A,  CJK UNIFIED IDEOGRAPH-822A
        '33323' => '6305'             , # G+6305  U+822B  uni822B,  CJK UNIFIED IDEOGRAPH-822B
        '33324' => '3424'             , # G+3424  U+822C  uni822C,  CJK UNIFIED IDEOGRAPH-822C
#        '33325' => '0'                , # G+0  U+822D  uni822D,  CJK UNIFIED IDEOGRAPH-822D
        '33326' => '7855'             , # G+7855  U+822E  uni822E,  CJK UNIFIED IDEOGRAPH-822E
#        '33327' => '0'                , # G+0  U+822F  uni822F,  CJK UNIFIED IDEOGRAPH-822F
#        '33328' => '0'                , # G+0  U+8230  uni8230,  CJK UNIFIED IDEOGRAPH-8230
#        '33329' => '0'                , # G+0  U+8231  uni8231,  CJK UNIFIED IDEOGRAPH-8231
        '33330' => '15038'            , # G+15038  U+8232  uni8232,  CJK UNIFIED IDEOGRAPH-8232
        '33331' => '6307'             , # G+6307  U+8233  uni8233,  CJK UNIFIED IDEOGRAPH-8233
        '33332' => '15039'            , # G+15039  U+8234  uni8234,  CJK UNIFIED IDEOGRAPH-8234
        '33333' => '2857'             , # G+2857  U+8235  uni8235,  CJK UNIFIED IDEOGRAPH-8235
        '33334' => '3371'             , # G+3371  U+8236  uni8236,  CJK UNIFIED IDEOGRAPH-8236
        '33335' => '1907'             , # G+1907  U+8237  uni8237,  CJK UNIFIED IDEOGRAPH-8237
        '33336' => '6306'             , # G+6306  U+8238  uni8238,  CJK UNIFIED IDEOGRAPH-8238
        '33337' => '2727'             , # G+2727  U+8239  uni8239,  CJK UNIFIED IDEOGRAPH-8239
        '33338' => '19727'            , # G+19727  U+823A  uni823A,  CJK UNIFIED IDEOGRAPH-823A
#        '33339' => '0'                , # G+0  U+823B  uni823B,  CJK UNIFIED IDEOGRAPH-823B
        '33340' => '18456'            , # G+18456  U+823C  uni823C,  CJK UNIFIED IDEOGRAPH-823C
#        '33341' => '0'                , # G+0  U+823D  uni823D,  CJK UNIFIED IDEOGRAPH-823D
#        '33342' => '0'                , # G+0  U+823E  uni823E,  CJK UNIFIED IDEOGRAPH-823E
#        '33343' => '0'                , # G+0  U+823F  uni823F,  CJK UNIFIED IDEOGRAPH-823F
        '33344' => '6308'             , # G+6308  U+8240  uni8240,  CJK UNIFIED IDEOGRAPH-8240
#        '33345' => '0'                , # G+0  U+8241  uni8241,  CJK UNIFIED IDEOGRAPH-8241
#        '33346' => '0'                , # G+0  U+8242  uni8242,  CJK UNIFIED IDEOGRAPH-8242
        '33347' => '22291'            , # G+22291  U+8243  uni8243,  CJK UNIFIED IDEOGRAPH-8243
        '33348' => '19728'            , # G+19728  U+8244  uni8244,  CJK UNIFIED IDEOGRAPH-8244
        '33349' => '18458'            , # G+18458  U+8245  uni8245,  CJK UNIFIED IDEOGRAPH-8245
        '33350' => '15040'            , # G+15040  U+8246  uni8246,  CJK UNIFIED IDEOGRAPH-8246
        '33351' => '3094'             , # G+3094  U+8247  uni8247,  CJK UNIFIED IDEOGRAPH-8247
#        '33352' => '0'                , # G+0  U+8248  uni8248,  CJK UNIFIED IDEOGRAPH-8248
        '33353' => '18457'            , # G+18457  U+8249  uni8249,  CJK UNIFIED IDEOGRAPH-8249
#        '33354' => '0'                , # G+0  U+824A  uni824A,  CJK UNIFIED IDEOGRAPH-824A
        '33355' => '15041'            , # G+15041  U+824B  uni824B,  CJK UNIFIED IDEOGRAPH-824B
#        '33356' => '0'                , # G+0  U+824C  uni824C,  CJK UNIFIED IDEOGRAPH-824C
#        '33357' => '0'                , # G+0  U+824D  uni824D,  CJK UNIFIED IDEOGRAPH-824D
        '33358' => '22292'            , # G+22292  U+824E  uni824E,  CJK UNIFIED IDEOGRAPH-824E
        '33359' => '15042'            , # G+15042  U+824F  uni824F,  CJK UNIFIED IDEOGRAPH-824F
#        '33360' => '0'                , # G+0  U+8250  uni8250,  CJK UNIFIED IDEOGRAPH-8250
        '33361' => '22293'            , # G+22293  U+8251  uni8251,  CJK UNIFIED IDEOGRAPH-8251
#        '33362' => '0'                , # G+0  U+8252  uni8252,  CJK UNIFIED IDEOGRAPH-8252
#        '33363' => '0'                , # G+0  U+8253  uni8253,  CJK UNIFIED IDEOGRAPH-8253
#        '33364' => '0'                , # G+0  U+8254  uni8254,  CJK UNIFIED IDEOGRAPH-8254
#        '33365' => '0'                , # G+0  U+8255  uni8255,  CJK UNIFIED IDEOGRAPH-8255
        '33366' => '22294'            , # G+22294  U+8256  uni8256,  CJK UNIFIED IDEOGRAPH-8256
        '33367' => '18462'            , # G+18462  U+8257  uni8257,  CJK UNIFIED IDEOGRAPH-8257
        '33368' => '6310'             , # G+6310  U+8258  uni8258,  CJK UNIFIED IDEOGRAPH-8258
        '33369' => '6309'             , # G+6309  U+8259  uni8259,  CJK UNIFIED IDEOGRAPH-8259
        '33370' => '6312'             , # G+6312  U+825A  uni825A,  CJK UNIFIED IDEOGRAPH-825A
#        '33371' => '0'                , # G+0  U+825B  uni825B,  CJK UNIFIED IDEOGRAPH-825B
        '33372' => '18464'            , # G+18464  U+825C  uni825C,  CJK UNIFIED IDEOGRAPH-825C
        '33373' => '6311'             , # G+6311  U+825D  uni825D,  CJK UNIFIED IDEOGRAPH-825D
#        '33374' => '0'                , # G+0  U+825E  uni825E,  CJK UNIFIED IDEOGRAPH-825E
        '33375' => '6313'             , # G+6313  U+825F  uni825F,  CJK UNIFIED IDEOGRAPH-825F
        '33376' => '17061'            , # G+17061  U+8260  uni8260,  CJK UNIFIED IDEOGRAPH-8260
#        '33377' => '0'                , # G+0  U+8261  uni8261,  CJK UNIFIED IDEOGRAPH-8261
        '33378' => '6315'             , # G+6315  U+8262  uni8262,  CJK UNIFIED IDEOGRAPH-8262
        '33379' => '18465'            , # G+18465  U+8263  uni8263,  CJK UNIFIED IDEOGRAPH-8263
        '33380' => '6314'             , # G+6314  U+8264  uni8264,  CJK UNIFIED IDEOGRAPH-8264
#        '33381' => '0'                , # G+0  U+8265  uni8265,  CJK UNIFIED IDEOGRAPH-8265
        '33382' => '1547'             , # G+1547  U+8266  uni8266,  CJK UNIFIED IDEOGRAPH-8266
        '33383' => '22295'            , # G+22295  U+8267  uni8267,  CJK UNIFIED IDEOGRAPH-8267
        '33384' => '6316'             , # G+6316  U+8268  uni8268,  CJK UNIFIED IDEOGRAPH-8268
#        '33385' => '0'                , # G+0  U+8269  uni8269,  CJK UNIFIED IDEOGRAPH-8269
        '33386' => '6317'             , # G+6317  U+826A  uni826A,  CJK UNIFIED IDEOGRAPH-826A
        '33387' => '6318'             , # G+6318  U+826B  uni826B,  CJK UNIFIED IDEOGRAPH-826B
#        '33388' => '0'                , # G+0  U+826C  uni826C,  CJK UNIFIED IDEOGRAPH-826C
        '33389' => '19729'            , # G+19729  U+826D  uni826D,  CJK UNIFIED IDEOGRAPH-826D
        '33390' => '2081'             , # G+2081  U+826E  uni826E,  CJK UNIFIED IDEOGRAPH-826E
        '33391' => '3985'             , # G+3985  U+826F  uni826F,  CJK UNIFIED IDEOGRAPH-826F
#        '33392' => '0'                , # G+0  U+8270  uni8270,  CJK UNIFIED IDEOGRAPH-8270
        '33393' => '6320'             , # G+6320  U+8271  uni8271,  CJK UNIFIED IDEOGRAPH-8271
        '33394' => '2541'             , # G+2541  U+8272  uni8272,  CJK UNIFIED IDEOGRAPH-8272
#        '33395' => '0'                , # G+0  U+8273  uni8273,  CJK UNIFIED IDEOGRAPH-8273
        '33396' => '17062'            , # G+17062  U+8274  uni8274,  CJK UNIFIED IDEOGRAPH-8274
#        '33397' => '0'                , # G+0  U+8275  uni8275,  CJK UNIFIED IDEOGRAPH-8275
        '33398' => '1298'             , # G+1298  U+8276  uni8276,  CJK UNIFIED IDEOGRAPH-8276
        '33399' => '6321'             , # G+6321  U+8277  uni8277,  CJK UNIFIED IDEOGRAPH-8277
        '33400' => '6322'             , # G+6322  U+8278  uni8278,  CJK UNIFIED IDEOGRAPH-8278
        '33401' => '14197'            , # G+14197  U+8279  uni8279,  CJK UNIFIED IDEOGRAPH-8279
#        '33402' => '0'                , # G+0  U+827A  uni827A,  CJK UNIFIED IDEOGRAPH-827A
        '33403' => '22296'            , # G+22296  U+827B  uni827B,  CJK UNIFIED IDEOGRAPH-827B
#        '33404' => '0'                , # G+0  U+827C  uni827C,  CJK UNIFIED IDEOGRAPH-827C
        '33405' => '18468'            , # G+18468  U+827D  uni827D,  CJK UNIFIED IDEOGRAPH-827D
        '33406' => '6323'             , # G+6323  U+827E  uni827E,  CJK UNIFIED IDEOGRAPH-827E
        '33407' => '18469'            , # G+18469  U+827F  uni827F,  CJK UNIFIED IDEOGRAPH-827F
        '33408' => '22297'            , # G+22297  U+8280  uni8280,  CJK UNIFIED IDEOGRAPH-8280
        '33409' => '22298'            , # G+22298  U+8281  uni8281,  CJK UNIFIED IDEOGRAPH-8281
#        '33410' => '0'                , # G+0  U+8282  uni8282,  CJK UNIFIED IDEOGRAPH-8282
        '33411' => '18470'            , # G+18470  U+8283  uni8283,  CJK UNIFIED IDEOGRAPH-8283
        '33412' => '19730'            , # G+19730  U+8284  uni8284,  CJK UNIFIED IDEOGRAPH-8284
#        '33413' => '0'                , # G+0  U+8285  uni8285,  CJK UNIFIED IDEOGRAPH-8285
#        '33414' => '0'                , # G+0  U+8286  uni8286,  CJK UNIFIED IDEOGRAPH-8286
        '33415' => '22299'            , # G+22299  U+8287  uni8287,  CJK UNIFIED IDEOGRAPH-8287
#        '33416' => '0'                , # G+0  U+8288  uni8288,  CJK UNIFIED IDEOGRAPH-8288
        '33417' => '19731'            , # G+19731  U+8289  uni8289,  CJK UNIFIED IDEOGRAPH-8289
        '33418' => '18471'            , # G+18471  U+828A  uni828A,  CJK UNIFIED IDEOGRAPH-828A
        '33419' => '1206'             , # G+1206  U+828B  uni828B,  CJK UNIFIED IDEOGRAPH-828B
#        '33420' => '0'                , # G+0  U+828C  uni828C,  CJK UNIFIED IDEOGRAPH-828C
        '33421' => '7856'             , # G+7856  U+828D  uni828D,  CJK UNIFIED IDEOGRAPH-828D
        '33422' => '15043'            , # G+15043  U+828E  uni828E,  CJK UNIFIED IDEOGRAPH-828E
#        '33423' => '0'                , # G+0  U+828F  uni828F,  CJK UNIFIED IDEOGRAPH-828F
#        '33424' => '0'                , # G+0  U+8290  uni8290,  CJK UNIFIED IDEOGRAPH-8290
        '33425' => '19732'            , # G+19732  U+8291  uni8291,  CJK UNIFIED IDEOGRAPH-8291
        '33426' => '6325'             , # G+6325  U+8292  uni8292,  CJK UNIFIED IDEOGRAPH-8292
        '33427' => '18472'            , # G+18472  U+8293  uni8293,  CJK UNIFIED IDEOGRAPH-8293
        '33428' => '22300'            , # G+22300  U+8294  uni8294,  CJK UNIFIED IDEOGRAPH-8294
#        '33429' => '0'                , # G+0  U+8295  uni8295,  CJK UNIFIED IDEOGRAPH-8295
        '33430' => '22301'            , # G+22301  U+8296  uni8296,  CJK UNIFIED IDEOGRAPH-8296
#        '33431' => '0'                , # G+0  U+8297  uni8297,  CJK UNIFIED IDEOGRAPH-8297
        '33432' => '22302'            , # G+22302  U+8298  uni8298,  CJK UNIFIED IDEOGRAPH-8298
        '33433' => '3545'             , # G+3545  U+8299  uni8299,  CJK UNIFIED IDEOGRAPH-8299
        '33434' => '22303'            , # G+22303  U+829A  uni829A,  CJK UNIFIED IDEOGRAPH-829A
        '33435' => '22304'            , # G+22304  U+829B  uni829B,  CJK UNIFIED IDEOGRAPH-829B
#        '33436' => '0'                , # G+0  U+829C  uni829C,  CJK UNIFIED IDEOGRAPH-829C
        '33437' => '2291'             , # G+2291  U+829D  uni829D,  CJK UNIFIED IDEOGRAPH-829D
#        '33438' => '0'                , # G+0  U+829E  uni829E,  CJK UNIFIED IDEOGRAPH-829E
        '33439' => '6327'             , # G+6327  U+829F  uni829F,  CJK UNIFIED IDEOGRAPH-829F
        '33440' => '22305'            , # G+22305  U+82A0  uni82A0,  CJK UNIFIED IDEOGRAPH-82A0
        '33441' => '17064'            , # G+17064  U+82A1  uni82A1,  CJK UNIFIED IDEOGRAPH-82A1
#        '33442' => '0'                , # G+0  U+82A2  uni82A2,  CJK UNIFIED IDEOGRAPH-82A2
        '33443' => '17065'            , # G+17065  U+82A3  uni82A3,  CJK UNIFIED IDEOGRAPH-82A3
        '33444' => '17066'            , # G+17066  U+82A4  uni82A4,  CJK UNIFIED IDEOGRAPH-82A4
        '33445' => '1415'             , # G+1415  U+82A5  uni82A5,  CJK UNIFIED IDEOGRAPH-82A5
        '33446' => '1142'             , # G+1142  U+82A6  uni82A6,  CJK UNIFIED IDEOGRAPH-82A6
        '33447' => '18473'            , # G+18473  U+82A7  uni82A7,  CJK UNIFIED IDEOGRAPH-82A7
        '33448' => '18474'            , # G+18474  U+82A8  uni82A8,  CJK UNIFIED IDEOGRAPH-82A8
        '33449' => '17067'            , # G+17067  U+82A9  uni82A9,  CJK UNIFIED IDEOGRAPH-82A9
        '33450' => '19733'            , # G+19733  U+82AA  uni82AA,  CJK UNIFIED IDEOGRAPH-82AA
        '33451' => '6326'             , # G+6326  U+82AB  uni82AB,  CJK UNIFIED IDEOGRAPH-82AB
        '33452' => '6329'             , # G+6329  U+82AC  uni82AC,  CJK UNIFIED IDEOGRAPH-82AC
        '33453' => '3332'             , # G+3332  U+82AD  uni82AD,  CJK UNIFIED IDEOGRAPH-82AD
        '33454' => '15044'            , # G+15044  U+82AE  uni82AE,  CJK UNIFIED IDEOGRAPH-82AE
        '33455' => '2570'             , # G+2570  U+82AF  uni82AF,  CJK UNIFIED IDEOGRAPH-82AF
        '33456' => '19734'            , # G+19734  U+82B0  uni82B0,  CJK UNIFIED IDEOGRAPH-82B0
        '33457' => '1366'             , # G+1366  U+82B1  uni82B1,  CJK UNIFIED IDEOGRAPH-82B1
        '33458' => '18475'            , # G+18475  U+82B2  uni82B2,  CJK UNIFIED IDEOGRAPH-82B2
        '33459' => '3669'             , # G+3669  U+82B3  uni82B3,  CJK UNIFIED IDEOGRAPH-82B3
        '33460' => '18476'            , # G+18476  U+82B4  uni82B4,  CJK UNIFIED IDEOGRAPH-82B4
#        '33461' => '0'                , # G+0  U+82B5  uni82B5,  CJK UNIFIED IDEOGRAPH-82B5
#        '33462' => '0'                , # G+0  U+82B6  uni82B6,  CJK UNIFIED IDEOGRAPH-82B6
        '33463' => '15045'            , # G+15045  U+82B7  uni82B7,  CJK UNIFIED IDEOGRAPH-82B7
        '33464' => '1843'             , # G+1843  U+82B8  uni82B8,  CJK UNIFIED IDEOGRAPH-82B8
        '33465' => '1748'             , # G+1748  U+82B9  uni82B9,  CJK UNIFIED IDEOGRAPH-82B9
        '33466' => '18477'            , # G+18477  U+82BA  uni82BA,  CJK UNIFIED IDEOGRAPH-82BA
        '33467' => '6328'             , # G+6328  U+82BB  uni82BB,  CJK UNIFIED IDEOGRAPH-82BB
        '33468' => '18478'            , # G+18478  U+82BC  uni82BC,  CJK UNIFIED IDEOGRAPH-82BC
        '33469' => '1386'             , # G+1386  U+82BD  uni82BD,  CJK UNIFIED IDEOGRAPH-82BD
        '33470' => '15046'            , # G+15046  U+82BE  uni82BE,  CJK UNIFIED IDEOGRAPH-82BE
        '33471' => '17068'            , # G+17068  U+82BF  uni82BF,  CJK UNIFIED IDEOGRAPH-82BF
#        '33472' => '0'                , # G+0  U+82C0  uni82C0,  CJK UNIFIED IDEOGRAPH-82C0
#        '33473' => '0'                , # G+0  U+82C1  uni82C1,  CJK UNIFIED IDEOGRAPH-82C1
#        '33474' => '0'                , # G+0  U+82C2  uni82C2,  CJK UNIFIED IDEOGRAPH-82C2
#        '33475' => '0'                , # G+0  U+82C3  uni82C3,  CJK UNIFIED IDEOGRAPH-82C3
#        '33476' => '0'                , # G+0  U+82C4  uni82C4,  CJK UNIFIED IDEOGRAPH-82C4
        '33477' => '1503'             , # G+1503  U+82C5  uni82C5,  CJK UNIFIED IDEOGRAPH-82C5
        '33478' => '15047'            , # G+15047  U+82C6  uni82C6,  CJK UNIFIED IDEOGRAPH-82C6
#        '33479' => '0'                , # G+0  U+82C7  uni82C7,  CJK UNIFIED IDEOGRAPH-82C7
#        '33480' => '0'                , # G+0  U+82C8  uni82C8,  CJK UNIFIED IDEOGRAPH-82C8
#        '33481' => '0'                , # G+0  U+82C9  uni82C9,  CJK UNIFIED IDEOGRAPH-82C9
#        '33482' => '0'                , # G+0  U+82CA  uni82CA,  CJK UNIFIED IDEOGRAPH-82CA
#        '33483' => '0'                , # G+0  U+82CB  uni82CB,  CJK UNIFIED IDEOGRAPH-82CB
#        '33484' => '0'                , # G+0  U+82CC  uni82CC,  CJK UNIFIED IDEOGRAPH-82CC
#        '33485' => '0'                , # G+0  U+82CD  uni82CD,  CJK UNIFIED IDEOGRAPH-82CD
#        '33486' => '0'                , # G+0  U+82CE  uni82CE,  CJK UNIFIED IDEOGRAPH-82CE
#        '33487' => '0'                , # G+0  U+82CF  uni82CF,  CJK UNIFIED IDEOGRAPH-82CF
        '33488' => '19735'            , # G+19735  U+82D0  uni82D0,  CJK UNIFIED IDEOGRAPH-82D0
        '33489' => '1299'             , # G+1299  U+82D1  uni82D1,  CJK UNIFIED IDEOGRAPH-82D1
        '33490' => '7857'             , # G+7857  U+82D2  uni82D2,  CJK UNIFIED IDEOGRAPH-82D2
        '33491' => '4018'             , # G+4018  U+82D3  uni82D3,  CJK UNIFIED IDEOGRAPH-82D3
        '33492' => '2877'             , # G+2877  U+82D4  uni82D4,  CJK UNIFIED IDEOGRAPH-82D4
        '33493' => '17069'            , # G+17069  U+82D5  uni82D5,  CJK UNIFIED IDEOGRAPH-82D5
#        '33494' => '0'                , # G+0  U+82D6  uni82D6,  CJK UNIFIED IDEOGRAPH-82D6
        '33495' => '3510'             , # G+3510  U+82D7  uni82D7,  CJK UNIFIED IDEOGRAPH-82D7
#        '33496' => '0'                , # G+0  U+82D8  uni82D8,  CJK UNIFIED IDEOGRAPH-82D8
        '33497' => '6345'             , # G+6345  U+82D9  uni82D9,  CJK UNIFIED IDEOGRAPH-82D9
        '33498' => '22306'            , # G+22306  U+82DA  uni82DA,  CJK UNIFIED IDEOGRAPH-82DA
        '33499' => '1367'             , # G+1367  U+82DB  uni82DB,  CJK UNIFIED IDEOGRAPH-82DB
        '33500' => '6343'             , # G+6343  U+82DC  uni82DC,  CJK UNIFIED IDEOGRAPH-82DC
#        '33501' => '0'                , # G+0  U+82DD  uni82DD,  CJK UNIFIED IDEOGRAPH-82DD
        '33502' => '6341'             , # G+6341  U+82DE  uni82DE,  CJK UNIFIED IDEOGRAPH-82DE
        '33503' => '6332'             , # G+6332  U+82DF  uni82DF,  CJK UNIFIED IDEOGRAPH-82DF
        '33504' => '22307'            , # G+22307  U+82E0  uni82E0,  CJK UNIFIED IDEOGRAPH-82E0
        '33505' => '6330'             , # G+6330  U+82E1  uni82E1,  CJK UNIFIED IDEOGRAPH-82E1
        '33506' => '18479'            , # G+18479  U+82E2  uni82E2,  CJK UNIFIED IDEOGRAPH-82E2
        '33507' => '6331'             , # G+6331  U+82E3  uni82E3,  CJK UNIFIED IDEOGRAPH-82E3
        '33508' => '22308'            , # G+22308  U+82E4  uni82E4,  CJK UNIFIED IDEOGRAPH-82E4
        '33509' => '2319'             , # G+2319  U+82E5  uni82E5,  CJK UNIFIED IDEOGRAPH-82E5
        '33510' => '1764'             , # G+1764  U+82E6  uni82E6,  CJK UNIFIED IDEOGRAPH-82E6
        '33511' => '2997'             , # G+2997  U+82E7  uni82E7,  CJK UNIFIED IDEOGRAPH-82E7
        '33512' => '18480'            , # G+18480  U+82E8  uni82E8,  CJK UNIFIED IDEOGRAPH-82E8
#        '33513' => '0'                , # G+0  U+82E9  uni82E9,  CJK UNIFIED IDEOGRAPH-82E9
        '33514' => '19736'            , # G+19736  U+82EA  uni82EA,  CJK UNIFIED IDEOGRAPH-82EA
        '33515' => '3241'             , # G+3241  U+82EB  uni82EB,  CJK UNIFIED IDEOGRAPH-82EB
#        '33516' => '0'                , # G+0  U+82EC  uni82EC,  CJK UNIFIED IDEOGRAPH-82EC
        '33517' => '22309'            , # G+22309  U+82ED  uni82ED,  CJK UNIFIED IDEOGRAPH-82ED
#        '33518' => '0'                , # G+0  U+82EE  uni82EE,  CJK UNIFIED IDEOGRAPH-82EE
        '33519' => '19737'            , # G+19737  U+82EF  uni82EF,  CJK UNIFIED IDEOGRAPH-82EF
#        '33520' => '0'                , # G+0  U+82F0  uni82F0,  CJK UNIFIED IDEOGRAPH-82F0
        '33521' => '1267'             , # G+1267  U+82F1  uni82F1,  CJK UNIFIED IDEOGRAPH-82F1
#        '33522' => '0'                , # G+0  U+82F2  uni82F2,  CJK UNIFIED IDEOGRAPH-82F2
        '33523' => '6335'             , # G+6335  U+82F3  uni82F3,  CJK UNIFIED IDEOGRAPH-82F3
        '33524' => '6334'             , # G+6334  U+82F4  uni82F4,  CJK UNIFIED IDEOGRAPH-82F4
#        '33525' => '0'                , # G+0  U+82F5  uni82F5,  CJK UNIFIED IDEOGRAPH-82F5
        '33526' => '19738'            , # G+19738  U+82F6  uni82F6,  CJK UNIFIED IDEOGRAPH-82F6
        '33527' => '18481'            , # G+18481  U+82F7  uni82F7,  CJK UNIFIED IDEOGRAPH-82F7
#        '33528' => '0'                , # G+0  U+82F8  uni82F8,  CJK UNIFIED IDEOGRAPH-82F8
        '33529' => '6340'             , # G+6340  U+82F9  uni82F9,  CJK UNIFIED IDEOGRAPH-82F9
        '33530' => '6336'             , # G+6336  U+82FA  uni82FA,  CJK UNIFIED IDEOGRAPH-82FA
        '33531' => '6339'             , # G+6339  U+82FB  uni82FB,  CJK UNIFIED IDEOGRAPH-82FB
#        '33532' => '0'                , # G+0  U+82FC  uni82FC,  CJK UNIFIED IDEOGRAPH-82FC
        '33533' => '17070'            , # G+17070  U+82FD  uni82FD,  CJK UNIFIED IDEOGRAPH-82FD
        '33534' => '15048'            , # G+15048  U+82FE  uni82FE,  CJK UNIFIED IDEOGRAPH-82FE
#        '33535' => '0'                , # G+0  U+82FF  uni82FF,  CJK UNIFIED IDEOGRAPH-82FF
        '33536' => '17071'            , # G+17071  U+8300  uni8300,  CJK UNIFIED IDEOGRAPH-8300
        '33537' => '8600'             , # G+8600  U+8301  uni8301,  CJK UNIFIED IDEOGRAPH-8301
        '33538' => '3804'             , # G+3804  U+8302  uni8302,  CJK UNIFIED IDEOGRAPH-8302
        '33539' => '6338'             , # G+6338  U+8303  uni8303,  CJK UNIFIED IDEOGRAPH-8303
        '33540' => '1368'             , # G+1368  U+8304  uni8304,  CJK UNIFIED IDEOGRAPH-8304
        '33541' => '1499'             , # G+1499  U+8305  uni8305,  CJK UNIFIED IDEOGRAPH-8305
        '33542' => '6342'             , # G+6342  U+8306  uni8306,  CJK UNIFIED IDEOGRAPH-8306
        '33543' => '18482'            , # G+18482  U+8307  uni8307,  CJK UNIFIED IDEOGRAPH-8307
        '33544' => '18483'            , # G+18483  U+8308  uni8308,  CJK UNIFIED IDEOGRAPH-8308
        '33545' => '6344'             , # G+6344  U+8309  uni8309,  CJK UNIFIED IDEOGRAPH-8309
        '33546' => '22310'            , # G+22310  U+830A  uni830A,  CJK UNIFIED IDEOGRAPH-830A
        '33547' => '22311'            , # G+22311  U+830B  uni830B,  CJK UNIFIED IDEOGRAPH-830B
        '33548' => '18484'            , # G+18484  U+830C  uni830C,  CJK UNIFIED IDEOGRAPH-830C
#        '33549' => '0'                , # G+0  U+830D  uni830D,  CJK UNIFIED IDEOGRAPH-830D
        '33550' => '1834'             , # G+1834  U+830E  uni830E,  CJK UNIFIED IDEOGRAPH-830E
#        '33551' => '0'                , # G+0  U+830F  uni830F,  CJK UNIFIED IDEOGRAPH-830F
#        '33552' => '0'                , # G+0  U+8310  uni8310,  CJK UNIFIED IDEOGRAPH-8310
#        '33553' => '0'                , # G+0  U+8311  uni8311,  CJK UNIFIED IDEOGRAPH-8311
#        '33554' => '0'                , # G+0  U+8312  uni8312,  CJK UNIFIED IDEOGRAPH-8312
#        '33555' => '0'                , # G+0  U+8313  uni8313,  CJK UNIFIED IDEOGRAPH-8313
#        '33556' => '0'                , # G+0  U+8314  uni8314,  CJK UNIFIED IDEOGRAPH-8314
#        '33557' => '0'                , # G+0  U+8315  uni8315,  CJK UNIFIED IDEOGRAPH-8315
        '33558' => '6348'             , # G+6348  U+8316  uni8316,  CJK UNIFIED IDEOGRAPH-8316
        '33559' => '6357'             , # G+6357  U+8317  uni8317,  CJK UNIFIED IDEOGRAPH-8317
        '33560' => '6358'             , # G+6358  U+8318  uni8318,  CJK UNIFIED IDEOGRAPH-8318
#        '33561' => '0'                , # G+0  U+8319  uni8319,  CJK UNIFIED IDEOGRAPH-8319
#        '33562' => '0'                , # G+0  U+831A  uni831A,  CJK UNIFIED IDEOGRAPH-831A
        '33563' => '18486'            , # G+18486  U+831B  uni831B,  CJK UNIFIED IDEOGRAPH-831B
        '33564' => '1135'             , # G+1135  U+831C  uni831C,  CJK UNIFIED IDEOGRAPH-831C
        '33565' => '18487'            , # G+18487  U+831D  uni831D,  CJK UNIFIED IDEOGRAPH-831D
        '33566' => '22312'            , # G+22312  U+831E  uni831E,  CJK UNIFIED IDEOGRAPH-831E
        '33567' => '22313'            , # G+22313  U+831F  uni831F,  CJK UNIFIED IDEOGRAPH-831F
#        '33568' => '0'                , # G+0  U+8320  uni8320,  CJK UNIFIED IDEOGRAPH-8320
        '33569' => '22314'            , # G+22314  U+8321  uni8321,  CJK UNIFIED IDEOGRAPH-8321
        '33570' => '17072'            , # G+17072  U+8322  uni8322,  CJK UNIFIED IDEOGRAPH-8322
        '33571' => '7858'             , # G+7858  U+8323  uni8323,  CJK UNIFIED IDEOGRAPH-8323
#        '33572' => '0'                , # G+0  U+8324  uni8324,  CJK UNIFIED IDEOGRAPH-8324
#        '33573' => '0'                , # G+0  U+8325  uni8325,  CJK UNIFIED IDEOGRAPH-8325
#        '33574' => '0'                , # G+0  U+8326  uni8326,  CJK UNIFIED IDEOGRAPH-8326
#        '33575' => '0'                , # G+0  U+8327  uni8327,  CJK UNIFIED IDEOGRAPH-8327
        '33576' => '1205'             , # G+1205  U+8328  uni8328,  CJK UNIFIED IDEOGRAPH-8328
#        '33577' => '0'                , # G+0  U+8329  uni8329,  CJK UNIFIED IDEOGRAPH-8329
#        '33578' => '0'                , # G+0  U+832A  uni832A,  CJK UNIFIED IDEOGRAPH-832A
        '33579' => '6356'             , # G+6356  U+832B  uni832B,  CJK UNIFIED IDEOGRAPH-832B
        '33580' => '22315'            , # G+22315  U+832C  uni832C,  CJK UNIFIED IDEOGRAPH-832C
        '33581' => '17073'            , # G+17073  U+832D  uni832D,  CJK UNIFIED IDEOGRAPH-832D
        '33582' => '22316'            , # G+22316  U+832E  uni832E,  CJK UNIFIED IDEOGRAPH-832E
        '33583' => '6355'             , # G+6355  U+832F  uni832F,  CJK UNIFIED IDEOGRAPH-832F
        '33584' => '18488'            , # G+18488  U+8330  uni8330,  CJK UNIFIED IDEOGRAPH-8330
        '33585' => '6350'             , # G+6350  U+8331  uni8331,  CJK UNIFIED IDEOGRAPH-8331
        '33586' => '6349'             , # G+6349  U+8332  uni8332,  CJK UNIFIED IDEOGRAPH-8332
        '33587' => '22317'            , # G+22317  U+8333  uni8333,  CJK UNIFIED IDEOGRAPH-8333
        '33588' => '6347'             , # G+6347  U+8334  uni8334,  CJK UNIFIED IDEOGRAPH-8334
        '33589' => '6346'             , # G+6346  U+8335  uni8335,  CJK UNIFIED IDEOGRAPH-8335
        '33590' => '2977'             , # G+2977  U+8336  uni8336,  CJK UNIFIED IDEOGRAPH-8336
        '33591' => '22318'            , # G+22318  U+8337  uni8337,  CJK UNIFIED IDEOGRAPH-8337
        '33592' => '2907'             , # G+2907  U+8338  uni8338,  CJK UNIFIED IDEOGRAPH-8338
        '33593' => '6352'             , # G+6352  U+8339  uni8339,  CJK UNIFIED IDEOGRAPH-8339
        '33594' => '17074'            , # G+17074  U+833A  uni833A,  CJK UNIFIED IDEOGRAPH-833A
#        '33595' => '0'                , # G+0  U+833B  uni833B,  CJK UNIFIED IDEOGRAPH-833B
        '33596' => '18489'            , # G+18489  U+833C  uni833C,  CJK UNIFIED IDEOGRAPH-833C
        '33597' => '22319'            , # G+22319  U+833D  uni833D,  CJK UNIFIED IDEOGRAPH-833D
#        '33598' => '0'                , # G+0  U+833E  uni833E,  CJK UNIFIED IDEOGRAPH-833E
#        '33599' => '0'                , # G+0  U+833F  uni833F,  CJK UNIFIED IDEOGRAPH-833F
        '33600' => '6351'             , # G+6351  U+8340  uni8340,  CJK UNIFIED IDEOGRAPH-8340
#        '33601' => '0'                , # G+0  U+8341  uni8341,  CJK UNIFIED IDEOGRAPH-8341
        '33602' => '22320'            , # G+22320  U+8342  uni8342,  CJK UNIFIED IDEOGRAPH-8342
        '33603' => '15049'            , # G+15049  U+8343  uni8343,  CJK UNIFIED IDEOGRAPH-8343
        '33604' => '18490'            , # G+18490  U+8344  uni8344,  CJK UNIFIED IDEOGRAPH-8344
        '33605' => '6354'             , # G+6354  U+8345  uni8345,  CJK UNIFIED IDEOGRAPH-8345
        '33606' => '7672'             , # G+7672  U+8346  uni8346,  CJK UNIFIED IDEOGRAPH-8346
        '33607' => '17075'            , # G+17075  U+8347  uni8347,  CJK UNIFIED IDEOGRAPH-8347
#        '33608' => '0'                , # G+0  U+8348  uni8348,  CJK UNIFIED IDEOGRAPH-8348
        '33609' => '2802'             , # G+2802  U+8349  uni8349,  CJK UNIFIED IDEOGRAPH-8349
        '33610' => '7672'             , # G+7672  U+834A  uni834A,  CJK UNIFIED IDEOGRAPH-834A
#        '33611' => '0'                , # G+0  U+834B  uni834B,  CJK UNIFIED IDEOGRAPH-834B
#        '33612' => '0'                , # G+0  U+834C  uni834C,  CJK UNIFIED IDEOGRAPH-834C
        '33613' => '22321'            , # G+22321  U+834D  uni834D,  CJK UNIFIED IDEOGRAPH-834D
        '33614' => '22322'            , # G+22322  U+834E  uni834E,  CJK UNIFIED IDEOGRAPH-834E
        '33615' => '1251'             , # G+1251  U+834F  uni834F,  CJK UNIFIED IDEOGRAPH-834F
        '33616' => '6353'             , # G+6353  U+8350  uni8350,  CJK UNIFIED IDEOGRAPH-8350
        '33617' => '15050'            , # G+15050  U+8351  uni8351,  CJK UNIFIED IDEOGRAPH-8351
        '33618' => '2021'             , # G+2021  U+8352  uni8352,  CJK UNIFIED IDEOGRAPH-8352
        '33619' => '22332'            , # G+22332  U+8353  uni8353,  CJK UNIFIED IDEOGRAPH-8353
        '33620' => '18485'            , # G+18485  U+8354  uni8354,  CJK UNIFIED IDEOGRAPH-8354
        '33621' => '15051'            , # G+15051  U+8355  uni8355,  CJK UNIFIED IDEOGRAPH-8355
        '33622' => '19739'            , # G+19739  U+8356  uni8356,  CJK UNIFIED IDEOGRAPH-8356
        '33623' => '18491'            , # G+18491  U+8357  uni8357,  CJK UNIFIED IDEOGRAPH-8357
        '33624' => '2803'             , # G+2803  U+8358  uni8358,  CJK UNIFIED IDEOGRAPH-8358
#        '33625' => '0'                , # G+0  U+8359  uni8359,  CJK UNIFIED IDEOGRAPH-8359
        '33626' => '14202'            , # G+14202  U+835A  uni835A,  CJK UNIFIED IDEOGRAPH-835A
#        '33627' => '0'                , # G+0  U+835B  uni835B,  CJK UNIFIED IDEOGRAPH-835B
#        '33628' => '0'                , # G+0  U+835C  uni835C,  CJK UNIFIED IDEOGRAPH-835C
#        '33629' => '0'                , # G+0  U+835D  uni835D,  CJK UNIFIED IDEOGRAPH-835D
#        '33630' => '0'                , # G+0  U+835E  uni835E,  CJK UNIFIED IDEOGRAPH-835E
#        '33631' => '0'                , # G+0  U+835F  uni835F,  CJK UNIFIED IDEOGRAPH-835F
#        '33632' => '0'                , # G+0  U+8360  uni8360,  CJK UNIFIED IDEOGRAPH-8360
#        '33633' => '0'                , # G+0  U+8361  uni8361,  CJK UNIFIED IDEOGRAPH-8361
        '33634' => '8601'             , # G+8601  U+8362  uni8362,  CJK UNIFIED IDEOGRAPH-8362
        '33635' => '17775'            , # G+17775  U+8363  uni8363,  CJK UNIFIED IDEOGRAPH-8363
#        '33636' => '0'                , # G+0  U+8364  uni8364,  CJK UNIFIED IDEOGRAPH-8364
#        '33637' => '0'                , # G+0  U+8365  uni8365,  CJK UNIFIED IDEOGRAPH-8365
#        '33638' => '0'                , # G+0  U+8366  uni8366,  CJK UNIFIED IDEOGRAPH-8366
#        '33639' => '0'                , # G+0  U+8367  uni8367,  CJK UNIFIED IDEOGRAPH-8367
#        '33640' => '0'                , # G+0  U+8368  uni8368,  CJK UNIFIED IDEOGRAPH-8368
#        '33641' => '0'                , # G+0  U+8369  uni8369,  CJK UNIFIED IDEOGRAPH-8369
#        '33642' => '0'                , # G+0  U+836A  uni836A,  CJK UNIFIED IDEOGRAPH-836A
#        '33643' => '0'                , # G+0  U+836B  uni836B,  CJK UNIFIED IDEOGRAPH-836B
#        '33644' => '0'                , # G+0  U+836C  uni836C,  CJK UNIFIED IDEOGRAPH-836C
#        '33645' => '0'                , # G+0  U+836D  uni836D,  CJK UNIFIED IDEOGRAPH-836D
#        '33646' => '0'                , # G+0  U+836E  uni836E,  CJK UNIFIED IDEOGRAPH-836E
#        '33647' => '0'                , # G+0  U+836F  uni836F,  CJK UNIFIED IDEOGRAPH-836F
        '33648' => '22323'            , # G+22323  U+8370  uni8370,  CJK UNIFIED IDEOGRAPH-8370
#        '33649' => '0'                , # G+0  U+8371  uni8371,  CJK UNIFIED IDEOGRAPH-8371
#        '33650' => '0'                , # G+0  U+8372  uni8372,  CJK UNIFIED IDEOGRAPH-8372
        '33651' => '6371'             , # G+6371  U+8373  uni8373,  CJK UNIFIED IDEOGRAPH-8373
#        '33652' => '0'                , # G+0  U+8374  uni8374,  CJK UNIFIED IDEOGRAPH-8374
        '33653' => '7859'             , # G+7859  U+8375  uni8375,  CJK UNIFIED IDEOGRAPH-8375
#        '33654' => '0'                , # G+0  U+8376  uni8376,  CJK UNIFIED IDEOGRAPH-8376
        '33655' => '1369'             , # G+1369  U+8377  uni8377,  CJK UNIFIED IDEOGRAPH-8377
        '33656' => '19740'            , # G+19740  U+8378  uni8378,  CJK UNIFIED IDEOGRAPH-8378
#        '33657' => '0'                , # G+0  U+8379  uni8379,  CJK UNIFIED IDEOGRAPH-8379
#        '33658' => '0'                , # G+0  U+837A  uni837A,  CJK UNIFIED IDEOGRAPH-837A
        '33659' => '1326'             , # G+1326  U+837B  uni837B,  CJK UNIFIED IDEOGRAPH-837B
        '33660' => '6369'             , # G+6369  U+837C  uni837C,  CJK UNIFIED IDEOGRAPH-837C
        '33661' => '17076'            , # G+17076  U+837D  uni837D,  CJK UNIFIED IDEOGRAPH-837D
#        '33662' => '0'                , # G+0  U+837E  uni837E,  CJK UNIFIED IDEOGRAPH-837E
        '33663' => '8602'             , # G+8602  U+837F  uni837F,  CJK UNIFIED IDEOGRAPH-837F
        '33664' => '22324'            , # G+22324  U+8380  uni8380,  CJK UNIFIED IDEOGRAPH-8380
#        '33665' => '0'                , # G+0  U+8381  uni8381,  CJK UNIFIED IDEOGRAPH-8381
        '33666' => '22325'            , # G+22325  U+8382  uni8382,  CJK UNIFIED IDEOGRAPH-8382
#        '33667' => '0'                , # G+0  U+8383  uni8383,  CJK UNIFIED IDEOGRAPH-8383
        '33668' => '22326'            , # G+22326  U+8384  uni8384,  CJK UNIFIED IDEOGRAPH-8384
        '33669' => '6359'             , # G+6359  U+8385  uni8385,  CJK UNIFIED IDEOGRAPH-8385
        '33670' => '15052'            , # G+15052  U+8386  uni8386,  CJK UNIFIED IDEOGRAPH-8386
        '33671' => '6367'             , # G+6367  U+8387  uni8387,  CJK UNIFIED IDEOGRAPH-8387
#        '33672' => '0'                , # G+0  U+8388  uni8388,  CJK UNIFIED IDEOGRAPH-8388
        '33673' => '6374'             , # G+6374  U+8389  uni8389,  CJK UNIFIED IDEOGRAPH-8389
        '33674' => '6368'             , # G+6368  U+838A  uni838A,  CJK UNIFIED IDEOGRAPH-838A
#        '33675' => '0'                , # G+0  U+838B  uni838B,  CJK UNIFIED IDEOGRAPH-838B
#        '33676' => '0'                , # G+0  U+838C  uni838C,  CJK UNIFIED IDEOGRAPH-838C
        '33677' => '15053'            , # G+15053  U+838D  uni838D,  CJK UNIFIED IDEOGRAPH-838D
        '33678' => '6366'             , # G+6366  U+838E  uni838E,  CJK UNIFIED IDEOGRAPH-838E
#        '33679' => '0'                , # G+0  U+838F  uni838F,  CJK UNIFIED IDEOGRAPH-838F
#        '33680' => '0'                , # G+0  U+8390  uni8390,  CJK UNIFIED IDEOGRAPH-8390
#        '33681' => '0'                , # G+0  U+8391  uni8391,  CJK UNIFIED IDEOGRAPH-8391
        '33682' => '15054'            , # G+15054  U+8392  uni8392,  CJK UNIFIED IDEOGRAPH-8392
        '33683' => '6337'             , # G+6337  U+8393  uni8393,  CJK UNIFIED IDEOGRAPH-8393
        '33684' => '18495'            , # G+18495  U+8394  uni8394,  CJK UNIFIED IDEOGRAPH-8394
        '33685' => '18496'            , # G+18496  U+8395  uni8395,  CJK UNIFIED IDEOGRAPH-8395
        '33686' => '6364'             , # G+6364  U+8396  uni8396,  CJK UNIFIED IDEOGRAPH-8396
#        '33687' => '0'                , # G+0  U+8397  uni8397,  CJK UNIFIED IDEOGRAPH-8397
        '33688' => '15055'            , # G+15055  U+8398  uni8398,  CJK UNIFIED IDEOGRAPH-8398
        '33689' => '22327'            , # G+22327  U+8399  uni8399,  CJK UNIFIED IDEOGRAPH-8399
        '33690' => '6360'             , # G+6360  U+839A  uni839A,  CJK UNIFIED IDEOGRAPH-839A
        '33691' => '18497'            , # G+18497  U+839B  uni839B,  CJK UNIFIED IDEOGRAPH-839B
        '33692' => '22328'            , # G+22328  U+839C  uni839C,  CJK UNIFIED IDEOGRAPH-839C
        '33693' => '18498'            , # G+18498  U+839D  uni839D,  CJK UNIFIED IDEOGRAPH-839D
        '33694' => '1548'             , # G+1548  U+839E  uni839E,  CJK UNIFIED IDEOGRAPH-839E
        '33695' => '6362'             , # G+6362  U+839F  uni839F,  CJK UNIFIED IDEOGRAPH-839F
        '33696' => '6373'             , # G+6373  U+83A0  uni83A0,  CJK UNIFIED IDEOGRAPH-83A0
#        '33697' => '0'                , # G+0  U+83A1  uni83A1,  CJK UNIFIED IDEOGRAPH-83A1
        '33698' => '6363'             , # G+6363  U+83A2  uni83A2,  CJK UNIFIED IDEOGRAPH-83A2
#        '33699' => '0'                , # G+0  U+83A3  uni83A3,  CJK UNIFIED IDEOGRAPH-83A3
#        '33700' => '0'                , # G+0  U+83A4  uni83A4,  CJK UNIFIED IDEOGRAPH-83A4
#        '33701' => '0'                , # G+0  U+83A5  uni83A5,  CJK UNIFIED IDEOGRAPH-83A5
        '33702' => '22329'            , # G+22329  U+83A6  uni83A6,  CJK UNIFIED IDEOGRAPH-83A6
        '33703' => '17077'            , # G+17077  U+83A7  uni83A7,  CJK UNIFIED IDEOGRAPH-83A7
        '33704' => '6375'             , # G+6375  U+83A8  uni83A8,  CJK UNIFIED IDEOGRAPH-83A8
        '33705' => '15056'            , # G+15056  U+83A9  uni83A9,  CJK UNIFIED IDEOGRAPH-83A9
        '33706' => '6361'             , # G+6361  U+83AA  uni83AA,  CJK UNIFIED IDEOGRAPH-83AA
        '33707' => '3378'             , # G+3378  U+83AB  uni83AB,  CJK UNIFIED IDEOGRAPH-83AB
        '33708' => '22330'            , # G+22330  U+83AC  uni83AC,  CJK UNIFIED IDEOGRAPH-83AC
        '33709' => '22335'            , # G+22335  U+83AD  uni83AD,  CJK UNIFIED IDEOGRAPH-83AD
#        '33710' => '0'                , # G+0  U+83AE  uni83AE,  CJK UNIFIED IDEOGRAPH-83AE
#        '33711' => '0'                , # G+0  U+83AF  uni83AF,  CJK UNIFIED IDEOGRAPH-83AF
#        '33712' => '0'                , # G+0  U+83B0  uni83B0,  CJK UNIFIED IDEOGRAPH-83B0
        '33713' => '7807'             , # G+7807  U+83B1  uni83B1,  CJK UNIFIED IDEOGRAPH-83B1
#        '33714' => '0'                , # G+0  U+83B2  uni83B2,  CJK UNIFIED IDEOGRAPH-83B2
#        '33715' => '0'                , # G+0  U+83B3  uni83B3,  CJK UNIFIED IDEOGRAPH-83B3
#        '33716' => '0'                , # G+0  U+83B4  uni83B4,  CJK UNIFIED IDEOGRAPH-83B4
        '33717' => '6370'             , # G+6370  U+83B5  uni83B5,  CJK UNIFIED IDEOGRAPH-83B5
#        '33718' => '0'                , # G+0  U+83B6  uni83B6,  CJK UNIFIED IDEOGRAPH-83B6
#        '33719' => '0'                , # G+0  U+83B7  uni83B7,  CJK UNIFIED IDEOGRAPH-83B7
#        '33720' => '0'                , # G+0  U+83B8  uni83B8,  CJK UNIFIED IDEOGRAPH-83B8
#        '33721' => '0'                , # G+0  U+83B9  uni83B9,  CJK UNIFIED IDEOGRAPH-83B9
#        '33722' => '0'                , # G+0  U+83BA  uni83BA,  CJK UNIFIED IDEOGRAPH-83BA
#        '33723' => '0'                , # G+0  U+83BB  uni83BB,  CJK UNIFIED IDEOGRAPH-83BB
#        '33724' => '0'                , # G+0  U+83BC  uni83BC,  CJK UNIFIED IDEOGRAPH-83BC
        '33725' => '6392'             , # G+6392  U+83BD  uni83BD,  CJK UNIFIED IDEOGRAPH-83BD
        '33726' => '22331'            , # G+22331  U+83BE  uni83BE,  CJK UNIFIED IDEOGRAPH-83BE
        '33727' => '15057'            , # G+15057  U+83BF  uni83BF,  CJK UNIFIED IDEOGRAPH-83BF
        '33728' => '15058'            , # G+15058  U+83C0  uni83C0,  CJK UNIFIED IDEOGRAPH-83C0
        '33729' => '6384'             , # G+6384  U+83C1  uni83C1,  CJK UNIFIED IDEOGRAPH-83C1
#        '33730' => '0'                , # G+0  U+83C2  uni83C2,  CJK UNIFIED IDEOGRAPH-83C2
#        '33731' => '0'                , # G+0  U+83C3  uni83C3,  CJK UNIFIED IDEOGRAPH-83C3
#        '33732' => '0'                , # G+0  U+83C4  uni83C4,  CJK UNIFIED IDEOGRAPH-83C4
        '33733' => '2625'             , # G+2625  U+83C5  uni83C5,  CJK UNIFIED IDEOGRAPH-83C5
#        '33734' => '0'                , # G+0  U+83C6  uni83C6,  CJK UNIFIED IDEOGRAPH-83C6
        '33735' => '8603'             , # G+8603  U+83C7  uni83C7,  CJK UNIFIED IDEOGRAPH-83C7
#        '33736' => '0'                , # G+0  U+83C8  uni83C8,  CJK UNIFIED IDEOGRAPH-83C8
        '33737' => '18499'            , # G+18499  U+83C9  uni83C9,  CJK UNIFIED IDEOGRAPH-83C9
        '33738' => '1632'             , # G+1632  U+83CA  uni83CA,  CJK UNIFIED IDEOGRAPH-83CA
#        '33739' => '0'                , # G+0  U+83CB  uni83CB,  CJK UNIFIED IDEOGRAPH-83CB
        '33740' => '1749'             , # G+1749  U+83CC  uni83CC,  CJK UNIFIED IDEOGRAPH-83CC
#        '33741' => '0'                , # G+0  U+83CD  uni83CD,  CJK UNIFIED IDEOGRAPH-83CD
        '33742' => '6379'             , # G+6379  U+83CE  uni83CE,  CJK UNIFIED IDEOGRAPH-83CE
        '33743' => '17078'            , # G+17078  U+83CF  uni83CF,  CJK UNIFIED IDEOGRAPH-83CF
        '33744' => '18500'            , # G+18500  U+83D0  uni83D0,  CJK UNIFIED IDEOGRAPH-83D0
        '33745' => '17079'            , # G+17079  U+83D1  uni83D1,  CJK UNIFIED IDEOGRAPH-83D1
#        '33746' => '0'                , # G+0  U+83D2  uni83D2,  CJK UNIFIED IDEOGRAPH-83D2
        '33747' => '1371'             , # G+1371  U+83D3  uni83D3,  CJK UNIFIED IDEOGRAPH-83D3
        '33748' => '18501'            , # G+18501  U+83D4  uni83D4,  CJK UNIFIED IDEOGRAPH-83D4
#        '33749' => '0'                , # G+0  U+83D5  uni83D5,  CJK UNIFIED IDEOGRAPH-83D5
        '33750' => '2492'             , # G+2492  U+83D6  uni83D6,  CJK UNIFIED IDEOGRAPH-83D6
#        '33751' => '0'                , # G+0  U+83D7  uni83D7,  CJK UNIFIED IDEOGRAPH-83D7
        '33752' => '6382'             , # G+6382  U+83D8  uni83D8,  CJK UNIFIED IDEOGRAPH-83D8
#        '33753' => '0'                , # G+0  U+83D9  uni83D9,  CJK UNIFIED IDEOGRAPH-83D9
#        '33754' => '0'                , # G+0  U+83DA  uni83DA,  CJK UNIFIED IDEOGRAPH-83DA
#        '33755' => '0'                , # G+0  U+83DB  uni83DB,  CJK UNIFIED IDEOGRAPH-83DB
        '33756' => '2122'             , # G+2122  U+83DC  uni83DC,  CJK UNIFIED IDEOGRAPH-83DC
        '33757' => '18502'            , # G+18502  U+83DD  uni83DD,  CJK UNIFIED IDEOGRAPH-83DD
#        '33758' => '0'                , # G+0  U+83DE  uni83DE,  CJK UNIFIED IDEOGRAPH-83DE
        '33759' => '7755'             , # G+7755  U+83DF  uni83DF,  CJK UNIFIED IDEOGRAPH-83DF
        '33760' => '6387'             , # G+6387  U+83E0  uni83E0,  CJK UNIFIED IDEOGRAPH-83E0
        '33761' => '17080'            , # G+17080  U+83E1  uni83E1,  CJK UNIFIED IDEOGRAPH-83E1
#        '33762' => '0'                , # G+0  U+83E2  uni83E2,  CJK UNIFIED IDEOGRAPH-83E2
#        '33763' => '0'                , # G+0  U+83E3  uni83E3,  CJK UNIFIED IDEOGRAPH-83E3
#        '33764' => '0'                , # G+0  U+83E4  uni83E4,  CJK UNIFIED IDEOGRAPH-83E4
        '33765' => '18503'            , # G+18503  U+83E5  uni83E5,  CJK UNIFIED IDEOGRAPH-83E5
#        '33766' => '0'                , # G+0  U+83E6  uni83E6,  CJK UNIFIED IDEOGRAPH-83E6
#        '33767' => '0'                , # G+0  U+83E7  uni83E7,  CJK UNIFIED IDEOGRAPH-83E7
        '33768' => '22333'            , # G+22333  U+83E8  uni83E8,  CJK UNIFIED IDEOGRAPH-83E8
        '33769' => '3646'             , # G+3646  U+83E9  uni83E9,  CJK UNIFIED IDEOGRAPH-83E9
        '33770' => '15059'            , # G+15059  U+83EA  uni83EA,  CJK UNIFIED IDEOGRAPH-83EA
        '33771' => '6378'             , # G+6378  U+83EB  uni83EB,  CJK UNIFIED IDEOGRAPH-83EB
#        '33772' => '0'                , # G+0  U+83EC  uni83EC,  CJK UNIFIED IDEOGRAPH-83EC
#        '33773' => '0'                , # G+0  U+83ED  uni83ED,  CJK UNIFIED IDEOGRAPH-83ED
#        '33774' => '0'                , # G+0  U+83EE  uni83EE,  CJK UNIFIED IDEOGRAPH-83EE
        '33775' => '1370'             , # G+1370  U+83EF  uni83EF,  CJK UNIFIED IDEOGRAPH-83EF
        '33776' => '1930'             , # G+1930  U+83F0  uni83F0,  CJK UNIFIED IDEOGRAPH-83F0
        '33777' => '3483'             , # G+3483  U+83F1  uni83F1,  CJK UNIFIED IDEOGRAPH-83F1
        '33778' => '6388'             , # G+6388  U+83F2  uni83F2,  CJK UNIFIED IDEOGRAPH-83F2
#        '33779' => '0'                , # G+0  U+83F3  uni83F3,  CJK UNIFIED IDEOGRAPH-83F3
        '33780' => '6376'             , # G+6376  U+83F4  uni83F4,  CJK UNIFIED IDEOGRAPH-83F4
#        '33781' => '0'                , # G+0  U+83F5  uni83F5,  CJK UNIFIED IDEOGRAPH-83F5
        '33782' => '8604'             , # G+8604  U+83F6  uni83F6,  CJK UNIFIED IDEOGRAPH-83F6
        '33783' => '6385'             , # G+6385  U+83F7  uni83F7,  CJK UNIFIED IDEOGRAPH-83F7
        '33784' => '19741'            , # G+19741  U+83F8  uni83F8,  CJK UNIFIED IDEOGRAPH-83F8
        '33785' => '18504'            , # G+18504  U+83F9  uni83F9,  CJK UNIFIED IDEOGRAPH-83F9
#        '33786' => '0'                , # G+0  U+83FA  uni83FA,  CJK UNIFIED IDEOGRAPH-83FA
        '33787' => '6395'             , # G+6395  U+83FB  uni83FB,  CJK UNIFIED IDEOGRAPH-83FB
        '33788' => '19742'            , # G+19742  U+83FC  uni83FC,  CJK UNIFIED IDEOGRAPH-83FC
        '33789' => '6380'             , # G+6380  U+83FD  uni83FD,  CJK UNIFIED IDEOGRAPH-83FD
#        '33790' => '0'                , # G+0  U+83FE  uni83FE,  CJK UNIFIED IDEOGRAPH-83FE
#        '33791' => '0'                , # G+0  U+83FF  uni83FF,  CJK UNIFIED IDEOGRAPH-83FF
#        '33792' => '0'                , # G+0  U+8400  uni8400,  CJK UNIFIED IDEOGRAPH-8400
        '33793' => '17081'            , # G+17081  U+8401  uni8401,  CJK UNIFIED IDEOGRAPH-8401
#        '33794' => '0'                , # G+0  U+8402  uni8402,  CJK UNIFIED IDEOGRAPH-8402
        '33795' => '6381'             , # G+6381  U+8403  uni8403,  CJK UNIFIED IDEOGRAPH-8403
        '33796' => '3218'             , # G+3218  U+8404  uni8404,  CJK UNIFIED IDEOGRAPH-8404
#        '33797' => '0'                , # G+0  U+8405  uni8405,  CJK UNIFIED IDEOGRAPH-8405
        '33798' => '17082'            , # G+17082  U+8406  uni8406,  CJK UNIFIED IDEOGRAPH-8406
        '33799' => '6386'             , # G+6386  U+8407  uni8407,  CJK UNIFIED IDEOGRAPH-8407
#        '33800' => '0'                , # G+0  U+8408  uni8408,  CJK UNIFIED IDEOGRAPH-8408
#        '33801' => '0'                , # G+0  U+8409  uni8409,  CJK UNIFIED IDEOGRAPH-8409
        '33802' => '7807'             , # G+7807  U+840A  uni840A,  CJK UNIFIED IDEOGRAPH-840A
        '33803' => '6383'             , # G+6383  U+840B  uni840B,  CJK UNIFIED IDEOGRAPH-840B
        '33804' => '3670'             , # G+3670  U+840C  uni840C,  CJK UNIFIED IDEOGRAPH-840C
        '33805' => '6389'             , # G+6389  U+840D  uni840D,  CJK UNIFIED IDEOGRAPH-840D
        '33806' => '1188'             , # G+1188  U+840E  uni840E,  CJK UNIFIED IDEOGRAPH-840E
        '33807' => '15060'            , # G+15060  U+840F  uni840F,  CJK UNIFIED IDEOGRAPH-840F
#        '33808' => '0'                , # G+0  U+8410  uni8410,  CJK UNIFIED IDEOGRAPH-8410
        '33809' => '15061'            , # G+15061  U+8411  uni8411,  CJK UNIFIED IDEOGRAPH-8411
#        '33810' => '0'                , # G+0  U+8412  uni8412,  CJK UNIFIED IDEOGRAPH-8412
        '33811' => '6377'             , # G+6377  U+8413  uni8413,  CJK UNIFIED IDEOGRAPH-8413
#        '33812' => '0'                , # G+0  U+8414  uni8414,  CJK UNIFIED IDEOGRAPH-8414
        '33813' => '18505'            , # G+18505  U+8415  uni8415,  CJK UNIFIED IDEOGRAPH-8415
#        '33814' => '0'                , # G+0  U+8416  uni8416,  CJK UNIFIED IDEOGRAPH-8416
        '33815' => '18507'            , # G+18507  U+8417  uni8417,  CJK UNIFIED IDEOGRAPH-8417
#        '33816' => '0'                , # G+0  U+8418  uni8418,  CJK UNIFIED IDEOGRAPH-8418
        '33817' => '22334'            , # G+22334  U+8419  uni8419,  CJK UNIFIED IDEOGRAPH-8419
#        '33818' => '0'                , # G+0  U+841A  uni841A,  CJK UNIFIED IDEOGRAPH-841A
#        '33819' => '0'                , # G+0  U+841B  uni841B,  CJK UNIFIED IDEOGRAPH-841B
#        '33820' => '0'                , # G+0  U+841C  uni841C,  CJK UNIFIED IDEOGRAPH-841C
#        '33821' => '0'                , # G+0  U+841D  uni841D,  CJK UNIFIED IDEOGRAPH-841D
#        '33822' => '0'                , # G+0  U+841E  uni841E,  CJK UNIFIED IDEOGRAPH-841E
#        '33823' => '0'                , # G+0  U+841F  uni841F,  CJK UNIFIED IDEOGRAPH-841F
        '33824' => '6391'             , # G+6391  U+8420  uni8420,  CJK UNIFIED IDEOGRAPH-8420
#        '33825' => '0'                , # G+0  U+8421  uni8421,  CJK UNIFIED IDEOGRAPH-8421
        '33826' => '6390'             , # G+6390  U+8422  uni8422,  CJK UNIFIED IDEOGRAPH-8422
#        '33827' => '0'                , # G+0  U+8423  uni8423,  CJK UNIFIED IDEOGRAPH-8423
#        '33828' => '0'                , # G+0  U+8424  uni8424,  CJK UNIFIED IDEOGRAPH-8424
#        '33829' => '0'                , # G+0  U+8425  uni8425,  CJK UNIFIED IDEOGRAPH-8425
#        '33830' => '0'                , # G+0  U+8426  uni8426,  CJK UNIFIED IDEOGRAPH-8426
#        '33831' => '0'                , # G+0  U+8427  uni8427,  CJK UNIFIED IDEOGRAPH-8427
#        '33832' => '0'                , # G+0  U+8428  uni8428,  CJK UNIFIED IDEOGRAPH-8428
        '33833' => '3361'             , # G+3361  U+8429  uni8429,  CJK UNIFIED IDEOGRAPH-8429
        '33834' => '6397'             , # G+6397  U+842A  uni842A,  CJK UNIFIED IDEOGRAPH-842A
#        '33835' => '0'                , # G+0  U+842B  uni842B,  CJK UNIFIED IDEOGRAPH-842B
        '33836' => '6408'             , # G+6408  U+842C  uni842C,  CJK UNIFIED IDEOGRAPH-842C
#        '33837' => '0'                , # G+0  U+842D  uni842D,  CJK UNIFIED IDEOGRAPH-842D
#        '33838' => '0'                , # G+0  U+842E  uni842E,  CJK UNIFIED IDEOGRAPH-842E
        '33839' => '22336'            , # G+22336  U+842F  uni842F,  CJK UNIFIED IDEOGRAPH-842F
#        '33840' => '0'                , # G+0  U+8430  uni8430,  CJK UNIFIED IDEOGRAPH-8430
        '33841' => '1500'             , # G+1500  U+8431  uni8431,  CJK UNIFIED IDEOGRAPH-8431
#        '33842' => '0'                , # G+0  U+8432  uni8432,  CJK UNIFIED IDEOGRAPH-8432
#        '33843' => '0'                , # G+0  U+8433  uni8433,  CJK UNIFIED IDEOGRAPH-8433
#        '33844' => '0'                , # G+0  U+8434  uni8434,  CJK UNIFIED IDEOGRAPH-8434
        '33845' => '6411'             , # G+6411  U+8435  uni8435,  CJK UNIFIED IDEOGRAPH-8435
#        '33846' => '0'                , # G+0  U+8436  uni8436,  CJK UNIFIED IDEOGRAPH-8436
#        '33847' => '0'                , # G+0  U+8437  uni8437,  CJK UNIFIED IDEOGRAPH-8437
        '33848' => '6393'             , # G+6393  U+8438  uni8438,  CJK UNIFIED IDEOGRAPH-8438
        '33849' => '18508'            , # G+18508  U+8439  uni8439,  CJK UNIFIED IDEOGRAPH-8439
#        '33850' => '0'                , # G+0  U+843A  uni843A,  CJK UNIFIED IDEOGRAPH-843A
#        '33851' => '0'                , # G+0  U+843B  uni843B,  CJK UNIFIED IDEOGRAPH-843B
        '33852' => '6398'             , # G+6398  U+843C  uni843C,  CJK UNIFIED IDEOGRAPH-843C
        '33853' => '3928'             , # G+3928  U+843D  uni843D,  CJK UNIFIED IDEOGRAPH-843D
#        '33854' => '0'                , # G+0  U+843E  uni843E,  CJK UNIFIED IDEOGRAPH-843E
#        '33855' => '0'                , # G+0  U+843F  uni843F,  CJK UNIFIED IDEOGRAPH-843F
#        '33856' => '0'                , # G+0  U+8440  uni8440,  CJK UNIFIED IDEOGRAPH-8440
#        '33857' => '0'                , # G+0  U+8441  uni8441,  CJK UNIFIED IDEOGRAPH-8441
#        '33858' => '0'                , # G+0  U+8442  uni8442,  CJK UNIFIED IDEOGRAPH-8442
#        '33859' => '0'                , # G+0  U+8443  uni8443,  CJK UNIFIED IDEOGRAPH-8443
#        '33860' => '0'                , # G+0  U+8444  uni8444,  CJK UNIFIED IDEOGRAPH-8444
        '33861' => '22337'            , # G+22337  U+8445  uni8445,  CJK UNIFIED IDEOGRAPH-8445
        '33862' => '6407'             , # G+6407  U+8446  uni8446,  CJK UNIFIED IDEOGRAPH-8446
        '33863' => '22338'            , # G+22338  U+8447  uni8447,  CJK UNIFIED IDEOGRAPH-8447
        '33864' => '8605'             , # G+8605  U+8448  uni8448,  CJK UNIFIED IDEOGRAPH-8448
        '33865' => '3903'             , # G+3903  U+8449  uni8449,  CJK UNIFIED IDEOGRAPH-8449
        '33866' => '15062'            , # G+15062  U+844A  uni844A,  CJK UNIFIED IDEOGRAPH-844A
#        '33867' => '0'                , # G+0  U+844B  uni844B,  CJK UNIFIED IDEOGRAPH-844B
#        '33868' => '0'                , # G+0  U+844C  uni844C,  CJK UNIFIED IDEOGRAPH-844C
        '33869' => '22339'            , # G+22339  U+844D  uni844D,  CJK UNIFIED IDEOGRAPH-844D
        '33870' => '3954'             , # G+3954  U+844E  uni844E,  CJK UNIFIED IDEOGRAPH-844E
        '33871' => '18509'            , # G+18509  U+844F  uni844F,  CJK UNIFIED IDEOGRAPH-844F
#        '33872' => '0'                , # G+0  U+8450  uni8450,  CJK UNIFIED IDEOGRAPH-8450
        '33873' => '18510'            , # G+18510  U+8451  uni8451,  CJK UNIFIED IDEOGRAPH-8451
        '33874' => '18511'            , # G+18511  U+8452  uni8452,  CJK UNIFIED IDEOGRAPH-8452
#        '33875' => '0'                , # G+0  U+8453  uni8453,  CJK UNIFIED IDEOGRAPH-8453
#        '33876' => '0'                , # G+0  U+8454  uni8454,  CJK UNIFIED IDEOGRAPH-8454
#        '33877' => '0'                , # G+0  U+8455  uni8455,  CJK UNIFIED IDEOGRAPH-8455
        '33878' => '22340'            , # G+22340  U+8456  uni8456,  CJK UNIFIED IDEOGRAPH-8456
        '33879' => '2998'             , # G+2998  U+8457  uni8457,  CJK UNIFIED IDEOGRAPH-8457
        '33880' => '19743'            , # G+19743  U+8458  uni8458,  CJK UNIFIED IDEOGRAPH-8458
        '33881' => '18512'            , # G+18512  U+8459  uni8459,  CJK UNIFIED IDEOGRAPH-8459
        '33882' => '18513'            , # G+18513  U+845A  uni845A,  CJK UNIFIED IDEOGRAPH-845A
        '33883' => '7652'             , # G+7652  U+845B  uni845B,  CJK UNIFIED IDEOGRAPH-845B
        '33884' => '18514'            , # G+18514  U+845C  uni845C,  CJK UNIFIED IDEOGRAPH-845C
#        '33885' => '0'                , # G+0  U+845D  uni845D,  CJK UNIFIED IDEOGRAPH-845D
#        '33886' => '0'                , # G+0  U+845E  uni845E,  CJK UNIFIED IDEOGRAPH-845E
        '33887' => '17083'            , # G+17083  U+845F  uni845F,  CJK UNIFIED IDEOGRAPH-845F
        '33888' => '22342'            , # G+22342  U+8460  uni8460,  CJK UNIFIED IDEOGRAPH-8460
        '33889' => '3556'             , # G+3556  U+8461  uni8461,  CJK UNIFIED IDEOGRAPH-8461
        '33890' => '6413'             , # G+6413  U+8462  uni8462,  CJK UNIFIED IDEOGRAPH-8462
        '33891' => '3193'             , # G+3193  U+8463  uni8463,  CJK UNIFIED IDEOGRAPH-8463
        '33892' => '22343'            , # G+22343  U+8464  uni8464,  CJK UNIFIED IDEOGRAPH-8464
        '33893' => '18516'            , # G+18516  U+8465  uni8465,  CJK UNIFIED IDEOGRAPH-8465
        '33894' => '1141'             , # G+1141  U+8466  uni8466,  CJK UNIFIED IDEOGRAPH-8466
        '33895' => '22344'            , # G+22344  U+8467  uni8467,  CJK UNIFIED IDEOGRAPH-8467
#        '33896' => '0'                , # G+0  U+8468  uni8468,  CJK UNIFIED IDEOGRAPH-8468
        '33897' => '6406'             , # G+6406  U+8469  uni8469,  CJK UNIFIED IDEOGRAPH-8469
        '33898' => '22345'            , # G+22345  U+846A  uni846A,  CJK UNIFIED IDEOGRAPH-846A
        '33899' => '6402'             , # G+6402  U+846B  uni846B,  CJK UNIFIED IDEOGRAPH-846B
        '33900' => '2804'             , # G+2804  U+846C  uni846C,  CJK UNIFIED IDEOGRAPH-846C
        '33901' => '6396'             , # G+6396  U+846D  uni846D,  CJK UNIFIED IDEOGRAPH-846D
        '33902' => '6404'             , # G+6404  U+846E  uni846E,  CJK UNIFIED IDEOGRAPH-846E
        '33903' => '6409'             , # G+6409  U+846F  uni846F,  CJK UNIFIED IDEOGRAPH-846F
        '33904' => '17084'            , # G+17084  U+8470  uni8470,  CJK UNIFIED IDEOGRAPH-8470
        '33905' => '3298'             , # G+3298  U+8471  uni8471,  CJK UNIFIED IDEOGRAPH-8471
#        '33906' => '0'                , # G+0  U+8472  uni8472,  CJK UNIFIED IDEOGRAPH-8472
        '33907' => '17085'            , # G+17085  U+8473  uni8473,  CJK UNIFIED IDEOGRAPH-8473
        '33908' => '22346'            , # G+22346  U+8474  uni8474,  CJK UNIFIED IDEOGRAPH-8474
        '33909' => '1134'             , # G+1134  U+8475  uni8475,  CJK UNIFIED IDEOGRAPH-8475
        '33910' => '15063'            , # G+15063  U+8476  uni8476,  CJK UNIFIED IDEOGRAPH-8476
        '33911' => '6401'             , # G+6401  U+8477  uni8477,  CJK UNIFIED IDEOGRAPH-8477
        '33912' => '18517'            , # G+18517  U+8478  uni8478,  CJK UNIFIED IDEOGRAPH-8478
        '33913' => '6410'             , # G+6410  U+8479  uni8479,  CJK UNIFIED IDEOGRAPH-8479
        '33914' => '3562'             , # G+3562  U+847A  uni847A,  CJK UNIFIED IDEOGRAPH-847A
#        '33915' => '0'                , # G+0  U+847B  uni847B,  CJK UNIFIED IDEOGRAPH-847B
        '33916' => '18518'            , # G+18518  U+847C  uni847C,  CJK UNIFIED IDEOGRAPH-847C
        '33917' => '22347'            , # G+22347  U+847D  uni847D,  CJK UNIFIED IDEOGRAPH-847D
#        '33918' => '0'                , # G+0  U+847E  uni847E,  CJK UNIFIED IDEOGRAPH-847E
#        '33919' => '0'                , # G+0  U+847F  uni847F,  CJK UNIFIED IDEOGRAPH-847F
#        '33920' => '0'                , # G+0  U+8480  uni8480,  CJK UNIFIED IDEOGRAPH-8480
        '33921' => '18519'            , # G+18519  U+8481  uni8481,  CJK UNIFIED IDEOGRAPH-8481
        '33922' => '6405'             , # G+6405  U+8482  uni8482,  CJK UNIFIED IDEOGRAPH-8482
#        '33923' => '0'                , # G+0  U+8483  uni8483,  CJK UNIFIED IDEOGRAPH-8483
        '33924' => '6400'             , # G+6400  U+8484  uni8484,  CJK UNIFIED IDEOGRAPH-8484
        '33925' => '17086'            , # G+17086  U+8485  uni8485,  CJK UNIFIED IDEOGRAPH-8485
#        '33926' => '0'                , # G+0  U+8486  uni8486,  CJK UNIFIED IDEOGRAPH-8486
#        '33927' => '0'                , # G+0  U+8487  uni8487,  CJK UNIFIED IDEOGRAPH-8487
#        '33928' => '0'                , # G+0  U+8488  uni8488,  CJK UNIFIED IDEOGRAPH-8488
#        '33929' => '0'                , # G+0  U+8489  uni8489,  CJK UNIFIED IDEOGRAPH-8489
#        '33930' => '0'                , # G+0  U+848A  uni848A,  CJK UNIFIED IDEOGRAPH-848A
        '33931' => '7706'             , # G+7706  U+848B  uni848B,  CJK UNIFIED IDEOGRAPH-848B
#        '33932' => '0'                , # G+0  U+848C  uni848C,  CJK UNIFIED IDEOGRAPH-848C
#        '33933' => '0'                , # G+0  U+848D  uni848D,  CJK UNIFIED IDEOGRAPH-848D
#        '33934' => '0'                , # G+0  U+848E  uni848E,  CJK UNIFIED IDEOGRAPH-848E
#        '33935' => '0'                , # G+0  U+848F  uni848F,  CJK UNIFIED IDEOGRAPH-848F
        '33936' => '2361'             , # G+2361  U+8490  uni8490,  CJK UNIFIED IDEOGRAPH-8490
#        '33937' => '0'                , # G+0  U+8491  uni8491,  CJK UNIFIED IDEOGRAPH-8491
        '33938' => '22348'            , # G+22348  U+8492  uni8492,  CJK UNIFIED IDEOGRAPH-8492
        '33939' => '19744'            , # G+19744  U+8493  uni8493,  CJK UNIFIED IDEOGRAPH-8493
        '33940' => '2264'             , # G+2264  U+8494  uni8494,  CJK UNIFIED IDEOGRAPH-8494
        '33941' => '22349'            , # G+22349  U+8495  uni8495,  CJK UNIFIED IDEOGRAPH-8495
#        '33942' => '0'                , # G+0  U+8496  uni8496,  CJK UNIFIED IDEOGRAPH-8496
        '33943' => '18521'            , # G+18521  U+8497  uni8497,  CJK UNIFIED IDEOGRAPH-8497
#        '33944' => '0'                , # G+0  U+8498  uni8498,  CJK UNIFIED IDEOGRAPH-8498
        '33945' => '3812'             , # G+3812  U+8499  uni8499,  CJK UNIFIED IDEOGRAPH-8499
#        '33946' => '0'                , # G+0  U+849A  uni849A,  CJK UNIFIED IDEOGRAPH-849A
#        '33947' => '0'                , # G+0  U+849B  uni849B,  CJK UNIFIED IDEOGRAPH-849B
        '33948' => '3513'             , # G+3513  U+849C  uni849C,  CJK UNIFIED IDEOGRAPH-849C
#        '33949' => '0'                , # G+0  U+849D  uni849D,  CJK UNIFIED IDEOGRAPH-849D
        '33950' => '17087'            , # G+17087  U+849E  uni849E,  CJK UNIFIED IDEOGRAPH-849E
        '33951' => '6416'             , # G+6416  U+849F  uni849F,  CJK UNIFIED IDEOGRAPH-849F
#        '33952' => '0'                , # G+0  U+84A0  uni84A0,  CJK UNIFIED IDEOGRAPH-84A0
        '33953' => '6425'             , # G+6425  U+84A1  uni84A1,  CJK UNIFIED IDEOGRAPH-84A1
#        '33954' => '0'                , # G+0  U+84A2  uni84A2,  CJK UNIFIED IDEOGRAPH-84A2
#        '33955' => '0'                , # G+0  U+84A3  uni84A3,  CJK UNIFIED IDEOGRAPH-84A3
#        '33956' => '0'                , # G+0  U+84A4  uni84A4,  CJK UNIFIED IDEOGRAPH-84A4
#        '33957' => '0'                , # G+0  U+84A5  uni84A5,  CJK UNIFIED IDEOGRAPH-84A5
        '33958' => '18522'            , # G+18522  U+84A6  uni84A6,  CJK UNIFIED IDEOGRAPH-84A6
#        '33959' => '0'                , # G+0  U+84A7  uni84A7,  CJK UNIFIED IDEOGRAPH-84A7
        '33960' => '15064'            , # G+15064  U+84A8  uni84A8,  CJK UNIFIED IDEOGRAPH-84A8
        '33961' => '22350'            , # G+22350  U+84A9  uni84A9,  CJK UNIFIED IDEOGRAPH-84A9
        '33962' => '22351'            , # G+22351  U+84AA  uni84AA,  CJK UNIFIED IDEOGRAPH-84AA
#        '33963' => '0'                , # G+0  U+84AB  uni84AB,  CJK UNIFIED IDEOGRAPH-84AB
#        '33964' => '0'                , # G+0  U+84AC  uni84AC,  CJK UNIFIED IDEOGRAPH-84AC
        '33965' => '6403'             , # G+6403  U+84AD  uni84AD,  CJK UNIFIED IDEOGRAPH-84AD
#        '33966' => '0'                , # G+0  U+84AE  uni84AE,  CJK UNIFIED IDEOGRAPH-84AE
        '33967' => '15065'            , # G+15065  U+84AF  uni84AF,  CJK UNIFIED IDEOGRAPH-84AF
#        '33968' => '0'                , # G+0  U+84B0  uni84B0,  CJK UNIFIED IDEOGRAPH-84B0
        '33969' => '19745'            , # G+19745  U+84B1  uni84B1,  CJK UNIFIED IDEOGRAPH-84B1
        '33970' => '1493'             , # G+1493  U+84B2  uni84B2,  CJK UNIFIED IDEOGRAPH-84B2
#        '33971' => '0'                , # G+0  U+84B3  uni84B3,  CJK UNIFIED IDEOGRAPH-84B3
        '33972' => '8606'             , # G+8606  U+84B4  uni84B4,  CJK UNIFIED IDEOGRAPH-84B4
#        '33973' => '0'                , # G+0  U+84B5  uni84B5,  CJK UNIFIED IDEOGRAPH-84B5
#        '33974' => '0'                , # G+0  U+84B6  uni84B6,  CJK UNIFIED IDEOGRAPH-84B6
#        '33975' => '0'                , # G+0  U+84B7  uni84B7,  CJK UNIFIED IDEOGRAPH-84B7
        '33976' => '2528'             , # G+2528  U+84B8  uni84B8,  CJK UNIFIED IDEOGRAPH-84B8
        '33977' => '6414'             , # G+6414  U+84B9  uni84B9,  CJK UNIFIED IDEOGRAPH-84B9
        '33978' => '17088'            , # G+17088  U+84BA  uni84BA,  CJK UNIFIED IDEOGRAPH-84BA
        '33979' => '6419'             , # G+6419  U+84BB  uni84BB,  CJK UNIFIED IDEOGRAPH-84BB
        '33980' => '2805'             , # G+2805  U+84BC  uni84BC,  CJK UNIFIED IDEOGRAPH-84BC
        '33981' => '19746'            , # G+19746  U+84BD  uni84BD,  CJK UNIFIED IDEOGRAPH-84BD
        '33982' => '18523'            , # G+18523  U+84BE  uni84BE,  CJK UNIFIED IDEOGRAPH-84BE
        '33983' => '6415'             , # G+6415  U+84BF  uni84BF,  CJK UNIFIED IDEOGRAPH-84BF
        '33984' => '15066'            , # G+15066  U+84C0  uni84C0,  CJK UNIFIED IDEOGRAPH-84C0
        '33985' => '6422'             , # G+6422  U+84C1  uni84C1,  CJK UNIFIED IDEOGRAPH-84C1
        '33986' => '15067'            , # G+15067  U+84C2  uni84C2,  CJK UNIFIED IDEOGRAPH-84C2
#        '33987' => '0'                , # G+0  U+84C3  uni84C3,  CJK UNIFIED IDEOGRAPH-84C3
        '33988' => '2973'             , # G+2973  U+84C4  uni84C4,  CJK UNIFIED IDEOGRAPH-84C4
#        '33989' => '0'                , # G+0  U+84C5  uni84C5,  CJK UNIFIED IDEOGRAPH-84C5
        '33990' => '6423'             , # G+6423  U+84C6  uni84C6,  CJK UNIFIED IDEOGRAPH-84C6
        '33991' => '22352'            , # G+22352  U+84C7  uni84C7,  CJK UNIFIED IDEOGRAPH-84C7
        '33992' => '22353'            , # G+22353  U+84C8  uni84C8,  CJK UNIFIED IDEOGRAPH-84C8
        '33993' => '3904'             , # G+3904  U+84C9  uni84C9,  CJK UNIFIED IDEOGRAPH-84C9
        '33994' => '6412'             , # G+6412  U+84CA  uni84CA,  CJK UNIFIED IDEOGRAPH-84CA
        '33995' => '1430'             , # G+1430  U+84CB  uni84CB,  CJK UNIFIED IDEOGRAPH-84CB
        '33996' => '22354'            , # G+22354  U+84CC  uni84CC,  CJK UNIFIED IDEOGRAPH-84CC
        '33997' => '6418'             , # G+6418  U+84CD  uni84CD,  CJK UNIFIED IDEOGRAPH-84CD
        '33998' => '18525'            , # G+18525  U+84CE  uni84CE,  CJK UNIFIED IDEOGRAPH-84CE
        '33999' => '18526'            , # G+18526  U+84CF  uni84CF,  CJK UNIFIED IDEOGRAPH-84CF
        '34000' => '6421'             , # G+6421  U+84D0  uni84D0,  CJK UNIFIED IDEOGRAPH-84D0
        '34001' => '3768'             , # G+3768  U+84D1  uni84D1,  CJK UNIFIED IDEOGRAPH-84D1
#        '34002' => '0'                , # G+0  U+84D2  uni84D2,  CJK UNIFIED IDEOGRAPH-84D2
        '34003' => '18527'            , # G+18527  U+84D3  uni84D3,  CJK UNIFIED IDEOGRAPH-84D3
#        '34004' => '0'                , # G+0  U+84D4  uni84D4,  CJK UNIFIED IDEOGRAPH-84D4
#        '34005' => '0'                , # G+0  U+84D5  uni84D5,  CJK UNIFIED IDEOGRAPH-84D5
        '34006' => '6424'             , # G+6424  U+84D6  uni84D6,  CJK UNIFIED IDEOGRAPH-84D6
#        '34007' => '0'                , # G+0  U+84D7  uni84D7,  CJK UNIFIED IDEOGRAPH-84D7
#        '34008' => '0'                , # G+0  U+84D8  uni84D8,  CJK UNIFIED IDEOGRAPH-84D8
        '34009' => '6417'             , # G+6417  U+84D9  uni84D9,  CJK UNIFIED IDEOGRAPH-84D9
        '34010' => '6420'             , # G+6420  U+84DA  uni84DA,  CJK UNIFIED IDEOGRAPH-84DA
#        '34011' => '0'                , # G+0  U+84DB  uni84DB,  CJK UNIFIED IDEOGRAPH-84DB
        '34012' => '8363'             , # G+8363  U+84DC  uni84DC,  CJK UNIFIED IDEOGRAPH-84DC
#        '34013' => '0'                , # G+0  U+84DD  uni84DD,  CJK UNIFIED IDEOGRAPH-84DD
#        '34014' => '0'                , # G+0  U+84DE  uni84DE,  CJK UNIFIED IDEOGRAPH-84DE
#        '34015' => '0'                , # G+0  U+84DF  uni84DF,  CJK UNIFIED IDEOGRAPH-84DF
#        '34016' => '0'                , # G+0  U+84E0  uni84E0,  CJK UNIFIED IDEOGRAPH-84E0
#        '34017' => '0'                , # G+0  U+84E1  uni84E1,  CJK UNIFIED IDEOGRAPH-84E1
#        '34018' => '0'                , # G+0  U+84E2  uni84E2,  CJK UNIFIED IDEOGRAPH-84E2
#        '34019' => '0'                , # G+0  U+84E3  uni84E3,  CJK UNIFIED IDEOGRAPH-84E3
#        '34020' => '0'                , # G+0  U+84E4  uni84E4,  CJK UNIFIED IDEOGRAPH-84E4
#        '34021' => '0'                , # G+0  U+84E5  uni84E5,  CJK UNIFIED IDEOGRAPH-84E5
#        '34022' => '0'                , # G+0  U+84E6  uni84E6,  CJK UNIFIED IDEOGRAPH-84E6
        '34023' => '18529'            , # G+18529  U+84E7  uni84E7,  CJK UNIFIED IDEOGRAPH-84E7
#        '34024' => '0'                , # G+0  U+84E8  uni84E8,  CJK UNIFIED IDEOGRAPH-84E8
#        '34025' => '0'                , # G+0  U+84E9  uni84E9,  CJK UNIFIED IDEOGRAPH-84E9
        '34026' => '18530'            , # G+18530  U+84EA  uni84EA,  CJK UNIFIED IDEOGRAPH-84EA
#        '34027' => '0'                , # G+0  U+84EB  uni84EB,  CJK UNIFIED IDEOGRAPH-84EB
        '34028' => '7794'             , # G+7794  U+84EC  uni84EC,  CJK UNIFIED IDEOGRAPH-84EC
#        '34029' => '0'                , # G+0  U+84ED  uni84ED,  CJK UNIFIED IDEOGRAPH-84ED
        '34030' => '7811'             , # G+7811  U+84EE  uni84EE,  CJK UNIFIED IDEOGRAPH-84EE
        '34031' => '18531'            , # G+18531  U+84EF  uni84EF,  CJK UNIFIED IDEOGRAPH-84EF
        '34032' => '15068'            , # G+15068  U+84F0  uni84F0,  CJK UNIFIED IDEOGRAPH-84F0
        '34033' => '18532'            , # G+18532  U+84F1  uni84F1,  CJK UNIFIED IDEOGRAPH-84F1
        '34034' => '22355'            , # G+22355  U+84F2  uni84F2,  CJK UNIFIED IDEOGRAPH-84F2
#        '34035' => '0'                , # G+0  U+84F3  uni84F3,  CJK UNIFIED IDEOGRAPH-84F3
        '34036' => '6428'             , # G+6428  U+84F4  uni84F4,  CJK UNIFIED IDEOGRAPH-84F4
#        '34037' => '0'                , # G+0  U+84F5  uni84F5,  CJK UNIFIED IDEOGRAPH-84F5
#        '34038' => '0'                , # G+0  U+84F6  uni84F6,  CJK UNIFIED IDEOGRAPH-84F6
        '34039' => '22356'            , # G+22356  U+84F7  uni84F7,  CJK UNIFIED IDEOGRAPH-84F7
#        '34040' => '0'                , # G+0  U+84F8  uni84F8,  CJK UNIFIED IDEOGRAPH-84F8
#        '34041' => '0'                , # G+0  U+84F9  uni84F9,  CJK UNIFIED IDEOGRAPH-84F9
        '34042' => '18533'            , # G+18533  U+84FA  uni84FA,  CJK UNIFIED IDEOGRAPH-84FA
        '34043' => '19747'            , # G+19747  U+84FB  uni84FB,  CJK UNIFIED IDEOGRAPH-84FB
        '34044' => '6435'             , # G+6435  U+84FC  uni84FC,  CJK UNIFIED IDEOGRAPH-84FC
        '34045' => '15069'            , # G+15069  U+84FD  uni84FD,  CJK UNIFIED IDEOGRAPH-84FD
#        '34046' => '0'                , # G+0  U+84FE  uni84FE,  CJK UNIFIED IDEOGRAPH-84FE
        '34047' => '6427'             , # G+6427  U+84FF  uni84FF,  CJK UNIFIED IDEOGRAPH-84FF
        '34048' => '2287'             , # G+2287  U+8500  uni8500,  CJK UNIFIED IDEOGRAPH-8500
#        '34049' => '0'                , # G+0  U+8501  uni8501,  CJK UNIFIED IDEOGRAPH-8501
        '34050' => '22357'            , # G+22357  U+8502  uni8502,  CJK UNIFIED IDEOGRAPH-8502
        '34051' => '22358'            , # G+22358  U+8503  uni8503,  CJK UNIFIED IDEOGRAPH-8503
#        '34052' => '0'                , # G+0  U+8504  uni8504,  CJK UNIFIED IDEOGRAPH-8504
#        '34053' => '0'                , # G+0  U+8505  uni8505,  CJK UNIFIED IDEOGRAPH-8505
        '34054' => '6394'             , # G+6394  U+8506  uni8506,  CJK UNIFIED IDEOGRAPH-8506
        '34055' => '22359'            , # G+22359  U+8507  uni8507,  CJK UNIFIED IDEOGRAPH-8507
#        '34056' => '0'                , # G+0  U+8508  uni8508,  CJK UNIFIED IDEOGRAPH-8508
#        '34057' => '0'                , # G+0  U+8509  uni8509,  CJK UNIFIED IDEOGRAPH-8509
#        '34058' => '0'                , # G+0  U+850A  uni850A,  CJK UNIFIED IDEOGRAPH-850A
#        '34059' => '0'                , # G+0  U+850B  uni850B,  CJK UNIFIED IDEOGRAPH-850B
        '34060' => '15070'            , # G+15070  U+850C  uni850C,  CJK UNIFIED IDEOGRAPH-850C
#        '34061' => '0'                , # G+0  U+850D  uni850D,  CJK UNIFIED IDEOGRAPH-850D
        '34062' => '22360'            , # G+22360  U+850E  uni850E,  CJK UNIFIED IDEOGRAPH-850E
#        '34063' => '0'                , # G+0  U+850F  uni850F,  CJK UNIFIED IDEOGRAPH-850F
        '34064' => '22361'            , # G+22361  U+8510  uni8510,  CJK UNIFIED IDEOGRAPH-8510
        '34065' => '3614'             , # G+3614  U+8511  uni8511,  CJK UNIFIED IDEOGRAPH-8511
#        '34066' => '0'                , # G+0  U+8512  uni8512,  CJK UNIFIED IDEOGRAPH-8512
        '34067' => '3758'             , # G+3758  U+8513  uni8513,  CJK UNIFIED IDEOGRAPH-8513
        '34068' => '6434'             , # G+6434  U+8514  uni8514,  CJK UNIFIED IDEOGRAPH-8514
        '34069' => '6433'             , # G+6433  U+8515  uni8515,  CJK UNIFIED IDEOGRAPH-8515
#        '34070' => '0'                , # G+0  U+8516  uni8516,  CJK UNIFIED IDEOGRAPH-8516
        '34071' => '7860'             , # G+7860  U+8517  uni8517,  CJK UNIFIED IDEOGRAPH-8517
        '34072' => '6430'             , # G+6430  U+8518  uni8518,  CJK UNIFIED IDEOGRAPH-8518
#        '34073' => '0'                , # G+0  U+8519  uni8519,  CJK UNIFIED IDEOGRAPH-8519
        '34074' => '1240'             , # G+1240  U+851A  uni851A,  CJK UNIFIED IDEOGRAPH-851A
        '34075' => '18534'            , # G+18534  U+851B  uni851B,  CJK UNIFIED IDEOGRAPH-851B
        '34076' => '22362'            , # G+22362  U+851C  uni851C,  CJK UNIFIED IDEOGRAPH-851C
#        '34077' => '0'                , # G+0  U+851D  uni851D,  CJK UNIFIED IDEOGRAPH-851D
        '34078' => '17091'            , # G+17091  U+851E  uni851E,  CJK UNIFIED IDEOGRAPH-851E
        '34079' => '6432'             , # G+6432  U+851F  uni851F,  CJK UNIFIED IDEOGRAPH-851F
#        '34080' => '0'                , # G+0  U+8520  uni8520,  CJK UNIFIED IDEOGRAPH-8520
        '34081' => '6426'             , # G+6426  U+8521  uni8521,  CJK UNIFIED IDEOGRAPH-8521
        '34082' => '22363'            , # G+22363  U+8522  uni8522,  CJK UNIFIED IDEOGRAPH-8522
        '34083' => '7706'             , # G+7706  U+8523  uni8523,  CJK UNIFIED IDEOGRAPH-8523
        '34084' => '18535'            , # G+18535  U+8524  uni8524,  CJK UNIFIED IDEOGRAPH-8524
        '34085' => '18536'            , # G+18536  U+8525  uni8525,  CJK UNIFIED IDEOGRAPH-8525
        '34086' => '3057'             , # G+3057  U+8526  uni8526,  CJK UNIFIED IDEOGRAPH-8526
        '34087' => '22364'            , # G+22364  U+8527  uni8527,  CJK UNIFIED IDEOGRAPH-8527
#        '34088' => '0'                , # G+0  U+8528  uni8528,  CJK UNIFIED IDEOGRAPH-8528
#        '34089' => '0'                , # G+0  U+8529  uni8529,  CJK UNIFIED IDEOGRAPH-8529
        '34090' => '22365'            , # G+22365  U+852A  uni852A,  CJK UNIFIED IDEOGRAPH-852A
        '34091' => '18537'            , # G+18537  U+852B  uni852B,  CJK UNIFIED IDEOGRAPH-852B
        '34092' => '6431'             , # G+6431  U+852C  uni852C,  CJK UNIFIED IDEOGRAPH-852C
        '34093' => '1218'             , # G+1218  U+852D  uni852D,  CJK UNIFIED IDEOGRAPH-852D
#        '34094' => '0'                , # G+0  U+852E  uni852E,  CJK UNIFIED IDEOGRAPH-852E
        '34095' => '17092'            , # G+17092  U+852F  uni852F,  CJK UNIFIED IDEOGRAPH-852F
#        '34096' => '0'                , # G+0  U+8530  uni8530,  CJK UNIFIED IDEOGRAPH-8530
#        '34097' => '0'                , # G+0  U+8531  uni8531,  CJK UNIFIED IDEOGRAPH-8531
        '34098' => '17090'            , # G+17090  U+8532  uni8532,  CJK UNIFIED IDEOGRAPH-8532
        '34099' => '22366'            , # G+22366  U+8533  uni8533,  CJK UNIFIED IDEOGRAPH-8533
        '34100' => '15071'            , # G+15071  U+8534  uni8534,  CJK UNIFIED IDEOGRAPH-8534
        '34101' => '2818'             , # G+2818  U+8535  uni8535,  CJK UNIFIED IDEOGRAPH-8535
        '34102' => '22367'            , # G+22367  U+8536  uni8536,  CJK UNIFIED IDEOGRAPH-8536
#        '34103' => '0'                , # G+0  U+8537  uni8537,  CJK UNIFIED IDEOGRAPH-8537
#        '34104' => '0'                , # G+0  U+8538  uni8538,  CJK UNIFIED IDEOGRAPH-8538
#        '34105' => '0'                , # G+0  U+8539  uni8539,  CJK UNIFIED IDEOGRAPH-8539
#        '34106' => '0'                , # G+0  U+853A  uni853A,  CJK UNIFIED IDEOGRAPH-853A
#        '34107' => '0'                , # G+0  U+853B  uni853B,  CJK UNIFIED IDEOGRAPH-853B
#        '34108' => '0'                , # G+0  U+853C  uni853C,  CJK UNIFIED IDEOGRAPH-853C
        '34109' => '7789'             , # G+7789  U+853D  uni853D,  CJK UNIFIED IDEOGRAPH-853D
        '34110' => '7861'             , # G+7861  U+853E  uni853E,  CJK UNIFIED IDEOGRAPH-853E
        '34111' => '22368'            , # G+22368  U+853F  uni853F,  CJK UNIFIED IDEOGRAPH-853F
        '34112' => '6436'             , # G+6436  U+8540  uni8540,  CJK UNIFIED IDEOGRAPH-8540
        '34113' => '6440'             , # G+6440  U+8541  uni8541,  CJK UNIFIED IDEOGRAPH-8541
#        '34114' => '0'                , # G+0  U+8542  uni8542,  CJK UNIFIED IDEOGRAPH-8542
        '34115' => '3437'             , # G+3437  U+8543  uni8543,  CJK UNIFIED IDEOGRAPH-8543
#        '34116' => '0'                , # G+0  U+8544  uni8544,  CJK UNIFIED IDEOGRAPH-8544
#        '34117' => '0'                , # G+0  U+8545  uni8545,  CJK UNIFIED IDEOGRAPH-8545
        '34118' => '19748'            , # G+19748  U+8546  uni8546,  CJK UNIFIED IDEOGRAPH-8546
#        '34119' => '0'                , # G+0  U+8547  uni8547,  CJK UNIFIED IDEOGRAPH-8547
        '34120' => '6439'             , # G+6439  U+8548  uni8548,  CJK UNIFIED IDEOGRAPH-8548
        '34121' => '2494'             , # G+2494  U+8549  uni8549,  CJK UNIFIED IDEOGRAPH-8549
        '34122' => '6441'             , # G+6441  U+854A  uni854A,  CJK UNIFIED IDEOGRAPH-854A
        '34123' => '6442'             , # G+6442  U+854B  uni854B,  CJK UNIFIED IDEOGRAPH-854B
#        '34124' => '0'                , # G+0  U+854C  uni854C,  CJK UNIFIED IDEOGRAPH-854C
#        '34125' => '0'                , # G+0  U+854D  uni854D,  CJK UNIFIED IDEOGRAPH-854D
        '34126' => '1718'             , # G+1718  U+854E  uni854E,  CJK UNIFIED IDEOGRAPH-854E
        '34127' => '18538'            , # G+18538  U+854F  uni854F,  CJK UNIFIED IDEOGRAPH-854F
        '34128' => '22369'            , # G+22369  U+8550  uni8550,  CJK UNIFIED IDEOGRAPH-8550
        '34129' => '18541'            , # G+18541  U+8551  uni8551,  CJK UNIFIED IDEOGRAPH-8551
        '34130' => '22370'            , # G+22370  U+8552  uni8552,  CJK UNIFIED IDEOGRAPH-8552
        '34131' => '8607'             , # G+8607  U+8553  uni8553,  CJK UNIFIED IDEOGRAPH-8553
#        '34132' => '0'                , # G+0  U+8554  uni8554,  CJK UNIFIED IDEOGRAPH-8554
        '34133' => '6443'             , # G+6443  U+8555  uni8555,  CJK UNIFIED IDEOGRAPH-8555
        '34134' => '19749'            , # G+19749  U+8556  uni8556,  CJK UNIFIED IDEOGRAPH-8556
        '34135' => '3563'             , # G+3563  U+8557  uni8557,  CJK UNIFIED IDEOGRAPH-8557
        '34136' => '6438'             , # G+6438  U+8558  uni8558,  CJK UNIFIED IDEOGRAPH-8558
        '34137' => '8608'             , # G+8608  U+8559  uni8559,  CJK UNIFIED IDEOGRAPH-8559
        '34138' => '6399'             , # G+6399  U+855A  uni855A,  CJK UNIFIED IDEOGRAPH-855A
#        '34139' => '0'                , # G+0  U+855B  uni855B,  CJK UNIFIED IDEOGRAPH-855B
        '34140' => '22371'            , # G+22371  U+855C  uni855C,  CJK UNIFIED IDEOGRAPH-855C
        '34141' => '19750'            , # G+19750  U+855D  uni855D,  CJK UNIFIED IDEOGRAPH-855D
        '34142' => '15072'            , # G+15072  U+855E  uni855E,  CJK UNIFIED IDEOGRAPH-855E
        '34143' => '22373'            , # G+22373  U+855F  uni855F,  CJK UNIFIED IDEOGRAPH-855F
        '34144' => '22374'            , # G+22374  U+8560  uni8560,  CJK UNIFIED IDEOGRAPH-8560
        '34145' => '18542'            , # G+18542  U+8561  uni8561,  CJK UNIFIED IDEOGRAPH-8561
        '34146' => '18543'            , # G+18543  U+8562  uni8562,  CJK UNIFIED IDEOGRAPH-8562
        '34147' => '6437'             , # G+6437  U+8563  uni8563,  CJK UNIFIED IDEOGRAPH-8563
        '34148' => '17093'            , # G+17093  U+8564  uni8564,  CJK UNIFIED IDEOGRAPH-8564
#        '34149' => '0'                , # G+0  U+8565  uni8565,  CJK UNIFIED IDEOGRAPH-8565
#        '34150' => '0'                , # G+0  U+8566  uni8566,  CJK UNIFIED IDEOGRAPH-8566
#        '34151' => '0'                , # G+0  U+8567  uni8567,  CJK UNIFIED IDEOGRAPH-8567
        '34152' => '4085'             , # G+4085  U+8568  uni8568,  CJK UNIFIED IDEOGRAPH-8568
        '34153' => '3194'             , # G+3194  U+8569  uni8569,  CJK UNIFIED IDEOGRAPH-8569
        '34154' => '3557'             , # G+3557  U+856A  uni856A,  CJK UNIFIED IDEOGRAPH-856A
        '34155' => '8609'             , # G+8609  U+856B  uni856B,  CJK UNIFIED IDEOGRAPH-856B
#        '34156' => '0'                , # G+0  U+856C  uni856C,  CJK UNIFIED IDEOGRAPH-856C
        '34157' => '6450'             , # G+6450  U+856D  uni856D,  CJK UNIFIED IDEOGRAPH-856D
#        '34158' => '0'                , # G+0  U+856E  uni856E,  CJK UNIFIED IDEOGRAPH-856E
        '34159' => '18539'            , # G+18539  U+856F  uni856F,  CJK UNIFIED IDEOGRAPH-856F
#        '34160' => '0'                , # G+0  U+8570  uni8570,  CJK UNIFIED IDEOGRAPH-8570
#        '34161' => '0'                , # G+0  U+8571  uni8571,  CJK UNIFIED IDEOGRAPH-8571
#        '34162' => '0'                , # G+0  U+8572  uni8572,  CJK UNIFIED IDEOGRAPH-8572
#        '34163' => '0'                , # G+0  U+8573  uni8573,  CJK UNIFIED IDEOGRAPH-8573
#        '34164' => '0'                , # G+0  U+8574  uni8574,  CJK UNIFIED IDEOGRAPH-8574
#        '34165' => '0'                , # G+0  U+8575  uni8575,  CJK UNIFIED IDEOGRAPH-8575
#        '34166' => '0'                , # G+0  U+8576  uni8576,  CJK UNIFIED IDEOGRAPH-8576
        '34167' => '6456'             , # G+6456  U+8577  uni8577,  CJK UNIFIED IDEOGRAPH-8577
#        '34168' => '0'                , # G+0  U+8578  uni8578,  CJK UNIFIED IDEOGRAPH-8578
        '34169' => '22375'            , # G+22375  U+8579  uni8579,  CJK UNIFIED IDEOGRAPH-8579
        '34170' => '17094'            , # G+17094  U+857A  uni857A,  CJK UNIFIED IDEOGRAPH-857A
        '34171' => '18545'            , # G+18545  U+857B  uni857B,  CJK UNIFIED IDEOGRAPH-857B
#        '34172' => '0'                , # G+0  U+857C  uni857C,  CJK UNIFIED IDEOGRAPH-857C
        '34173' => '18546'            , # G+18546  U+857D  uni857D,  CJK UNIFIED IDEOGRAPH-857D
        '34174' => '6457'             , # G+6457  U+857E  uni857E,  CJK UNIFIED IDEOGRAPH-857E
        '34175' => '18547'            , # G+18547  U+857F  uni857F,  CJK UNIFIED IDEOGRAPH-857F
        '34176' => '6444'             , # G+6444  U+8580  uni8580,  CJK UNIFIED IDEOGRAPH-8580
        '34177' => '18548'            , # G+18548  U+8581  uni8581,  CJK UNIFIED IDEOGRAPH-8581
#        '34178' => '0'                , # G+0  U+8582  uni8582,  CJK UNIFIED IDEOGRAPH-8582
#        '34179' => '0'                , # G+0  U+8583  uni8583,  CJK UNIFIED IDEOGRAPH-8583
        '34180' => '3372'             , # G+3372  U+8584  uni8584,  CJK UNIFIED IDEOGRAPH-8584
        '34181' => '19751'            , # G+19751  U+8585  uni8585,  CJK UNIFIED IDEOGRAPH-8585
        '34182' => '18549'            , # G+18549  U+8586  uni8586,  CJK UNIFIED IDEOGRAPH-8586
        '34183' => '6454'             , # G+6454  U+8587  uni8587,  CJK UNIFIED IDEOGRAPH-8587
        '34184' => '6446'             , # G+6446  U+8588  uni8588,  CJK UNIFIED IDEOGRAPH-8588
        '34185' => '22376'            , # G+22376  U+8589  uni8589,  CJK UNIFIED IDEOGRAPH-8589
        '34186' => '6448'             , # G+6448  U+858A  uni858A,  CJK UNIFIED IDEOGRAPH-858A
        '34187' => '22377'            , # G+22377  U+858B  uni858B,  CJK UNIFIED IDEOGRAPH-858B
        '34188' => '17095'            , # G+17095  U+858C  uni858C,  CJK UNIFIED IDEOGRAPH-858C
#        '34189' => '0'                , # G+0  U+858D  uni858D,  CJK UNIFIED IDEOGRAPH-858D
#        '34190' => '0'                , # G+0  U+858E  uni858E,  CJK UNIFIED IDEOGRAPH-858E
        '34191' => '15073'            , # G+15073  U+858F  uni858F,  CJK UNIFIED IDEOGRAPH-858F
        '34192' => '6458'             , # G+6458  U+8590  uni8590,  CJK UNIFIED IDEOGRAPH-8590
        '34193' => '6447'             , # G+6447  U+8591  uni8591,  CJK UNIFIED IDEOGRAPH-8591
#        '34194' => '0'                , # G+0  U+8592  uni8592,  CJK UNIFIED IDEOGRAPH-8592
        '34195' => '18550'            , # G+18550  U+8593  uni8593,  CJK UNIFIED IDEOGRAPH-8593
        '34196' => '6451'             , # G+6451  U+8594  uni8594,  CJK UNIFIED IDEOGRAPH-8594
#        '34197' => '0'                , # G+0  U+8595  uni8595,  CJK UNIFIED IDEOGRAPH-8595
#        '34198' => '0'                , # G+0  U+8596  uni8596,  CJK UNIFIED IDEOGRAPH-8596
        '34199' => '1300'             , # G+1300  U+8597  uni8597,  CJK UNIFIED IDEOGRAPH-8597
        '34200' => '19752'            , # G+19752  U+8598  uni8598,  CJK UNIFIED IDEOGRAPH-8598
        '34201' => '3261'             , # G+3261  U+8599  uni8599,  CJK UNIFIED IDEOGRAPH-8599
#        '34202' => '0'                , # G+0  U+859A  uni859A,  CJK UNIFIED IDEOGRAPH-859A
        '34203' => '6452'             , # G+6452  U+859B  uni859B,  CJK UNIFIED IDEOGRAPH-859B
        '34204' => '6455'             , # G+6455  U+859C  uni859C,  CJK UNIFIED IDEOGRAPH-859C
        '34205' => '18551'            , # G+18551  U+859D  uni859D,  CJK UNIFIED IDEOGRAPH-859D
#        '34206' => '0'                , # G+0  U+859E  uni859E,  CJK UNIFIED IDEOGRAPH-859E
        '34207' => '18552'            , # G+18552  U+859F  uni859F,  CJK UNIFIED IDEOGRAPH-859F
        '34208' => '22378'            , # G+22378  U+85A0  uni85A0,  CJK UNIFIED IDEOGRAPH-85A0
#        '34209' => '0'                , # G+0  U+85A1  uni85A1,  CJK UNIFIED IDEOGRAPH-85A1
        '34210' => '17096'            , # G+17096  U+85A2  uni85A2,  CJK UNIFIED IDEOGRAPH-85A2
#        '34211' => '0'                , # G+0  U+85A3  uni85A3,  CJK UNIFIED IDEOGRAPH-85A3
        '34212' => '6445'             , # G+6445  U+85A4  uni85A4,  CJK UNIFIED IDEOGRAPH-85A4
        '34213' => '22379'            , # G+22379  U+85A5  uni85A5,  CJK UNIFIED IDEOGRAPH-85A5
        '34214' => '2728'             , # G+2728  U+85A6  uni85A6,  CJK UNIFIED IDEOGRAPH-85A6
        '34215' => '22380'            , # G+22380  U+85A7  uni85A7,  CJK UNIFIED IDEOGRAPH-85A7
        '34216' => '6449'             , # G+6449  U+85A8  uni85A8,  CJK UNIFIED IDEOGRAPH-85A8
        '34217' => '7688'             , # G+7688  U+85A9  uni85A9,  CJK UNIFIED IDEOGRAPH-85A9
        '34218' => '2571'             , # G+2571  U+85AA  uni85AA,  CJK UNIFIED IDEOGRAPH-85AA
        '34219' => '1798'             , # G+1798  U+85AB  uni85AB,  CJK UNIFIED IDEOGRAPH-85AB
        '34220' => '3840'             , # G+3840  U+85AC  uni85AC,  CJK UNIFIED IDEOGRAPH-85AC
        '34221' => '15076'            , # G+15076  U+85AD  uni85AD,  CJK UNIFIED IDEOGRAPH-85AD
        '34222' => '6453'             , # G+6453  U+85AE  uni85AE,  CJK UNIFIED IDEOGRAPH-85AE
        '34223' => '7701'             , # G+7701  U+85AF  uni85AF,  CJK UNIFIED IDEOGRAPH-85AF
        '34224' => '8611'             , # G+8611  U+85B0  uni85B0,  CJK UNIFIED IDEOGRAPH-85B0
#        '34225' => '0'                , # G+0  U+85B1  uni85B1,  CJK UNIFIED IDEOGRAPH-85B1
#        '34226' => '0'                , # G+0  U+85B2  uni85B2,  CJK UNIFIED IDEOGRAPH-85B2
#        '34227' => '0'                , # G+0  U+85B3  uni85B3,  CJK UNIFIED IDEOGRAPH-85B3
        '34228' => '22381'            , # G+22381  U+85B4  uni85B4,  CJK UNIFIED IDEOGRAPH-85B4
#        '34229' => '0'                , # G+0  U+85B5  uni85B5,  CJK UNIFIED IDEOGRAPH-85B5
        '34230' => '22382'            , # G+22382  U+85B6  uni85B6,  CJK UNIFIED IDEOGRAPH-85B6
        '34231' => '15074'            , # G+15074  U+85B7  uni85B7,  CJK UNIFIED IDEOGRAPH-85B7
        '34232' => '22383'            , # G+22383  U+85B8  uni85B8,  CJK UNIFIED IDEOGRAPH-85B8
        '34233' => '6462'             , # G+6462  U+85B9  uni85B9,  CJK UNIFIED IDEOGRAPH-85B9
        '34234' => '6460'             , # G+6460  U+85BA  uni85BA,  CJK UNIFIED IDEOGRAPH-85BA
#        '34235' => '0'                , # G+0  U+85BB  uni85BB,  CJK UNIFIED IDEOGRAPH-85BB
        '34236' => '18556'            , # G+18556  U+85BC  uni85BC,  CJK UNIFIED IDEOGRAPH-85BC
        '34237' => '22384'            , # G+22384  U+85BD  uni85BD,  CJK UNIFIED IDEOGRAPH-85BD
        '34238' => '22385'            , # G+22385  U+85BE  uni85BE,  CJK UNIFIED IDEOGRAPH-85BE
        '34239' => '22386'            , # G+22386  U+85BF  uni85BF,  CJK UNIFIED IDEOGRAPH-85BF
#        '34240' => '0'                , # G+0  U+85C0  uni85C0,  CJK UNIFIED IDEOGRAPH-85C0
        '34241' => '4084'             , # G+4084  U+85C1  uni85C1,  CJK UNIFIED IDEOGRAPH-85C1
        '34242' => '22387'            , # G+22387  U+85C2  uni85C2,  CJK UNIFIED IDEOGRAPH-85C2
#        '34243' => '0'                , # G+0  U+85C3  uni85C3,  CJK UNIFIED IDEOGRAPH-85C3
#        '34244' => '0'                , # G+0  U+85C4  uni85C4,  CJK UNIFIED IDEOGRAPH-85C4
#        '34245' => '0'                , # G+0  U+85C5  uni85C5,  CJK UNIFIED IDEOGRAPH-85C5
#        '34246' => '0'                , # G+0  U+85C6  uni85C6,  CJK UNIFIED IDEOGRAPH-85C6
        '34247' => '18557'            , # G+18557  U+85C7  uni85C7,  CJK UNIFIED IDEOGRAPH-85C7
#        '34248' => '0'                , # G+0  U+85C8  uni85C8,  CJK UNIFIED IDEOGRAPH-85C8
        '34249' => '6459'             , # G+6459  U+85C9  uni85C9,  CJK UNIFIED IDEOGRAPH-85C9
        '34250' => '18558'            , # G+18558  U+85CA  uni85CA,  CJK UNIFIED IDEOGRAPH-85CA
        '34251' => '17097'            , # G+17097  U+85CB  uni85CB,  CJK UNIFIED IDEOGRAPH-85CB
#        '34252' => '0'                , # G+0  U+85CC  uni85CC,  CJK UNIFIED IDEOGRAPH-85CC
        '34253' => '3935'             , # G+3935  U+85CD  uni85CD,  CJK UNIFIED IDEOGRAPH-85CD
        '34254' => '15075'            , # G+15075  U+85CE  uni85CE,  CJK UNIFIED IDEOGRAPH-85CE
        '34255' => '6461'             , # G+6461  U+85CF  uni85CF,  CJK UNIFIED IDEOGRAPH-85CF
        '34256' => '6463'             , # G+6463  U+85D0  uni85D0,  CJK UNIFIED IDEOGRAPH-85D0
#        '34257' => '0'                , # G+0  U+85D1  uni85D1,  CJK UNIFIED IDEOGRAPH-85D1
#        '34258' => '0'                , # G+0  U+85D2  uni85D2,  CJK UNIFIED IDEOGRAPH-85D2
#        '34259' => '0'                , # G+0  U+85D3  uni85D3,  CJK UNIFIED IDEOGRAPH-85D3
#        '34260' => '0'                , # G+0  U+85D4  uni85D4,  CJK UNIFIED IDEOGRAPH-85D4
        '34261' => '6464'             , # G+6464  U+85D5  uni85D5,  CJK UNIFIED IDEOGRAPH-85D5
#        '34262' => '0'                , # G+0  U+85D6  uni85D6,  CJK UNIFIED IDEOGRAPH-85D6
#        '34263' => '0'                , # G+0  U+85D7  uni85D7,  CJK UNIFIED IDEOGRAPH-85D7
        '34264' => '18559'            , # G+18559  U+85D8  uni85D8,  CJK UNIFIED IDEOGRAPH-85D8
        '34265' => '18560'            , # G+18560  U+85D9  uni85D9,  CJK UNIFIED IDEOGRAPH-85D9
        '34266' => '22388'            , # G+22388  U+85DA  uni85DA,  CJK UNIFIED IDEOGRAPH-85DA
#        '34267' => '0'                , # G+0  U+85DB  uni85DB,  CJK UNIFIED IDEOGRAPH-85DB
        '34268' => '7861'             , # G+7861  U+85DC  uni85DC,  CJK UNIFIED IDEOGRAPH-85DC
        '34269' => '6465'             , # G+6465  U+85DD  uni85DD,  CJK UNIFIED IDEOGRAPH-85DD
#        '34270' => '0'                , # G+0  U+85DE  uni85DE,  CJK UNIFIED IDEOGRAPH-85DE
        '34271' => '18561'            , # G+18561  U+85DF  uni85DF,  CJK UNIFIED IDEOGRAPH-85DF
        '34272' => '22389'            , # G+22389  U+85E0  uni85E0,  CJK UNIFIED IDEOGRAPH-85E0
        '34273' => '18562'            , # G+18562  U+85E1  uni85E1,  CJK UNIFIED IDEOGRAPH-85E1
#        '34274' => '0'                , # G+0  U+85E2  uni85E2,  CJK UNIFIED IDEOGRAPH-85E2
#        '34275' => '0'                , # G+0  U+85E3  uni85E3,  CJK UNIFIED IDEOGRAPH-85E3
        '34276' => '3195'             , # G+3195  U+85E4  uni85E4,  CJK UNIFIED IDEOGRAPH-85E4
        '34277' => '6466'             , # G+6466  U+85E5  uni85E5,  CJK UNIFIED IDEOGRAPH-85E5
        '34278' => '18563'            , # G+18563  U+85E6  uni85E6,  CJK UNIFIED IDEOGRAPH-85E6
#        '34279' => '0'                , # G+0  U+85E7  uni85E7,  CJK UNIFIED IDEOGRAPH-85E7
        '34280' => '22390'            , # G+22390  U+85E8  uni85E8,  CJK UNIFIED IDEOGRAPH-85E8
        '34281' => '3425'             , # G+3425  U+85E9  uni85E9,  CJK UNIFIED IDEOGRAPH-85E9
        '34282' => '3845'             , # G+3845  U+85EA  uni85EA,  CJK UNIFIED IDEOGRAPH-85EA
#        '34283' => '0'                , # G+0  U+85EB  uni85EB,  CJK UNIFIED IDEOGRAPH-85EB
#        '34284' => '0'                , # G+0  U+85EC  uni85EC,  CJK UNIFIED IDEOGRAPH-85EC
        '34285' => '17098'            , # G+17098  U+85ED  uni85ED,  CJK UNIFIED IDEOGRAPH-85ED
#        '34286' => '0'                , # G+0  U+85EE  uni85EE,  CJK UNIFIED IDEOGRAPH-85EE
#        '34287' => '0'                , # G+0  U+85EF  uni85EF,  CJK UNIFIED IDEOGRAPH-85EF
#        '34288' => '0'                , # G+0  U+85F0  uni85F0,  CJK UNIFIED IDEOGRAPH-85F0
#        '34289' => '0'                , # G+0  U+85F1  uni85F1,  CJK UNIFIED IDEOGRAPH-85F1
#        '34290' => '0'                , # G+0  U+85F2  uni85F2,  CJK UNIFIED IDEOGRAPH-85F2
        '34291' => '22391'            , # G+22391  U+85F3  uni85F3,  CJK UNIFIED IDEOGRAPH-85F3
        '34292' => '14208'            , # G+14208  U+85F4  uni85F4,  CJK UNIFIED IDEOGRAPH-85F4
#        '34293' => '0'                , # G+0  U+85F5  uni85F5,  CJK UNIFIED IDEOGRAPH-85F5
        '34294' => '18564'            , # G+18564  U+85F6  uni85F6,  CJK UNIFIED IDEOGRAPH-85F6
        '34295' => '7702'             , # G+7702  U+85F7  uni85F7,  CJK UNIFIED IDEOGRAPH-85F7
#        '34296' => '0'                , # G+0  U+85F8  uni85F8,  CJK UNIFIED IDEOGRAPH-85F8
        '34297' => '6468'             , # G+6468  U+85F9  uni85F9,  CJK UNIFIED IDEOGRAPH-85F9
        '34298' => '6473'             , # G+6473  U+85FA  uni85FA,  CJK UNIFIED IDEOGRAPH-85FA
        '34299' => '2806'             , # G+2806  U+85FB  uni85FB,  CJK UNIFIED IDEOGRAPH-85FB
        '34300' => '22392'            , # G+22392  U+85FC  uni85FC,  CJK UNIFIED IDEOGRAPH-85FC
#        '34301' => '0'                , # G+0  U+85FD  uni85FD,  CJK UNIFIED IDEOGRAPH-85FD
        '34302' => '6472'             , # G+6472  U+85FE  uni85FE,  CJK UNIFIED IDEOGRAPH-85FE
        '34303' => '17099'            , # G+17099  U+85FF  uni85FF,  CJK UNIFIED IDEOGRAPH-85FF
        '34304' => '18565'            , # G+18565  U+8600  uni8600,  CJK UNIFIED IDEOGRAPH-8600
#        '34305' => '0'                , # G+0  U+8601  uni8601,  CJK UNIFIED IDEOGRAPH-8601
        '34306' => '2293'             , # G+2293  U+8602  uni8602,  CJK UNIFIED IDEOGRAPH-8602
#        '34307' => '0'                , # G+0  U+8603  uni8603,  CJK UNIFIED IDEOGRAPH-8603
        '34308' => '17100'            , # G+17100  U+8604  uni8604,  CJK UNIFIED IDEOGRAPH-8604
        '34309' => '17101'            , # G+17101  U+8605  uni8605,  CJK UNIFIED IDEOGRAPH-8605
        '34310' => '6474'             , # G+6474  U+8606  uni8606,  CJK UNIFIED IDEOGRAPH-8606
        '34311' => '2763'             , # G+2763  U+8607  uni8607,  CJK UNIFIED IDEOGRAPH-8607
#        '34312' => '0'                , # G+0  U+8608  uni8608,  CJK UNIFIED IDEOGRAPH-8608
#        '34313' => '0'                , # G+0  U+8609  uni8609,  CJK UNIFIED IDEOGRAPH-8609
        '34314' => '6469'             , # G+6469  U+860A  uni860A,  CJK UNIFIED IDEOGRAPH-860A
        '34315' => '6471'             , # G+6471  U+860B  uni860B,  CJK UNIFIED IDEOGRAPH-860B
#        '34316' => '0'                , # G+0  U+860C  uni860C,  CJK UNIFIED IDEOGRAPH-860C
        '34317' => '22393'            , # G+22393  U+860D  uni860D,  CJK UNIFIED IDEOGRAPH-860D
        '34318' => '22394'            , # G+22394  U+860E  uni860E,  CJK UNIFIED IDEOGRAPH-860E
#        '34319' => '0'                , # G+0  U+860F  uni860F,  CJK UNIFIED IDEOGRAPH-860F
        '34320' => '17102'            , # G+17102  U+8610  uni8610,  CJK UNIFIED IDEOGRAPH-8610
        '34321' => '18566'            , # G+18566  U+8611  uni8611,  CJK UNIFIED IDEOGRAPH-8611
        '34322' => '15077'            , # G+15077  U+8612  uni8612,  CJK UNIFIED IDEOGRAPH-8612
        '34323' => '6470'             , # G+6470  U+8613  uni8613,  CJK UNIFIED IDEOGRAPH-8613
#        '34324' => '0'                , # G+0  U+8614  uni8614,  CJK UNIFIED IDEOGRAPH-8614
#        '34325' => '0'                , # G+0  U+8615  uni8615,  CJK UNIFIED IDEOGRAPH-8615
        '34326' => '5328'             , # G+5328  U+8616  uni8616,  CJK UNIFIED IDEOGRAPH-8616
        '34327' => '5313'             , # G+5313  U+8617  uni8617,  CJK UNIFIED IDEOGRAPH-8617
        '34328' => '17104'            , # G+17104  U+8618  uni8618,  CJK UNIFIED IDEOGRAPH-8618
        '34329' => '22395'            , # G+22395  U+8619  uni8619,  CJK UNIFIED IDEOGRAPH-8619
        '34330' => '6476'             , # G+6476  U+861A  uni861A,  CJK UNIFIED IDEOGRAPH-861A
        '34331' => '22396'            , # G+22396  U+861B  uni861B,  CJK UNIFIED IDEOGRAPH-861B
#        '34332' => '0'                , # G+0  U+861C  uni861C,  CJK UNIFIED IDEOGRAPH-861C
#        '34333' => '0'                , # G+0  U+861D  uni861D,  CJK UNIFIED IDEOGRAPH-861D
        '34334' => '18567'            , # G+18567  U+861E  uni861E,  CJK UNIFIED IDEOGRAPH-861E
#        '34335' => '0'                , # G+0  U+861F  uni861F,  CJK UNIFIED IDEOGRAPH-861F
#        '34336' => '0'                , # G+0  U+8620  uni8620,  CJK UNIFIED IDEOGRAPH-8620
        '34337' => '18568'            , # G+18568  U+8621  uni8621,  CJK UNIFIED IDEOGRAPH-8621
        '34338' => '6475'             , # G+6475  U+8622  uni8622,  CJK UNIFIED IDEOGRAPH-8622
#        '34339' => '0'                , # G+0  U+8623  uni8623,  CJK UNIFIED IDEOGRAPH-8623
        '34340' => '18569'            , # G+18569  U+8624  uni8624,  CJK UNIFIED IDEOGRAPH-8624
#        '34341' => '0'                , # G+0  U+8625  uni8625,  CJK UNIFIED IDEOGRAPH-8625
#        '34342' => '0'                , # G+0  U+8626  uni8626,  CJK UNIFIED IDEOGRAPH-8626
        '34343' => '18570'            , # G+18570  U+8627  uni8627,  CJK UNIFIED IDEOGRAPH-8627
#        '34344' => '0'                , # G+0  U+8628  uni8628,  CJK UNIFIED IDEOGRAPH-8628
        '34345' => '15078'            , # G+15078  U+8629  uni8629,  CJK UNIFIED IDEOGRAPH-8629
#        '34346' => '0'                , # G+0  U+862A  uni862A,  CJK UNIFIED IDEOGRAPH-862A
#        '34347' => '0'                , # G+0  U+862B  uni862B,  CJK UNIFIED IDEOGRAPH-862B
#        '34348' => '0'                , # G+0  U+862C  uni862C,  CJK UNIFIED IDEOGRAPH-862C
        '34349' => '3936'             , # G+3936  U+862D  uni862D,  CJK UNIFIED IDEOGRAPH-862D
#        '34350' => '0'                , # G+0  U+862E  uni862E,  CJK UNIFIED IDEOGRAPH-862E
        '34351' => '5809'             , # G+5809  U+862F  uni862F,  CJK UNIFIED IDEOGRAPH-862F
        '34352' => '6477'             , # G+6477  U+8630  uni8630,  CJK UNIFIED IDEOGRAPH-8630
#        '34353' => '0'                , # G+0  U+8631  uni8631,  CJK UNIFIED IDEOGRAPH-8631
#        '34354' => '0'                , # G+0  U+8632  uni8632,  CJK UNIFIED IDEOGRAPH-8632
#        '34355' => '0'                , # G+0  U+8633  uni8633,  CJK UNIFIED IDEOGRAPH-8633
#        '34356' => '0'                , # G+0  U+8634  uni8634,  CJK UNIFIED IDEOGRAPH-8634
#        '34357' => '0'                , # G+0  U+8635  uni8635,  CJK UNIFIED IDEOGRAPH-8635
        '34358' => '22397'            , # G+22397  U+8636  uni8636,  CJK UNIFIED IDEOGRAPH-8636
#        '34359' => '0'                , # G+0  U+8637  uni8637,  CJK UNIFIED IDEOGRAPH-8637
        '34360' => '17105'            , # G+17105  U+8638  uni8638,  CJK UNIFIED IDEOGRAPH-8638
        '34361' => '18572'            , # G+18572  U+8639  uni8639,  CJK UNIFIED IDEOGRAPH-8639
        '34362' => '22398'            , # G+22398  U+863A  uni863A,  CJK UNIFIED IDEOGRAPH-863A
#        '34363' => '0'                , # G+0  U+863B  uni863B,  CJK UNIFIED IDEOGRAPH-863B
        '34364' => '18573'            , # G+18573  U+863C  uni863C,  CJK UNIFIED IDEOGRAPH-863C
        '34365' => '22399'            , # G+22399  U+863D  uni863D,  CJK UNIFIED IDEOGRAPH-863D
#        '34366' => '0'                , # G+0  U+863E  uni863E,  CJK UNIFIED IDEOGRAPH-863E
        '34367' => '6478'             , # G+6478  U+863F  uni863F,  CJK UNIFIED IDEOGRAPH-863F
        '34368' => '18575'            , # G+18575  U+8640  uni8640,  CJK UNIFIED IDEOGRAPH-8640
        '34369' => '16824'            , # G+16824  U+8641  uni8641,  CJK UNIFIED IDEOGRAPH-8641
        '34370' => '19753'            , # G+19753  U+8642  uni8642,  CJK UNIFIED IDEOGRAPH-8642
#        '34371' => '0'                , # G+0  U+8643  uni8643,  CJK UNIFIED IDEOGRAPH-8643
#        '34372' => '0'                , # G+0  U+8644  uni8644,  CJK UNIFIED IDEOGRAPH-8644
#        '34373' => '0'                , # G+0  U+8645  uni8645,  CJK UNIFIED IDEOGRAPH-8645
        '34374' => '19754'            , # G+19754  U+8646  uni8646,  CJK UNIFIED IDEOGRAPH-8646
#        '34375' => '0'                , # G+0  U+8647  uni8647,  CJK UNIFIED IDEOGRAPH-8647
#        '34376' => '0'                , # G+0  U+8648  uni8648,  CJK UNIFIED IDEOGRAPH-8648
#        '34377' => '0'                , # G+0  U+8649  uni8649,  CJK UNIFIED IDEOGRAPH-8649
#        '34378' => '0'                , # G+0  U+864A  uni864A,  CJK UNIFIED IDEOGRAPH-864A
#        '34379' => '0'                , # G+0  U+864B  uni864B,  CJK UNIFIED IDEOGRAPH-864B
#        '34380' => '0'                , # G+0  U+864C  uni864C,  CJK UNIFIED IDEOGRAPH-864C
        '34381' => '6479'             , # G+6479  U+864D  uni864D,  CJK UNIFIED IDEOGRAPH-864D
        '34382' => '1931'             , # G+1931  U+864E  uni864E,  CJK UNIFIED IDEOGRAPH-864E
#        '34383' => '0'                , # G+0  U+864F  uni864F,  CJK UNIFIED IDEOGRAPH-864F
        '34384' => '1646'             , # G+1646  U+8650  uni8650,  CJK UNIFIED IDEOGRAPH-8650
#        '34385' => '0'                , # G+0  U+8651  uni8651,  CJK UNIFIED IDEOGRAPH-8651
        '34386' => '15079'            , # G+15079  U+8652  uni8652,  CJK UNIFIED IDEOGRAPH-8652
        '34387' => '18576'            , # G+18576  U+8653  uni8653,  CJK UNIFIED IDEOGRAPH-8653
        '34388' => '6481'             , # G+6481  U+8654  uni8654,  CJK UNIFIED IDEOGRAPH-8654
        '34389' => '4244'             , # G+4244  U+8655  uni8655,  CJK UNIFIED IDEOGRAPH-8655
        '34390' => '18577'            , # G+18577  U+8656  uni8656,  CJK UNIFIED IDEOGRAPH-8656
        '34391' => '17106'            , # G+17106  U+8657  uni8657,  CJK UNIFIED IDEOGRAPH-8657
        '34392' => '22400'            , # G+22400  U+8658  uni8658,  CJK UNIFIED IDEOGRAPH-8658
        '34393' => '22401'            , # G+22401  U+8659  uni8659,  CJK UNIFIED IDEOGRAPH-8659
        '34394' => '1679'             , # G+1679  U+865A  uni865A,  CJK UNIFIED IDEOGRAPH-865A
        '34395' => '13336'            , # G+13336  U+865B  uni865B,  CJK UNIFIED IDEOGRAPH-865B
        '34396' => '3970'             , # G+3970  U+865C  uni865C,  CJK UNIFIED IDEOGRAPH-865C
        '34397' => '22402'            , # G+22402  U+865D  uni865D,  CJK UNIFIED IDEOGRAPH-865D
        '34398' => '1771'             , # G+1771  U+865E  uni865E,  CJK UNIFIED IDEOGRAPH-865E
        '34399' => '6482'             , # G+6482  U+865F  uni865F,  CJK UNIFIED IDEOGRAPH-865F
        '34400' => '22403'            , # G+22403  U+8660  uni8660,  CJK UNIFIED IDEOGRAPH-8660
        '34401' => '22404'            , # G+22404  U+8661  uni8661,  CJK UNIFIED IDEOGRAPH-8661
        '34402' => '17107'            , # G+17107  U+8662  uni8662,  CJK UNIFIED IDEOGRAPH-8662
        '34403' => '15080'            , # G+15080  U+8663  uni8663,  CJK UNIFIED IDEOGRAPH-8663
        '34404' => '22405'            , # G+22405  U+8664  uni8664,  CJK UNIFIED IDEOGRAPH-8664
#        '34405' => '0'                , # G+0  U+8665  uni8665,  CJK UNIFIED IDEOGRAPH-8665
#        '34406' => '0'                , # G+0  U+8666  uni8666,  CJK UNIFIED IDEOGRAPH-8666
        '34407' => '6483'             , # G+6483  U+8667  uni8667,  CJK UNIFIED IDEOGRAPH-8667
#        '34408' => '0'                , # G+0  U+8668  uni8668,  CJK UNIFIED IDEOGRAPH-8668
        '34409' => '22406'            , # G+22406  U+8669  uni8669,  CJK UNIFIED IDEOGRAPH-8669
#        '34410' => '0'                , # G+0  U+866A  uni866A,  CJK UNIFIED IDEOGRAPH-866A
        '34411' => '2988'             , # G+2988  U+866B  uni866B,  CJK UNIFIED IDEOGRAPH-866B
        '34412' => '15081'            , # G+15081  U+866C  uni866C,  CJK UNIFIED IDEOGRAPH-866C
#        '34413' => '0'                , # G+0  U+866D  uni866D,  CJK UNIFIED IDEOGRAPH-866D
#        '34414' => '0'                , # G+0  U+866E  uni866E,  CJK UNIFIED IDEOGRAPH-866E
        '34415' => '15082'            , # G+15082  U+866F  uni866F,  CJK UNIFIED IDEOGRAPH-866F
#        '34416' => '0'                , # G+0  U+8670  uni8670,  CJK UNIFIED IDEOGRAPH-8670
        '34417' => '6484'             , # G+6484  U+8671  uni8671,  CJK UNIFIED IDEOGRAPH-8671
#        '34418' => '0'                , # G+0  U+8672  uni8672,  CJK UNIFIED IDEOGRAPH-8672
#        '34419' => '0'                , # G+0  U+8673  uni8673,  CJK UNIFIED IDEOGRAPH-8673
#        '34420' => '0'                , # G+0  U+8674  uni8674,  CJK UNIFIED IDEOGRAPH-8674
        '34421' => '17109'            , # G+17109  U+8675  uni8675,  CJK UNIFIED IDEOGRAPH-8675
        '34422' => '22407'            , # G+22407  U+8676  uni8676,  CJK UNIFIED IDEOGRAPH-8676
        '34423' => '18578'            , # G+18578  U+8677  uni8677,  CJK UNIFIED IDEOGRAPH-8677
#        '34424' => '0'                , # G+0  U+8678  uni8678,  CJK UNIFIED IDEOGRAPH-8678
        '34425' => '3282'             , # G+3282  U+8679  uni8679,  CJK UNIFIED IDEOGRAPH-8679
        '34426' => '15083'            , # G+15083  U+867A  uni867A,  CJK UNIFIED IDEOGRAPH-867A
        '34427' => '1150'             , # G+1150  U+867B  uni867B,  CJK UNIFIED IDEOGRAPH-867B
#        '34428' => '0'                , # G+0  U+867C  uni867C,  CJK UNIFIED IDEOGRAPH-867C
        '34429' => '14214'            , # G+14214  U+867D  uni867D,  CJK UNIFIED IDEOGRAPH-867D
#        '34430' => '0'                , # G+0  U+867E  uni867E,  CJK UNIFIED IDEOGRAPH-867E
#        '34431' => '0'                , # G+0  U+867F  uni867F,  CJK UNIFIED IDEOGRAPH-867F
#        '34432' => '0'                , # G+0  U+8680  uni8680,  CJK UNIFIED IDEOGRAPH-8680
#        '34433' => '0'                , # G+0  U+8681  uni8681,  CJK UNIFIED IDEOGRAPH-8681
#        '34434' => '0'                , # G+0  U+8682  uni8682,  CJK UNIFIED IDEOGRAPH-8682
#        '34435' => '0'                , # G+0  U+8683  uni8683,  CJK UNIFIED IDEOGRAPH-8683
#        '34436' => '0'                , # G+0  U+8684  uni8684,  CJK UNIFIED IDEOGRAPH-8684
#        '34437' => '0'                , # G+0  U+8685  uni8685,  CJK UNIFIED IDEOGRAPH-8685
#        '34438' => '0'                , # G+0  U+8686  uni8686,  CJK UNIFIED IDEOGRAPH-8686
        '34439' => '18579'            , # G+18579  U+8687  uni8687,  CJK UNIFIED IDEOGRAPH-8687
        '34440' => '22425'            , # G+22425  U+8688  uni8688,  CJK UNIFIED IDEOGRAPH-8688
        '34441' => '18580'            , # G+18580  U+8689  uni8689,  CJK UNIFIED IDEOGRAPH-8689
        '34442' => '1379'             , # G+1379  U+868A  uni868A,  CJK UNIFIED IDEOGRAPH-868A
        '34443' => '6489'             , # G+6489  U+868B  uni868B,  CJK UNIFIED IDEOGRAPH-868B
        '34444' => '6490'             , # G+6490  U+868C  uni868C,  CJK UNIFIED IDEOGRAPH-868C
        '34445' => '15084'            , # G+15084  U+868D  uni868D,  CJK UNIFIED IDEOGRAPH-868D
#        '34446' => '0'                , # G+0  U+868E  uni868E,  CJK UNIFIED IDEOGRAPH-868E
#        '34447' => '0'                , # G+0  U+868F  uni868F,  CJK UNIFIED IDEOGRAPH-868F
#        '34448' => '0'                , # G+0  U+8690  uni8690,  CJK UNIFIED IDEOGRAPH-8690
        '34449' => '15085'            , # G+15085  U+8691  uni8691,  CJK UNIFIED IDEOGRAPH-8691
#        '34450' => '0'                , # G+0  U+8692  uni8692,  CJK UNIFIED IDEOGRAPH-8692
        '34451' => '6485'             , # G+6485  U+8693  uni8693,  CJK UNIFIED IDEOGRAPH-8693
#        '34452' => '0'                , # G+0  U+8694  uni8694,  CJK UNIFIED IDEOGRAPH-8694
        '34453' => '2187'             , # G+2187  U+8695  uni8695,  CJK UNIFIED IDEOGRAPH-8695
        '34454' => '22408'            , # G+22408  U+8696  uni8696,  CJK UNIFIED IDEOGRAPH-8696
#        '34455' => '0'                , # G+0  U+8697  uni8697,  CJK UNIFIED IDEOGRAPH-8697
        '34456' => '15086'            , # G+15086  U+8698  uni8698,  CJK UNIFIED IDEOGRAPH-8698
#        '34457' => '0'                , # G+0  U+8699  uni8699,  CJK UNIFIED IDEOGRAPH-8699
        '34458' => '22409'            , # G+22409  U+869A  uni869A,  CJK UNIFIED IDEOGRAPH-869A
#        '34459' => '0'                , # G+0  U+869B  uni869B,  CJK UNIFIED IDEOGRAPH-869B
        '34460' => '18581'            , # G+18581  U+869C  uni869C,  CJK UNIFIED IDEOGRAPH-869C
        '34461' => '18582'            , # G+18582  U+869D  uni869D,  CJK UNIFIED IDEOGRAPH-869D
#        '34462' => '0'                , # G+0  U+869E  uni869E,  CJK UNIFIED IDEOGRAPH-869E
#        '34463' => '0'                , # G+0  U+869F  uni869F,  CJK UNIFIED IDEOGRAPH-869F
#        '34464' => '0'                , # G+0  U+86A0  uni86A0,  CJK UNIFIED IDEOGRAPH-86A0
        '34465' => '22410'            , # G+22410  U+86A1  uni86A1,  CJK UNIFIED IDEOGRAPH-86A1
#        '34466' => '0'                , # G+0  U+86A2  uni86A2,  CJK UNIFIED IDEOGRAPH-86A2
        '34467' => '6486'             , # G+6486  U+86A3  uni86A3,  CJK UNIFIED IDEOGRAPH-86A3
        '34468' => '3320'             , # G+3320  U+86A4  uni86A4,  CJK UNIFIED IDEOGRAPH-86A4
#        '34469' => '0'                , # G+0  U+86A5  uni86A5,  CJK UNIFIED IDEOGRAPH-86A5
        '34470' => '22411'            , # G+22411  U+86A6  uni86A6,  CJK UNIFIED IDEOGRAPH-86A6
        '34471' => '15087'            , # G+15087  U+86A7  uni86A7,  CJK UNIFIED IDEOGRAPH-86A7
        '34472' => '15088'            , # G+15088  U+86A8  uni86A8,  CJK UNIFIED IDEOGRAPH-86A8
        '34473' => '6487'             , # G+6487  U+86A9  uni86A9,  CJK UNIFIED IDEOGRAPH-86A9
        '34474' => '6488'             , # G+6488  U+86AA  uni86AA,  CJK UNIFIED IDEOGRAPH-86AA
        '34475' => '6498'             , # G+6498  U+86AB  uni86AB,  CJK UNIFIED IDEOGRAPH-86AB
#        '34476' => '0'                , # G+0  U+86AC  uni86AC,  CJK UNIFIED IDEOGRAPH-86AC
        '34477' => '22412'            , # G+22412  U+86AD  uni86AD,  CJK UNIFIED IDEOGRAPH-86AD
#        '34478' => '0'                , # G+0  U+86AE  uni86AE,  CJK UNIFIED IDEOGRAPH-86AE
        '34479' => '6492'             , # G+6492  U+86AF  uni86AF,  CJK UNIFIED IDEOGRAPH-86AF
        '34480' => '6495'             , # G+6495  U+86B0  uni86B0,  CJK UNIFIED IDEOGRAPH-86B0
        '34481' => '18583'            , # G+18583  U+86B1  uni86B1,  CJK UNIFIED IDEOGRAPH-86B1
#        '34482' => '0'                , # G+0  U+86B2  uni86B2,  CJK UNIFIED IDEOGRAPH-86B2
        '34483' => '18584'            , # G+18584  U+86B3  uni86B3,  CJK UNIFIED IDEOGRAPH-86B3
        '34484' => '22413'            , # G+22413  U+86B4  uni86B4,  CJK UNIFIED IDEOGRAPH-86B4
        '34485' => '22414'            , # G+22414  U+86B5  uni86B5,  CJK UNIFIED IDEOGRAPH-86B5
        '34486' => '6491'             , # G+6491  U+86B6  uni86B6,  CJK UNIFIED IDEOGRAPH-86B6
        '34487' => '22415'            , # G+22415  U+86B7  uni86B7,  CJK UNIFIED IDEOGRAPH-86B7
        '34488' => '17110'            , # G+17110  U+86B8  uni86B8,  CJK UNIFIED IDEOGRAPH-86B8
        '34489' => '22416'            , # G+22416  U+86B9  uni86B9,  CJK UNIFIED IDEOGRAPH-86B9
#        '34490' => '0'                , # G+0  U+86BA  uni86BA,  CJK UNIFIED IDEOGRAPH-86BA
#        '34491' => '0'                , # G+0  U+86BB  uni86BB,  CJK UNIFIED IDEOGRAPH-86BB
#        '34492' => '0'                , # G+0  U+86BC  uni86BC,  CJK UNIFIED IDEOGRAPH-86BC
#        '34493' => '0'                , # G+0  U+86BD  uni86BD,  CJK UNIFIED IDEOGRAPH-86BD
#        '34494' => '0'                , # G+0  U+86BE  uni86BE,  CJK UNIFIED IDEOGRAPH-86BE
        '34495' => '22417'            , # G+22417  U+86BF  uni86BF,  CJK UNIFIED IDEOGRAPH-86BF
        '34496' => '19755'            , # G+19755  U+86C0  uni86C0,  CJK UNIFIED IDEOGRAPH-86C0
        '34497' => '18585'            , # G+18585  U+86C1  uni86C1,  CJK UNIFIED IDEOGRAPH-86C1
#        '34498' => '0'                , # G+0  U+86C2  uni86C2,  CJK UNIFIED IDEOGRAPH-86C2
        '34499' => '18586'            , # G+18586  U+86C3  uni86C3,  CJK UNIFIED IDEOGRAPH-86C3
        '34500' => '6493'             , # G+6493  U+86C4  uni86C4,  CJK UNIFIED IDEOGRAPH-86C4
        '34501' => '22418'            , # G+22418  U+86C5  uni86C5,  CJK UNIFIED IDEOGRAPH-86C5
        '34502' => '6494'             , # G+6494  U+86C6  uni86C6,  CJK UNIFIED IDEOGRAPH-86C6
        '34503' => '2308'             , # G+2308  U+86C7  uni86C7,  CJK UNIFIED IDEOGRAPH-86C7
#        '34504' => '0'                , # G+0  U+86C8  uni86C8,  CJK UNIFIED IDEOGRAPH-86C8
        '34505' => '6496'             , # G+6496  U+86C9  uni86C9,  CJK UNIFIED IDEOGRAPH-86C9
#        '34506' => '0'                , # G+0  U+86CA  uni86CA,  CJK UNIFIED IDEOGRAPH-86CA
        '34507' => '2943'             , # G+2943  U+86CB  uni86CB,  CJK UNIFIED IDEOGRAPH-86CB
#        '34508' => '0'                , # G+0  U+86CC  uni86CC,  CJK UNIFIED IDEOGRAPH-86CC
        '34509' => '1836'             , # G+1836  U+86CD  uni86CD,  CJK UNIFIED IDEOGRAPH-86CD
        '34510' => '6497'             , # G+6497  U+86CE  uni86CE,  CJK UNIFIED IDEOGRAPH-86CE
#        '34511' => '0'                , # G+0  U+86CF  uni86CF,  CJK UNIFIED IDEOGRAPH-86CF
#        '34512' => '0'                , # G+0  U+86D0  uni86D0,  CJK UNIFIED IDEOGRAPH-86D0
        '34513' => '18587'            , # G+18587  U+86D1  uni86D1,  CJK UNIFIED IDEOGRAPH-86D1
        '34514' => '22419'            , # G+22419  U+86D2  uni86D2,  CJK UNIFIED IDEOGRAPH-86D2
#        '34515' => '0'                , # G+0  U+86D3  uni86D3,  CJK UNIFIED IDEOGRAPH-86D3
        '34516' => '6499'             , # G+6499  U+86D4  uni86D4,  CJK UNIFIED IDEOGRAPH-86D4
        '34517' => '18588'            , # G+18588  U+86D5  uni86D5,  CJK UNIFIED IDEOGRAPH-86D5
#        '34518' => '0'                , # G+0  U+86D6  uni86D6,  CJK UNIFIED IDEOGRAPH-86D6
        '34519' => '18589'            , # G+18589  U+86D7  uni86D7,  CJK UNIFIED IDEOGRAPH-86D7
#        '34520' => '0'                , # G+0  U+86D8  uni86D8,  CJK UNIFIED IDEOGRAPH-86D8
        '34521' => '1437'             , # G+1437  U+86D9  uni86D9,  CJK UNIFIED IDEOGRAPH-86D9
        '34522' => '22420'            , # G+22420  U+86DA  uni86DA,  CJK UNIFIED IDEOGRAPH-86DA
        '34523' => '6504'             , # G+6504  U+86DB  uni86DB,  CJK UNIFIED IDEOGRAPH-86DB
        '34524' => '22421'            , # G+22421  U+86DC  uni86DC,  CJK UNIFIED IDEOGRAPH-86DC
#        '34525' => '0'                , # G+0  U+86DD  uni86DD,  CJK UNIFIED IDEOGRAPH-86DD
        '34526' => '6500'             , # G+6500  U+86DE  uni86DE,  CJK UNIFIED IDEOGRAPH-86DE
        '34527' => '6503'             , # G+6503  U+86DF  uni86DF,  CJK UNIFIED IDEOGRAPH-86DF
        '34528' => '22422'            , # G+22422  U+86E0  uni86E0,  CJK UNIFIED IDEOGRAPH-86E0
#        '34529' => '0'                , # G+0  U+86E1  uni86E1,  CJK UNIFIED IDEOGRAPH-86E1
#        '34530' => '0'                , # G+0  U+86E2  uni86E2,  CJK UNIFIED IDEOGRAPH-86E2
        '34531' => '18590'            , # G+18590  U+86E3  uni86E3,  CJK UNIFIED IDEOGRAPH-86E3
        '34532' => '3406'             , # G+3406  U+86E4  uni86E4,  CJK UNIFIED IDEOGRAPH-86E4
        '34533' => '22423'            , # G+22423  U+86E5  uni86E5,  CJK UNIFIED IDEOGRAPH-86E5
        '34534' => '18591'            , # G+18591  U+86E6  uni86E6,  CJK UNIFIED IDEOGRAPH-86E6
        '34535' => '22424'            , # G+22424  U+86E7  uni86E7,  CJK UNIFIED IDEOGRAPH-86E7
#        '34536' => '0'                , # G+0  U+86E8  uni86E8,  CJK UNIFIED IDEOGRAPH-86E8
        '34537' => '6501'             , # G+6501  U+86E9  uni86E9,  CJK UNIFIED IDEOGRAPH-86E9
#        '34538' => '0'                , # G+0  U+86EA  uni86EA,  CJK UNIFIED IDEOGRAPH-86EA
#        '34539' => '0'                , # G+0  U+86EB  uni86EB,  CJK UNIFIED IDEOGRAPH-86EB
        '34540' => '6502'             , # G+6502  U+86EC  uni86EC,  CJK UNIFIED IDEOGRAPH-86EC
        '34541' => '3514'             , # G+3514  U+86ED  uni86ED,  CJK UNIFIED IDEOGRAPH-86ED
        '34542' => '3438'             , # G+3438  U+86EE  uni86EE,  CJK UNIFIED IDEOGRAPH-86EE
        '34543' => '6505'             , # G+6505  U+86EF  uni86EF,  CJK UNIFIED IDEOGRAPH-86EF
#        '34544' => '0'                , # G+0  U+86F0  uni86F0,  CJK UNIFIED IDEOGRAPH-86F0
#        '34545' => '0'                , # G+0  U+86F1  uni86F1,  CJK UNIFIED IDEOGRAPH-86F1
#        '34546' => '0'                , # G+0  U+86F2  uni86F2,  CJK UNIFIED IDEOGRAPH-86F2
#        '34547' => '0'                , # G+0  U+86F3  uni86F3,  CJK UNIFIED IDEOGRAPH-86F3
#        '34548' => '0'                , # G+0  U+86F4  uni86F4,  CJK UNIFIED IDEOGRAPH-86F4
#        '34549' => '0'                , # G+0  U+86F5  uni86F5,  CJK UNIFIED IDEOGRAPH-86F5
#        '34550' => '0'                , # G+0  U+86F6  uni86F6,  CJK UNIFIED IDEOGRAPH-86F6
#        '34551' => '0'                , # G+0  U+86F7  uni86F7,  CJK UNIFIED IDEOGRAPH-86F7
        '34552' => '7733'             , # G+7733  U+86F8  uni86F8,  CJK UNIFIED IDEOGRAPH-86F8
        '34553' => '6515'             , # G+6515  U+86F9  uni86F9,  CJK UNIFIED IDEOGRAPH-86F9
        '34554' => '15089'            , # G+15089  U+86FA  uni86FA,  CJK UNIFIED IDEOGRAPH-86FA
        '34555' => '6511'             , # G+6511  U+86FB  uni86FB,  CJK UNIFIED IDEOGRAPH-86FB
        '34556' => '17111'            , # G+17111  U+86FC  uni86FC,  CJK UNIFIED IDEOGRAPH-86FC
        '34557' => '15090'            , # G+15090  U+86FD  uni86FD,  CJK UNIFIED IDEOGRAPH-86FD
        '34558' => '1387'             , # G+1387  U+86FE  uni86FE,  CJK UNIFIED IDEOGRAPH-86FE
#        '34559' => '0'                , # G+0  U+86FF  uni86FF,  CJK UNIFIED IDEOGRAPH-86FF
        '34560' => '6509'             , # G+6509  U+8700  uni8700,  CJK UNIFIED IDEOGRAPH-8700
#        '34561' => '0'                , # G+0  U+8701  uni8701,  CJK UNIFIED IDEOGRAPH-8701
        '34562' => '3672'             , # G+3672  U+8702  uni8702,  CJK UNIFIED IDEOGRAPH-8702
        '34563' => '6510'             , # G+6510  U+8703  uni8703,  CJK UNIFIED IDEOGRAPH-8703
        '34564' => '22426'            , # G+22426  U+8704  uni8704,  CJK UNIFIED IDEOGRAPH-8704
        '34565' => '18593'            , # G+18593  U+8705  uni8705,  CJK UNIFIED IDEOGRAPH-8705
        '34566' => '6507'             , # G+6507  U+8706  uni8706,  CJK UNIFIED IDEOGRAPH-8706
        '34567' => '18594'            , # G+18594  U+8707  uni8707,  CJK UNIFIED IDEOGRAPH-8707
        '34568' => '6508'             , # G+6508  U+8708  uni8708,  CJK UNIFIED IDEOGRAPH-8708
        '34569' => '6513'             , # G+6513  U+8709  uni8709,  CJK UNIFIED IDEOGRAPH-8709
        '34570' => '6516'             , # G+6516  U+870A  uni870A,  CJK UNIFIED IDEOGRAPH-870A
        '34571' => '15091'            , # G+15091  U+870B  uni870B,  CJK UNIFIED IDEOGRAPH-870B
#        '34572' => '0'                , # G+0  U+870C  uni870C,  CJK UNIFIED IDEOGRAPH-870C
        '34573' => '6514'             , # G+6514  U+870D  uni870D,  CJK UNIFIED IDEOGRAPH-870D
        '34574' => '18595'            , # G+18595  U+870E  uni870E,  CJK UNIFIED IDEOGRAPH-870E
        '34575' => '22427'            , # G+22427  U+870F  uni870F,  CJK UNIFIED IDEOGRAPH-870F
        '34576' => '18596'            , # G+18596  U+8710  uni8710,  CJK UNIFIED IDEOGRAPH-8710
        '34577' => '6512'             , # G+6512  U+8711  uni8711,  CJK UNIFIED IDEOGRAPH-8711
        '34578' => '6506'             , # G+6506  U+8712  uni8712,  CJK UNIFIED IDEOGRAPH-8712
        '34579' => '15092'            , # G+15092  U+8713  uni8713,  CJK UNIFIED IDEOGRAPH-8713
        '34580' => '19756'            , # G+19756  U+8714  uni8714,  CJK UNIFIED IDEOGRAPH-8714
#        '34581' => '0'                , # G+0  U+8715  uni8715,  CJK UNIFIED IDEOGRAPH-8715
#        '34582' => '0'                , # G+0  U+8716  uni8716,  CJK UNIFIED IDEOGRAPH-8716
#        '34583' => '0'                , # G+0  U+8717  uni8717,  CJK UNIFIED IDEOGRAPH-8717
        '34584' => '2966'             , # G+2966  U+8718  uni8718,  CJK UNIFIED IDEOGRAPH-8718
        '34585' => '15093'            , # G+15093  U+8719  uni8719,  CJK UNIFIED IDEOGRAPH-8719
        '34586' => '6523'             , # G+6523  U+871A  uni871A,  CJK UNIFIED IDEOGRAPH-871A
#        '34587' => '0'                , # G+0  U+871B  uni871B,  CJK UNIFIED IDEOGRAPH-871B
        '34588' => '3766'             , # G+3766  U+871C  uni871C,  CJK UNIFIED IDEOGRAPH-871C
#        '34589' => '0'                , # G+0  U+871D  uni871D,  CJK UNIFIED IDEOGRAPH-871D
        '34590' => '15094'            , # G+15094  U+871E  uni871E,  CJK UNIFIED IDEOGRAPH-871E
        '34591' => '18597'            , # G+18597  U+871F  uni871F,  CJK UNIFIED IDEOGRAPH-871F
#        '34592' => '0'                , # G+0  U+8720  uni8720,  CJK UNIFIED IDEOGRAPH-8720
        '34593' => '18598'            , # G+18598  U+8721  uni8721,  CJK UNIFIED IDEOGRAPH-8721
        '34594' => '19757'            , # G+19757  U+8722  uni8722,  CJK UNIFIED IDEOGRAPH-8722
        '34595' => '18599'            , # G+18599  U+8723  uni8723,  CJK UNIFIED IDEOGRAPH-8723
#        '34596' => '0'                , # G+0  U+8724  uni8724,  CJK UNIFIED IDEOGRAPH-8724
        '34597' => '6521'             , # G+6521  U+8725  uni8725,  CJK UNIFIED IDEOGRAPH-8725
#        '34598' => '0'                , # G+0  U+8726  uni8726,  CJK UNIFIED IDEOGRAPH-8726
#        '34599' => '0'                , # G+0  U+8727  uni8727,  CJK UNIFIED IDEOGRAPH-8727
        '34600' => '15095'            , # G+15095  U+8728  uni8728,  CJK UNIFIED IDEOGRAPH-8728
        '34601' => '6522'             , # G+6522  U+8729  uni8729,  CJK UNIFIED IDEOGRAPH-8729
#        '34602' => '0'                , # G+0  U+872A  uni872A,  CJK UNIFIED IDEOGRAPH-872A
#        '34603' => '0'                , # G+0  U+872B  uni872B,  CJK UNIFIED IDEOGRAPH-872B
#        '34604' => '0'                , # G+0  U+872C  uni872C,  CJK UNIFIED IDEOGRAPH-872C
#        '34605' => '0'                , # G+0  U+872D  uni872D,  CJK UNIFIED IDEOGRAPH-872D
        '34606' => '19758'            , # G+19758  U+872E  uni872E,  CJK UNIFIED IDEOGRAPH-872E
        '34607' => '22428'            , # G+22428  U+872F  uni872F,  CJK UNIFIED IDEOGRAPH-872F
#        '34608' => '0'                , # G+0  U+8730  uni8730,  CJK UNIFIED IDEOGRAPH-8730
        '34609' => '18600'            , # G+18600  U+8731  uni8731,  CJK UNIFIED IDEOGRAPH-8731
        '34610' => '22429'            , # G+22429  U+8732  uni8732,  CJK UNIFIED IDEOGRAPH-8732
#        '34611' => '0'                , # G+0  U+8733  uni8733,  CJK UNIFIED IDEOGRAPH-8733
        '34612' => '6517'             , # G+6517  U+8734  uni8734,  CJK UNIFIED IDEOGRAPH-8734
#        '34613' => '0'                , # G+0  U+8735  uni8735,  CJK UNIFIED IDEOGRAPH-8735
#        '34614' => '0'                , # G+0  U+8736  uni8736,  CJK UNIFIED IDEOGRAPH-8736
        '34615' => '6519'             , # G+6519  U+8737  uni8737,  CJK UNIFIED IDEOGRAPH-8737
#        '34616' => '0'                , # G+0  U+8738  uni8738,  CJK UNIFIED IDEOGRAPH-8738
        '34617' => '19759'            , # G+19759  U+8739  uni8739,  CJK UNIFIED IDEOGRAPH-8739
        '34618' => '18601'            , # G+18601  U+873A  uni873A,  CJK UNIFIED IDEOGRAPH-873A
        '34619' => '6520'             , # G+6520  U+873B  uni873B,  CJK UNIFIED IDEOGRAPH-873B
        '34620' => '22430'            , # G+22430  U+873C  uni873C,  CJK UNIFIED IDEOGRAPH-873C
        '34621' => '22431'            , # G+22431  U+873D  uni873D,  CJK UNIFIED IDEOGRAPH-873D
        '34622' => '15096'            , # G+15096  U+873E  uni873E,  CJK UNIFIED IDEOGRAPH-873E
        '34623' => '6518'             , # G+6518  U+873F  uni873F,  CJK UNIFIED IDEOGRAPH-873F
        '34624' => '18602'            , # G+18602  U+8740  uni8740,  CJK UNIFIED IDEOGRAPH-8740
#        '34625' => '0'                , # G+0  U+8741  uni8741,  CJK UNIFIED IDEOGRAPH-8741
#        '34626' => '0'                , # G+0  U+8742  uni8742,  CJK UNIFIED IDEOGRAPH-8742
        '34627' => '18603'            , # G+18603  U+8743  uni8743,  CJK UNIFIED IDEOGRAPH-8743
#        '34628' => '0'                , # G+0  U+8744  uni8744,  CJK UNIFIED IDEOGRAPH-8744
        '34629' => '22432'            , # G+22432  U+8745  uni8745,  CJK UNIFIED IDEOGRAPH-8745
#        '34630' => '0'                , # G+0  U+8746  uni8746,  CJK UNIFIED IDEOGRAPH-8746
#        '34631' => '0'                , # G+0  U+8747  uni8747,  CJK UNIFIED IDEOGRAPH-8747
#        '34632' => '0'                , # G+0  U+8748  uni8748,  CJK UNIFIED IDEOGRAPH-8748
        '34633' => '7715'             , # G+7715  U+8749  uni8749,  CJK UNIFIED IDEOGRAPH-8749
#        '34634' => '0'                , # G+0  U+874A  uni874A,  CJK UNIFIED IDEOGRAPH-874A
        '34635' => '7813'             , # G+7813  U+874B  uni874B,  CJK UNIFIED IDEOGRAPH-874B
        '34636' => '6527'             , # G+6527  U+874C  uni874C,  CJK UNIFIED IDEOGRAPH-874C
        '34637' => '22433'            , # G+22433  U+874D  uni874D,  CJK UNIFIED IDEOGRAPH-874D
        '34638' => '6528'             , # G+6528  U+874E  uni874E,  CJK UNIFIED IDEOGRAPH-874E
#        '34639' => '0'                , # G+0  U+874F  uni874F,  CJK UNIFIED IDEOGRAPH-874F
#        '34640' => '0'                , # G+0  U+8750  uni8750,  CJK UNIFIED IDEOGRAPH-8750
        '34641' => '18604'            , # G+18604  U+8751  uni8751,  CJK UNIFIED IDEOGRAPH-8751
#        '34642' => '0'                , # G+0  U+8752  uni8752,  CJK UNIFIED IDEOGRAPH-8752
        '34643' => '6534'             , # G+6534  U+8753  uni8753,  CJK UNIFIED IDEOGRAPH-8753
#        '34644' => '0'                , # G+0  U+8754  uni8754,  CJK UNIFIED IDEOGRAPH-8754
        '34645' => '7709'             , # G+7709  U+8755  uni8755,  CJK UNIFIED IDEOGRAPH-8755
#        '34646' => '0'                , # G+0  U+8756  uni8756,  CJK UNIFIED IDEOGRAPH-8756
        '34647' => '6530'             , # G+6530  U+8757  uni8757,  CJK UNIFIED IDEOGRAPH-8757
        '34648' => '18605'            , # G+18605  U+8758  uni8758,  CJK UNIFIED IDEOGRAPH-8758
        '34649' => '6533'             , # G+6533  U+8759  uni8759,  CJK UNIFIED IDEOGRAPH-8759
#        '34650' => '0'                , # G+0  U+875A  uni875A,  CJK UNIFIED IDEOGRAPH-875A
#        '34651' => '0'                , # G+0  U+875B  uni875B,  CJK UNIFIED IDEOGRAPH-875B
#        '34652' => '0'                , # G+0  U+875C  uni875C,  CJK UNIFIED IDEOGRAPH-875C
        '34653' => '19760'            , # G+19760  U+875D  uni875D,  CJK UNIFIED IDEOGRAPH-875D
#        '34654' => '0'                , # G+0  U+875E  uni875E,  CJK UNIFIED IDEOGRAPH-875E
        '34655' => '6525'             , # G+6525  U+875F  uni875F,  CJK UNIFIED IDEOGRAPH-875F
        '34656' => '6524'             , # G+6524  U+8760  uni8760,  CJK UNIFIED IDEOGRAPH-8760
        '34657' => '22434'            , # G+22434  U+8761  uni8761,  CJK UNIFIED IDEOGRAPH-8761
#        '34658' => '0'                , # G+0  U+8762  uni8762,  CJK UNIFIED IDEOGRAPH-8762
        '34659' => '6535'             , # G+6535  U+8763  uni8763,  CJK UNIFIED IDEOGRAPH-8763
        '34660' => '18606'            , # G+18606  U+8764  uni8764,  CJK UNIFIED IDEOGRAPH-8764
        '34661' => '18607'            , # G+18607  U+8765  uni8765,  CJK UNIFIED IDEOGRAPH-8765
        '34662' => '1372'             , # G+1372  U+8766  uni8766,  CJK UNIFIED IDEOGRAPH-8766
#        '34663' => '0'                , # G+0  U+8767  uni8767,  CJK UNIFIED IDEOGRAPH-8767
        '34664' => '6531'             , # G+6531  U+8768  uni8768,  CJK UNIFIED IDEOGRAPH-8768
#        '34665' => '0'                , # G+0  U+8769  uni8769,  CJK UNIFIED IDEOGRAPH-8769
        '34666' => '6536'             , # G+6536  U+876A  uni876A,  CJK UNIFIED IDEOGRAPH-876A
#        '34667' => '0'                , # G+0  U+876B  uni876B,  CJK UNIFIED IDEOGRAPH-876B
#        '34668' => '0'                , # G+0  U+876C  uni876C,  CJK UNIFIED IDEOGRAPH-876C
#        '34669' => '0'                , # G+0  U+876D  uni876D,  CJK UNIFIED IDEOGRAPH-876D
        '34670' => '6532'             , # G+6532  U+876E  uni876E,  CJK UNIFIED IDEOGRAPH-876E
        '34671' => '22435'            , # G+22435  U+876F  uni876F,  CJK UNIFIED IDEOGRAPH-876F
#        '34672' => '0'                , # G+0  U+8770  uni8770,  CJK UNIFIED IDEOGRAPH-8770
        '34673' => '15097'            , # G+15097  U+8771  uni8771,  CJK UNIFIED IDEOGRAPH-8771
        '34674' => '18608'            , # G+18608  U+8772  uni8772,  CJK UNIFIED IDEOGRAPH-8772
#        '34675' => '0'                , # G+0  U+8773  uni8773,  CJK UNIFIED IDEOGRAPH-8773
        '34676' => '6529'             , # G+6529  U+8774  uni8774,  CJK UNIFIED IDEOGRAPH-8774
#        '34677' => '0'                , # G+0  U+8775  uni8775,  CJK UNIFIED IDEOGRAPH-8775
        '34678' => '3023'             , # G+3023  U+8776  uni8776,  CJK UNIFIED IDEOGRAPH-8776
#        '34679' => '0'                , # G+0  U+8777  uni8777,  CJK UNIFIED IDEOGRAPH-8777
        '34680' => '6526'             , # G+6526  U+8778  uni8778,  CJK UNIFIED IDEOGRAPH-8778
#        '34681' => '0'                , # G+0  U+8779  uni8779,  CJK UNIFIED IDEOGRAPH-8779
#        '34682' => '0'                , # G+0  U+877A  uni877A,  CJK UNIFIED IDEOGRAPH-877A
        '34683' => '19761'            , # G+19761  U+877B  uni877B,  CJK UNIFIED IDEOGRAPH-877B
        '34684' => '18609'            , # G+18609  U+877C  uni877C,  CJK UNIFIED IDEOGRAPH-877C
#        '34685' => '0'                , # G+0  U+877D  uni877D,  CJK UNIFIED IDEOGRAPH-877D
#        '34686' => '0'                , # G+0  U+877E  uni877E,  CJK UNIFIED IDEOGRAPH-877E
        '34687' => '6537'             , # G+6537  U+877F  uni877F,  CJK UNIFIED IDEOGRAPH-877F
#        '34688' => '0'                , # G+0  U+8780  uni8780,  CJK UNIFIED IDEOGRAPH-8780
#        '34689' => '0'                , # G+0  U+8781  uni8781,  CJK UNIFIED IDEOGRAPH-8781
        '34690' => '7862'             , # G+7862  U+8782  uni8782,  CJK UNIFIED IDEOGRAPH-8782
        '34691' => '22436'            , # G+22436  U+8783  uni8783,  CJK UNIFIED IDEOGRAPH-8783
        '34692' => '22437'            , # G+22437  U+8784  uni8784,  CJK UNIFIED IDEOGRAPH-8784
        '34693' => '22438'            , # G+22438  U+8785  uni8785,  CJK UNIFIED IDEOGRAPH-8785
        '34694' => '22439'            , # G+22439  U+8786  uni8786,  CJK UNIFIED IDEOGRAPH-8786
        '34695' => '17112'            , # G+17112  U+8787  uni8787,  CJK UNIFIED IDEOGRAPH-8787
        '34696' => '15098'            , # G+15098  U+8788  uni8788,  CJK UNIFIED IDEOGRAPH-8788
        '34697' => '18613'            , # G+18613  U+8789  uni8789,  CJK UNIFIED IDEOGRAPH-8789
#        '34698' => '0'                , # G+0  U+878A  uni878A,  CJK UNIFIED IDEOGRAPH-878A
        '34699' => '18614'            , # G+18614  U+878B  uni878B,  CJK UNIFIED IDEOGRAPH-878B
        '34700' => '19762'            , # G+19762  U+878C  uni878C,  CJK UNIFIED IDEOGRAPH-878C
        '34701' => '3877'             , # G+3877  U+878D  uni878D,  CJK UNIFIED IDEOGRAPH-878D
        '34702' => '19763'            , # G+19763  U+878E  uni878E,  CJK UNIFIED IDEOGRAPH-878E
#        '34703' => '0'                , # G+0  U+878F  uni878F,  CJK UNIFIED IDEOGRAPH-878F
        '34704' => '22440'            , # G+22440  U+8790  uni8790,  CJK UNIFIED IDEOGRAPH-8790
#        '34705' => '0'                , # G+0  U+8791  uni8791,  CJK UNIFIED IDEOGRAPH-8791
#        '34706' => '0'                , # G+0  U+8792  uni8792,  CJK UNIFIED IDEOGRAPH-8792
        '34707' => '18615'            , # G+18615  U+8793  uni8793,  CJK UNIFIED IDEOGRAPH-8793
#        '34708' => '0'                , # G+0  U+8794  uni8794,  CJK UNIFIED IDEOGRAPH-8794
        '34709' => '22441'            , # G+22441  U+8795  uni8795,  CJK UNIFIED IDEOGRAPH-8795
#        '34710' => '0'                , # G+0  U+8796  uni8796,  CJK UNIFIED IDEOGRAPH-8796
        '34711' => '19764'            , # G+19764  U+8797  uni8797,  CJK UNIFIED IDEOGRAPH-8797
        '34712' => '19765'            , # G+19765  U+8798  uni8798,  CJK UNIFIED IDEOGRAPH-8798
        '34713' => '15099'            , # G+15099  U+8799  uni8799,  CJK UNIFIED IDEOGRAPH-8799
#        '34714' => '0'                , # G+0  U+879A  uni879A,  CJK UNIFIED IDEOGRAPH-879A
#        '34715' => '0'                , # G+0  U+879B  uni879B,  CJK UNIFIED IDEOGRAPH-879B
#        '34716' => '0'                , # G+0  U+879C  uni879C,  CJK UNIFIED IDEOGRAPH-879C
#        '34717' => '0'                , # G+0  U+879D  uni879D,  CJK UNIFIED IDEOGRAPH-879D
        '34718' => '19766'            , # G+19766  U+879E  uni879E,  CJK UNIFIED IDEOGRAPH-879E
        '34719' => '6539'             , # G+6539  U+879F  uni879F,  CJK UNIFIED IDEOGRAPH-879F
        '34720' => '18616'            , # G+18616  U+87A0  uni87A0,  CJK UNIFIED IDEOGRAPH-87A0
#        '34721' => '0'                , # G+0  U+87A1  uni87A1,  CJK UNIFIED IDEOGRAPH-87A1
        '34722' => '6538'             , # G+6538  U+87A2  uni87A2,  CJK UNIFIED IDEOGRAPH-87A2
        '34723' => '19767'            , # G+19767  U+87A3  uni87A3,  CJK UNIFIED IDEOGRAPH-87A3
#        '34724' => '0'                , # G+0  U+87A4  uni87A4,  CJK UNIFIED IDEOGRAPH-87A4
#        '34725' => '0'                , # G+0  U+87A5  uni87A5,  CJK UNIFIED IDEOGRAPH-87A5
#        '34726' => '0'                , # G+0  U+87A6  uni87A6,  CJK UNIFIED IDEOGRAPH-87A6
        '34727' => '18612'            , # G+18612  U+87A7  uni87A7,  CJK UNIFIED IDEOGRAPH-87A7
#        '34728' => '0'                , # G+0  U+87A8  uni87A8,  CJK UNIFIED IDEOGRAPH-87A8
#        '34729' => '0'                , # G+0  U+87A9  uni87A9,  CJK UNIFIED IDEOGRAPH-87A9
#        '34730' => '0'                , # G+0  U+87AA  uni87AA,  CJK UNIFIED IDEOGRAPH-87AA
        '34731' => '6547'             , # G+6547  U+87AB  uni87AB,  CJK UNIFIED IDEOGRAPH-87AB
        '34732' => '15100'            , # G+15100  U+87AC  uni87AC,  CJK UNIFIED IDEOGRAPH-87AC
        '34733' => '15101'            , # G+15101  U+87AD  uni87AD,  CJK UNIFIED IDEOGRAPH-87AD
        '34734' => '19768'            , # G+19768  U+87AE  uni87AE,  CJK UNIFIED IDEOGRAPH-87AE
        '34735' => '6541'             , # G+6541  U+87AF  uni87AF,  CJK UNIFIED IDEOGRAPH-87AF
#        '34736' => '0'                , # G+0  U+87B0  uni87B0,  CJK UNIFIED IDEOGRAPH-87B0
        '34737' => '22443'            , # G+22443  U+87B1  uni87B1,  CJK UNIFIED IDEOGRAPH-87B1
#        '34738' => '0'                , # G+0  U+87B2  uni87B2,  CJK UNIFIED IDEOGRAPH-87B2
        '34739' => '6549'             , # G+6549  U+87B3  uni87B3,  CJK UNIFIED IDEOGRAPH-87B3
#        '34740' => '0'                , # G+0  U+87B4  uni87B4,  CJK UNIFIED IDEOGRAPH-87B4
        '34741' => '15102'            , # G+15102  U+87B5  uni87B5,  CJK UNIFIED IDEOGRAPH-87B5
#        '34742' => '0'                , # G+0  U+87B6  uni87B6,  CJK UNIFIED IDEOGRAPH-87B6
#        '34743' => '0'                , # G+0  U+87B7  uni87B7,  CJK UNIFIED IDEOGRAPH-87B7
#        '34744' => '0'                , # G+0  U+87B8  uni87B8,  CJK UNIFIED IDEOGRAPH-87B8
#        '34745' => '0'                , # G+0  U+87B9  uni87B9,  CJK UNIFIED IDEOGRAPH-87B9
        '34746' => '3920'             , # G+3920  U+87BA  uni87BA,  CJK UNIFIED IDEOGRAPH-87BA
        '34747' => '6552'             , # G+6552  U+87BB  uni87BB,  CJK UNIFIED IDEOGRAPH-87BB
#        '34748' => '0'                , # G+0  U+87BC  uni87BC,  CJK UNIFIED IDEOGRAPH-87BC
        '34749' => '6543'             , # G+6543  U+87BD  uni87BD,  CJK UNIFIED IDEOGRAPH-87BD
        '34750' => '18619'            , # G+18619  U+87BE  uni87BE,  CJK UNIFIED IDEOGRAPH-87BE
        '34751' => '19769'            , # G+19769  U+87BF  uni87BF,  CJK UNIFIED IDEOGRAPH-87BF
        '34752' => '6544'             , # G+6544  U+87C0  uni87C0,  CJK UNIFIED IDEOGRAPH-87C0
        '34753' => '18621'            , # G+18621  U+87C1  uni87C1,  CJK UNIFIED IDEOGRAPH-87C1
#        '34754' => '0'                , # G+0  U+87C2  uni87C2,  CJK UNIFIED IDEOGRAPH-87C2
#        '34755' => '0'                , # G+0  U+87C3  uni87C3,  CJK UNIFIED IDEOGRAPH-87C3
        '34756' => '6548'             , # G+6548  U+87C4  uni87C4,  CJK UNIFIED IDEOGRAPH-87C4
#        '34757' => '0'                , # G+0  U+87C5  uni87C5,  CJK UNIFIED IDEOGRAPH-87C5
        '34758' => '6551'             , # G+6551  U+87C6  uni87C6,  CJK UNIFIED IDEOGRAPH-87C6
        '34759' => '6550'             , # G+6550  U+87C7  uni87C7,  CJK UNIFIED IDEOGRAPH-87C7
        '34760' => '22444'            , # G+22444  U+87C8  uni87C8,  CJK UNIFIED IDEOGRAPH-87C8
        '34761' => '19770'            , # G+19770  U+87C9  uni87C9,  CJK UNIFIED IDEOGRAPH-87C9
        '34762' => '22445'            , # G+22445  U+87CA  uni87CA,  CJK UNIFIED IDEOGRAPH-87CA
        '34763' => '6542'             , # G+6542  U+87CB  uni87CB,  CJK UNIFIED IDEOGRAPH-87CB
#        '34764' => '0'                , # G+0  U+87CC  uni87CC,  CJK UNIFIED IDEOGRAPH-87CC
#        '34765' => '0'                , # G+0  U+87CD  uni87CD,  CJK UNIFIED IDEOGRAPH-87CD
        '34766' => '18622'            , # G+18622  U+87CE  uni87CE,  CJK UNIFIED IDEOGRAPH-87CE
#        '34767' => '0'                , # G+0  U+87CF  uni87CF,  CJK UNIFIED IDEOGRAPH-87CF
        '34768' => '6545'             , # G+6545  U+87D0  uni87D0,  CJK UNIFIED IDEOGRAPH-87D0
#        '34769' => '0'                , # G+0  U+87D1  uni87D1,  CJK UNIFIED IDEOGRAPH-87D1
        '34770' => '7863'             , # G+7863  U+87D2  uni87D2,  CJK UNIFIED IDEOGRAPH-87D2
#        '34771' => '0'                , # G+0  U+87D3  uni87D3,  CJK UNIFIED IDEOGRAPH-87D3
#        '34772' => '0'                , # G+0  U+87D4  uni87D4,  CJK UNIFIED IDEOGRAPH-87D4
        '34773' => '22446'            , # G+22446  U+87D5  uni87D5,  CJK UNIFIED IDEOGRAPH-87D5
        '34774' => '15103'            , # G+15103  U+87D6  uni87D6,  CJK UNIFIED IDEOGRAPH-87D6
#        '34775' => '0'                , # G+0  U+87D7  uni87D7,  CJK UNIFIED IDEOGRAPH-87D7
#        '34776' => '0'                , # G+0  U+87D8  uni87D8,  CJK UNIFIED IDEOGRAPH-87D8
        '34777' => '22447'            , # G+22447  U+87D9  uni87D9,  CJK UNIFIED IDEOGRAPH-87D9
        '34778' => '19771'            , # G+19771  U+87DA  uni87DA,  CJK UNIFIED IDEOGRAPH-87DA
#        '34779' => '0'                , # G+0  U+87DB  uni87DB,  CJK UNIFIED IDEOGRAPH-87DB
        '34780' => '22448'            , # G+22448  U+87DC  uni87DC,  CJK UNIFIED IDEOGRAPH-87DC
#        '34781' => '0'                , # G+0  U+87DD  uni87DD,  CJK UNIFIED IDEOGRAPH-87DD
#        '34782' => '0'                , # G+0  U+87DE  uni87DE,  CJK UNIFIED IDEOGRAPH-87DE
        '34783' => '18623'            , # G+18623  U+87DF  uni87DF,  CJK UNIFIED IDEOGRAPH-87DF
        '34784' => '6555'             , # G+6555  U+87E0  uni87E0,  CJK UNIFIED IDEOGRAPH-87E0
#        '34785' => '0'                , # G+0  U+87E1  uni87E1,  CJK UNIFIED IDEOGRAPH-87E1
        '34786' => '22449'            , # G+22449  U+87E2  uni87E2,  CJK UNIFIED IDEOGRAPH-87E2
        '34787' => '18625'            , # G+18625  U+87E3  uni87E3,  CJK UNIFIED IDEOGRAPH-87E3
        '34788' => '22450'            , # G+22450  U+87E4  uni87E4,  CJK UNIFIED IDEOGRAPH-87E4
        '34789' => '18626'            , # G+18626  U+87E5  uni87E5,  CJK UNIFIED IDEOGRAPH-87E5
        '34790' => '18627'            , # G+18627  U+87E6  uni87E6,  CJK UNIFIED IDEOGRAPH-87E6
#        '34791' => '0'                , # G+0  U+87E7  uni87E7,  CJK UNIFIED IDEOGRAPH-87E7
#        '34792' => '0'                , # G+0  U+87E8  uni87E8,  CJK UNIFIED IDEOGRAPH-87E8
#        '34793' => '0'                , # G+0  U+87E9  uni87E9,  CJK UNIFIED IDEOGRAPH-87E9
        '34794' => '18628'            , # G+18628  U+87EA  uni87EA,  CJK UNIFIED IDEOGRAPH-87EA
        '34795' => '15104'            , # G+15104  U+87EB  uni87EB,  CJK UNIFIED IDEOGRAPH-87EB
        '34796' => '7715'             , # G+7715  U+87EC  uni87EC,  CJK UNIFIED IDEOGRAPH-87EC
        '34797' => '15105'            , # G+15105  U+87ED  uni87ED,  CJK UNIFIED IDEOGRAPH-87ED
#        '34798' => '0'                , # G+0  U+87EE  uni87EE,  CJK UNIFIED IDEOGRAPH-87EE
        '34799' => '6553'             , # G+6553  U+87EF  uni87EF,  CJK UNIFIED IDEOGRAPH-87EF
#        '34800' => '0'                , # G+0  U+87F0  uni87F0,  CJK UNIFIED IDEOGRAPH-87F0
        '34801' => '22451'            , # G+22451  U+87F1  uni87F1,  CJK UNIFIED IDEOGRAPH-87F1
        '34802' => '6554'             , # G+6554  U+87F2  uni87F2,  CJK UNIFIED IDEOGRAPH-87F2
        '34803' => '22452'            , # G+22452  U+87F3  uni87F3,  CJK UNIFIED IDEOGRAPH-87F3
#        '34804' => '0'                , # G+0  U+87F4  uni87F4,  CJK UNIFIED IDEOGRAPH-87F4
        '34805' => '15421'            , # G+15421  U+87F5  uni87F5,  CJK UNIFIED IDEOGRAPH-87F5
        '34806' => '6559'             , # G+6559  U+87F6  uni87F6,  CJK UNIFIED IDEOGRAPH-87F6
        '34807' => '6560'             , # G+6560  U+87F7  uni87F7,  CJK UNIFIED IDEOGRAPH-87F7
        '34808' => '22453'            , # G+22453  U+87F8  uni87F8,  CJK UNIFIED IDEOGRAPH-87F8
        '34809' => '1416'             , # G+1416  U+87F9  uni87F9,  CJK UNIFIED IDEOGRAPH-87F9
        '34810' => '22454'            , # G+22454  U+87FA  uni87FA,  CJK UNIFIED IDEOGRAPH-87FA
        '34811' => '1628'             , # G+1628  U+87FB  uni87FB,  CJK UNIFIED IDEOGRAPH-87FB
#        '34812' => '0'                , # G+0  U+87FC  uni87FC,  CJK UNIFIED IDEOGRAPH-87FC
#        '34813' => '0'                , # G+0  U+87FD  uni87FD,  CJK UNIFIED IDEOGRAPH-87FD
        '34814' => '6558'             , # G+6558  U+87FE  uni87FE,  CJK UNIFIED IDEOGRAPH-87FE
        '34815' => '22455'            , # G+22455  U+87FF  uni87FF,  CJK UNIFIED IDEOGRAPH-87FF
#        '34816' => '0'                , # G+0  U+8800  uni8800,  CJK UNIFIED IDEOGRAPH-8800
        '34817' => '15106'            , # G+15106  U+8801  uni8801,  CJK UNIFIED IDEOGRAPH-8801
#        '34818' => '0'                , # G+0  U+8802  uni8802,  CJK UNIFIED IDEOGRAPH-8802
        '34819' => '20312'            , # G+20312  U+8803  uni8803,  CJK UNIFIED IDEOGRAPH-8803
#        '34820' => '0'                , # G+0  U+8804  uni8804,  CJK UNIFIED IDEOGRAPH-8804
        '34821' => '3358'             , # G+3358  U+8805  uni8805,  CJK UNIFIED IDEOGRAPH-8805
        '34822' => '15108'            , # G+15108  U+8806  uni8806,  CJK UNIFIED IDEOGRAPH-8806
        '34823' => '8614'             , # G+8614  U+8807  uni8807,  CJK UNIFIED IDEOGRAPH-8807
#        '34824' => '0'                , # G+0  U+8808  uni8808,  CJK UNIFIED IDEOGRAPH-8808
        '34825' => '22456'            , # G+22456  U+8809  uni8809,  CJK UNIFIED IDEOGRAPH-8809
        '34826' => '17114'            , # G+17114  U+880A  uni880A,  CJK UNIFIED IDEOGRAPH-880A
        '34827' => '15109'            , # G+15109  U+880B  uni880B,  CJK UNIFIED IDEOGRAPH-880B
#        '34828' => '0'                , # G+0  U+880C  uni880C,  CJK UNIFIED IDEOGRAPH-880C
        '34829' => '6557'             , # G+6557  U+880D  uni880D,  CJK UNIFIED IDEOGRAPH-880D
        '34830' => '6561'             , # G+6561  U+880E  uni880E,  CJK UNIFIED IDEOGRAPH-880E
        '34831' => '6556'             , # G+6556  U+880F  uni880F,  CJK UNIFIED IDEOGRAPH-880F
        '34832' => '17115'            , # G+17115  U+8810  uni8810,  CJK UNIFIED IDEOGRAPH-8810
        '34833' => '6563'             , # G+6563  U+8811  uni8811,  CJK UNIFIED IDEOGRAPH-8811
        '34834' => '22458'            , # G+22458  U+8812  uni8812,  CJK UNIFIED IDEOGRAPH-8812
        '34835' => '18629'            , # G+18629  U+8813  uni8813,  CJK UNIFIED IDEOGRAPH-8813
        '34836' => '15110'            , # G+15110  U+8814  uni8814,  CJK UNIFIED IDEOGRAPH-8814
        '34837' => '6565'             , # G+6565  U+8815  uni8815,  CJK UNIFIED IDEOGRAPH-8815
        '34838' => '6564'             , # G+6564  U+8816  uni8816,  CJK UNIFIED IDEOGRAPH-8816
#        '34839' => '0'                , # G+0  U+8817  uni8817,  CJK UNIFIED IDEOGRAPH-8817
        '34840' => '19772'            , # G+19772  U+8818  uni8818,  CJK UNIFIED IDEOGRAPH-8818
        '34841' => '22457'            , # G+22457  U+8819  uni8819,  CJK UNIFIED IDEOGRAPH-8819
        '34842' => '22459'            , # G+22459  U+881A  uni881A,  CJK UNIFIED IDEOGRAPH-881A
        '34843' => '19773'            , # G+19773  U+881B  uni881B,  CJK UNIFIED IDEOGRAPH-881B
        '34844' => '15111'            , # G+15111  U+881C  uni881C,  CJK UNIFIED IDEOGRAPH-881C
#        '34845' => '0'                , # G+0  U+881D  uni881D,  CJK UNIFIED IDEOGRAPH-881D
        '34846' => '22460'            , # G+22460  U+881E  uni881E,  CJK UNIFIED IDEOGRAPH-881E
        '34847' => '7813'             , # G+7813  U+881F  uni881F,  CJK UNIFIED IDEOGRAPH-881F
#        '34848' => '0'                , # G+0  U+8820  uni8820,  CJK UNIFIED IDEOGRAPH-8820
        '34849' => '6567'             , # G+6567  U+8821  uni8821,  CJK UNIFIED IDEOGRAPH-8821
        '34850' => '6566'             , # G+6566  U+8822  uni8822,  CJK UNIFIED IDEOGRAPH-8822
        '34851' => '1440'             , # G+1440  U+8823  uni8823,  CJK UNIFIED IDEOGRAPH-8823
#        '34852' => '0'                , # G+0  U+8824  uni8824,  CJK UNIFIED IDEOGRAPH-8824
#        '34853' => '0'                , # G+0  U+8825  uni8825,  CJK UNIFIED IDEOGRAPH-8825
#        '34854' => '0'                , # G+0  U+8826  uni8826,  CJK UNIFIED IDEOGRAPH-8826
        '34855' => '6571'             , # G+6571  U+8827  uni8827,  CJK UNIFIED IDEOGRAPH-8827
        '34856' => '18630'            , # G+18630  U+8828  uni8828,  CJK UNIFIED IDEOGRAPH-8828
#        '34857' => '0'                , # G+0  U+8829  uni8829,  CJK UNIFIED IDEOGRAPH-8829
#        '34858' => '0'                , # G+0  U+882A  uni882A,  CJK UNIFIED IDEOGRAPH-882A
#        '34859' => '0'                , # G+0  U+882B  uni882B,  CJK UNIFIED IDEOGRAPH-882B
#        '34860' => '0'                , # G+0  U+882C  uni882C,  CJK UNIFIED IDEOGRAPH-882C
        '34861' => '19774'            , # G+19774  U+882D  uni882D,  CJK UNIFIED IDEOGRAPH-882D
        '34862' => '18631'            , # G+18631  U+882E  uni882E,  CJK UNIFIED IDEOGRAPH-882E
#        '34863' => '0'                , # G+0  U+882F  uni882F,  CJK UNIFIED IDEOGRAPH-882F
        '34864' => '22461'            , # G+22461  U+8830  uni8830,  CJK UNIFIED IDEOGRAPH-8830
        '34865' => '6568'             , # G+6568  U+8831  uni8831,  CJK UNIFIED IDEOGRAPH-8831
        '34866' => '18632'            , # G+18632  U+8832  uni8832,  CJK UNIFIED IDEOGRAPH-8832
#        '34867' => '0'                , # G+0  U+8833  uni8833,  CJK UNIFIED IDEOGRAPH-8833
#        '34868' => '0'                , # G+0  U+8834  uni8834,  CJK UNIFIED IDEOGRAPH-8834
        '34869' => '22462'            , # G+22462  U+8835  uni8835,  CJK UNIFIED IDEOGRAPH-8835
        '34870' => '6569'             , # G+6569  U+8836  uni8836,  CJK UNIFIED IDEOGRAPH-8836
#        '34871' => '0'                , # G+0  U+8837  uni8837,  CJK UNIFIED IDEOGRAPH-8837
#        '34872' => '0'                , # G+0  U+8838  uni8838,  CJK UNIFIED IDEOGRAPH-8838
        '34873' => '6570'             , # G+6570  U+8839  uni8839,  CJK UNIFIED IDEOGRAPH-8839
        '34874' => '19775'            , # G+19775  U+883A  uni883A,  CJK UNIFIED IDEOGRAPH-883A
        '34875' => '6572'             , # G+6572  U+883B  uni883B,  CJK UNIFIED IDEOGRAPH-883B
        '34876' => '18633'            , # G+18633  U+883C  uni883C,  CJK UNIFIED IDEOGRAPH-883C
#        '34877' => '0'                , # G+0  U+883D  uni883D,  CJK UNIFIED IDEOGRAPH-883D
#        '34878' => '0'                , # G+0  U+883E  uni883E,  CJK UNIFIED IDEOGRAPH-883E
#        '34879' => '0'                , # G+0  U+883F  uni883F,  CJK UNIFIED IDEOGRAPH-883F
        '34880' => '1858'             , # G+1858  U+8840  uni8840,  CJK UNIFIED IDEOGRAPH-8840
        '34881' => '22463'            , # G+22463  U+8841  uni8841,  CJK UNIFIED IDEOGRAPH-8841
        '34882' => '6574'             , # G+6574  U+8842  uni8842,  CJK UNIFIED IDEOGRAPH-8842
        '34883' => '22464'            , # G+22464  U+8843  uni8843,  CJK UNIFIED IDEOGRAPH-8843
        '34884' => '6573'             , # G+6573  U+8844  uni8844,  CJK UNIFIED IDEOGRAPH-8844
        '34885' => '19776'            , # G+19776  U+8845  uni8845,  CJK UNIFIED IDEOGRAPH-8845
        '34886' => '2362'             , # G+2362  U+8846  uni8846,  CJK UNIFIED IDEOGRAPH-8846
#        '34887' => '0'                , # G+0  U+8847  uni8847,  CJK UNIFIED IDEOGRAPH-8847
        '34888' => '22465'            , # G+22465  U+8848  uni8848,  CJK UNIFIED IDEOGRAPH-8848
        '34889' => '22466'            , # G+22466  U+8849  uni8849,  CJK UNIFIED IDEOGRAPH-8849
        '34890' => '18635'            , # G+18635  U+884A  uni884A,  CJK UNIFIED IDEOGRAPH-884A
        '34891' => '19777'            , # G+19777  U+884B  uni884B,  CJK UNIFIED IDEOGRAPH-884B
        '34892' => '2022'             , # G+2022  U+884C  uni884C,  CJK UNIFIED IDEOGRAPH-884C
        '34893' => '5412'             , # G+5412  U+884D  uni884D,  CJK UNIFIED IDEOGRAPH-884D
        '34894' => '19778'            , # G+19778  U+884E  uni884E,  CJK UNIFIED IDEOGRAPH-884E
#        '34895' => '0'                , # G+0  U+884F  uni884F,  CJK UNIFIED IDEOGRAPH-884F
#        '34896' => '0'                , # G+0  U+8850  uni8850,  CJK UNIFIED IDEOGRAPH-8850
        '34897' => '22468'            , # G+22468  U+8851  uni8851,  CJK UNIFIED IDEOGRAPH-8851
        '34898' => '6575'             , # G+6575  U+8852  uni8852,  CJK UNIFIED IDEOGRAPH-8852
        '34899' => '2395'             , # G+2395  U+8853  uni8853,  CJK UNIFIED IDEOGRAPH-8853
#        '34900' => '0'                , # G+0  U+8854  uni8854,  CJK UNIFIED IDEOGRAPH-8854
        '34901' => '19779'            , # G+19779  U+8855  uni8855,  CJK UNIFIED IDEOGRAPH-8855
        '34902' => '15112'            , # G+15112  U+8856  uni8856,  CJK UNIFIED IDEOGRAPH-8856
        '34903' => '1431'             , # G+1431  U+8857  uni8857,  CJK UNIFIED IDEOGRAPH-8857
        '34904' => '18636'            , # G+18636  U+8858  uni8858,  CJK UNIFIED IDEOGRAPH-8858
        '34905' => '6576'             , # G+6576  U+8859  uni8859,  CJK UNIFIED IDEOGRAPH-8859
        '34906' => '19780'            , # G+19780  U+885A  uni885A,  CJK UNIFIED IDEOGRAPH-885A
        '34907' => '1268'             , # G+1268  U+885B  uni885B,  CJK UNIFIED IDEOGRAPH-885B
        '34908' => '22469'            , # G+22469  U+885C  uni885C,  CJK UNIFIED IDEOGRAPH-885C
        '34909' => '2495'             , # G+2495  U+885D  uni885D,  CJK UNIFIED IDEOGRAPH-885D
        '34910' => '6577'             , # G+6577  U+885E  uni885E,  CJK UNIFIED IDEOGRAPH-885E
        '34911' => '15113'            , # G+15113  U+885F  uni885F,  CJK UNIFIED IDEOGRAPH-885F
        '34912' => '22470'            , # G+22470  U+8860  uni8860,  CJK UNIFIED IDEOGRAPH-8860
        '34913' => '2023'             , # G+2023  U+8861  uni8861,  CJK UNIFIED IDEOGRAPH-8861
        '34914' => '6578'             , # G+6578  U+8862  uni8862,  CJK UNIFIED IDEOGRAPH-8862
        '34915' => '1189'             , # G+1189  U+8863  uni8863,  CJK UNIFIED IDEOGRAPH-8863
        '34916' => '15114'            , # G+15114  U+8864  uni8864,  CJK UNIFIED IDEOGRAPH-8864
#        '34917' => '0'                , # G+0  U+8865  uni8865,  CJK UNIFIED IDEOGRAPH-8865
#        '34918' => '0'                , # G+0  U+8866  uni8866,  CJK UNIFIED IDEOGRAPH-8866
#        '34919' => '0'                , # G+0  U+8867  uni8867,  CJK UNIFIED IDEOGRAPH-8867
        '34920' => '3503'             , # G+3503  U+8868  uni8868,  CJK UNIFIED IDEOGRAPH-8868
        '34921' => '18639'            , # G+18639  U+8869  uni8869,  CJK UNIFIED IDEOGRAPH-8869
#        '34922' => '0'                , # G+0  U+886A  uni886A,  CJK UNIFIED IDEOGRAPH-886A
        '34923' => '6579'             , # G+6579  U+886B  uni886B,  CJK UNIFIED IDEOGRAPH-886B
#        '34924' => '0'                , # G+0  U+886C  uni886C,  CJK UNIFIED IDEOGRAPH-886C
#        '34925' => '0'                , # G+0  U+886D  uni886D,  CJK UNIFIED IDEOGRAPH-886D
        '34926' => '19781'            , # G+19781  U+886E  uni886E,  CJK UNIFIED IDEOGRAPH-886E
        '34927' => '18641'            , # G+18641  U+886F  uni886F,  CJK UNIFIED IDEOGRAPH-886F
        '34928' => '2608'             , # G+2608  U+8870  uni8870,  CJK UNIFIED IDEOGRAPH-8870
        '34929' => '22471'            , # G+22471  U+8871  uni8871,  CJK UNIFIED IDEOGRAPH-8871
        '34930' => '6586'             , # G+6586  U+8872  uni8872,  CJK UNIFIED IDEOGRAPH-8872
#        '34931' => '0'                , # G+0  U+8873  uni8873,  CJK UNIFIED IDEOGRAPH-8873
#        '34932' => '0'                , # G+0  U+8874  uni8874,  CJK UNIFIED IDEOGRAPH-8874
        '34933' => '6583'             , # G+6583  U+8875  uni8875,  CJK UNIFIED IDEOGRAPH-8875
#        '34934' => '0'                , # G+0  U+8876  uni8876,  CJK UNIFIED IDEOGRAPH-8876
        '34935' => '2989'             , # G+2989  U+8877  uni8877,  CJK UNIFIED IDEOGRAPH-8877
#        '34936' => '0'                , # G+0  U+8878  uni8878,  CJK UNIFIED IDEOGRAPH-8878
        '34937' => '22472'            , # G+22472  U+8879  uni8879,  CJK UNIFIED IDEOGRAPH-8879
#        '34938' => '0'                , # G+0  U+887A  uni887A,  CJK UNIFIED IDEOGRAPH-887A
        '34939' => '22473'            , # G+22473  U+887B  uni887B,  CJK UNIFIED IDEOGRAPH-887B
#        '34940' => '0'                , # G+0  U+887C  uni887C,  CJK UNIFIED IDEOGRAPH-887C
        '34941' => '6584'             , # G+6584  U+887D  uni887D,  CJK UNIFIED IDEOGRAPH-887D
        '34942' => '6581'             , # G+6581  U+887E  uni887E,  CJK UNIFIED IDEOGRAPH-887E
        '34943' => '1750'             , # G+1750  U+887F  uni887F,  CJK UNIFIED IDEOGRAPH-887F
        '34944' => '22474'            , # G+22474  U+8880  uni8880,  CJK UNIFIED IDEOGRAPH-8880
        '34945' => '6580'             , # G+6580  U+8881  uni8881,  CJK UNIFIED IDEOGRAPH-8881
        '34946' => '6587'             , # G+6587  U+8882  uni8882,  CJK UNIFIED IDEOGRAPH-8882
#        '34947' => '0'                , # G+0  U+8883  uni8883,  CJK UNIFIED IDEOGRAPH-8883
#        '34948' => '0'                , # G+0  U+8884  uni8884,  CJK UNIFIED IDEOGRAPH-8884
#        '34949' => '0'                , # G+0  U+8885  uni8885,  CJK UNIFIED IDEOGRAPH-8885
#        '34950' => '0'                , # G+0  U+8886  uni8886,  CJK UNIFIED IDEOGRAPH-8886
#        '34951' => '0'                , # G+0  U+8887  uni8887,  CJK UNIFIED IDEOGRAPH-8887
        '34952' => '1804'             , # G+1804  U+8888  uni8888,  CJK UNIFIED IDEOGRAPH-8888
#        '34953' => '0'                , # G+0  U+8889  uni8889,  CJK UNIFIED IDEOGRAPH-8889
#        '34954' => '0'                , # G+0  U+888A  uni888A,  CJK UNIFIED IDEOGRAPH-888A
        '34955' => '2878'             , # G+2878  U+888B  uni888B,  CJK UNIFIED IDEOGRAPH-888B
#        '34956' => '0'                , # G+0  U+888C  uni888C,  CJK UNIFIED IDEOGRAPH-888C
        '34957' => '6593'             , # G+6593  U+888D  uni888D,  CJK UNIFIED IDEOGRAPH-888D
#        '34958' => '0'                , # G+0  U+888E  uni888E,  CJK UNIFIED IDEOGRAPH-888E
#        '34959' => '0'                , # G+0  U+888F  uni888F,  CJK UNIFIED IDEOGRAPH-888F
#        '34960' => '0'                , # G+0  U+8890  uni8890,  CJK UNIFIED IDEOGRAPH-8890
#        '34961' => '0'                , # G+0  U+8891  uni8891,  CJK UNIFIED IDEOGRAPH-8891
        '34962' => '6589'             , # G+6589  U+8892  uni8892,  CJK UNIFIED IDEOGRAPH-8892
#        '34963' => '0'                , # G+0  U+8893  uni8893,  CJK UNIFIED IDEOGRAPH-8893
#        '34964' => '0'                , # G+0  U+8894  uni8894,  CJK UNIFIED IDEOGRAPH-8894
#        '34965' => '0'                , # G+0  U+8895  uni8895,  CJK UNIFIED IDEOGRAPH-8895
        '34966' => '2837'             , # G+2837  U+8896  uni8896,  CJK UNIFIED IDEOGRAPH-8896
        '34967' => '6588'             , # G+6588  U+8897  uni8897,  CJK UNIFIED IDEOGRAPH-8897
        '34968' => '15115'            , # G+15115  U+8898  uni8898,  CJK UNIFIED IDEOGRAPH-8898
        '34969' => '6591'             , # G+6591  U+8899  uni8899,  CJK UNIFIED IDEOGRAPH-8899
        '34970' => '19782'            , # G+19782  U+889A  uni889A,  CJK UNIFIED IDEOGRAPH-889A
        '34971' => '19783'            , # G+19783  U+889B  uni889B,  CJK UNIFIED IDEOGRAPH-889B
        '34972' => '19784'            , # G+19784  U+889C  uni889C,  CJK UNIFIED IDEOGRAPH-889C
#        '34973' => '0'                , # G+0  U+889D  uni889D,  CJK UNIFIED IDEOGRAPH-889D
        '34974' => '6582'             , # G+6582  U+889E  uni889E,  CJK UNIFIED IDEOGRAPH-889E
        '34975' => '22475'            , # G+22475  U+889F  uni889F,  CJK UNIFIED IDEOGRAPH-889F
        '34976' => '18642'            , # G+18642  U+88A0  uni88A0,  CJK UNIFIED IDEOGRAPH-88A0
#        '34977' => '0'                , # G+0  U+88A1  uni88A1,  CJK UNIFIED IDEOGRAPH-88A1
        '34978' => '6592'             , # G+6592  U+88A2  uni88A2,  CJK UNIFIED IDEOGRAPH-88A2
#        '34979' => '0'                , # G+0  U+88A3  uni88A3,  CJK UNIFIED IDEOGRAPH-88A3
        '34980' => '6594'             , # G+6594  U+88A4  uni88A4,  CJK UNIFIED IDEOGRAPH-88A4
#        '34981' => '0'                , # G+0  U+88A5  uni88A5,  CJK UNIFIED IDEOGRAPH-88A5
#        '34982' => '0'                , # G+0  U+88A6  uni88A6,  CJK UNIFIED IDEOGRAPH-88A6
#        '34983' => '0'                , # G+0  U+88A7  uni88A7,  CJK UNIFIED IDEOGRAPH-88A7
        '34984' => '22476'            , # G+22476  U+88A8  uni88A8,  CJK UNIFIED IDEOGRAPH-88A8
#        '34985' => '0'                , # G+0  U+88A9  uni88A9,  CJK UNIFIED IDEOGRAPH-88A9
        '34986' => '15116'            , # G+15116  U+88AA  uni88AA,  CJK UNIFIED IDEOGRAPH-88AA
        '34987' => '3459'             , # G+3459  U+88AB  uni88AB,  CJK UNIFIED IDEOGRAPH-88AB
#        '34988' => '0'                , # G+0  U+88AC  uni88AC,  CJK UNIFIED IDEOGRAPH-88AC
#        '34989' => '0'                , # G+0  U+88AD  uni88AD,  CJK UNIFIED IDEOGRAPH-88AD
        '34990' => '6590'             , # G+6590  U+88AE  uni88AE,  CJK UNIFIED IDEOGRAPH-88AE
#        '34991' => '0'                , # G+0  U+88AF  uni88AF,  CJK UNIFIED IDEOGRAPH-88AF
        '34992' => '6595'             , # G+6595  U+88B0  uni88B0,  CJK UNIFIED IDEOGRAPH-88B0
        '34993' => '6597'             , # G+6597  U+88B1  uni88B1,  CJK UNIFIED IDEOGRAPH-88B1
#        '34994' => '0'                , # G+0  U+88B2  uni88B2,  CJK UNIFIED IDEOGRAPH-88B2
#        '34995' => '0'                , # G+0  U+88B3  uni88B3,  CJK UNIFIED IDEOGRAPH-88B3
        '34996' => '1927'             , # G+1927  U+88B4  uni88B4,  CJK UNIFIED IDEOGRAPH-88B4
        '34997' => '6585'             , # G+6585  U+88B5  uni88B5,  CJK UNIFIED IDEOGRAPH-88B5
#        '34998' => '0'                , # G+0  U+88B6  uni88B6,  CJK UNIFIED IDEOGRAPH-88B6
        '34999' => '1157'             , # G+1157  U+88B7  uni88B7,  CJK UNIFIED IDEOGRAPH-88B7
#        '35000' => '0'                , # G+0  U+88B8  uni88B8,  CJK UNIFIED IDEOGRAPH-88B8
#        '35001' => '0'                , # G+0  U+88B9  uni88B9,  CJK UNIFIED IDEOGRAPH-88B9
        '35002' => '22477'            , # G+22477  U+88BA  uni88BA,  CJK UNIFIED IDEOGRAPH-88BA
#        '35003' => '0'                , # G+0  U+88BB  uni88BB,  CJK UNIFIED IDEOGRAPH-88BB
        '35004' => '18643'            , # G+18643  U+88BC  uni88BC,  CJK UNIFIED IDEOGRAPH-88BC
        '35005' => '15117'            , # G+15117  U+88BD  uni88BD,  CJK UNIFIED IDEOGRAPH-88BD
        '35006' => '15118'            , # G+15118  U+88BE  uni88BE,  CJK UNIFIED IDEOGRAPH-88BE
        '35007' => '6596'             , # G+6596  U+88BF  uni88BF,  CJK UNIFIED IDEOGRAPH-88BF
        '35008' => '18644'            , # G+18644  U+88C0  uni88C0,  CJK UNIFIED IDEOGRAPH-88C0
        '35009' => '2123'             , # G+2123  U+88C1  uni88C1,  CJK UNIFIED IDEOGRAPH-88C1
        '35010' => '4030'             , # G+4030  U+88C2  uni88C2,  CJK UNIFIED IDEOGRAPH-88C2
        '35011' => '6598'             , # G+6598  U+88C3  uni88C3,  CJK UNIFIED IDEOGRAPH-88C3
        '35012' => '6599'             , # G+6599  U+88C4  uni88C4,  CJK UNIFIED IDEOGRAPH-88C4
        '35013' => '2807'             , # G+2807  U+88C5  uni88C5,  CJK UNIFIED IDEOGRAPH-88C5
        '35014' => '14217'            , # G+14217  U+88C6  uni88C6,  CJK UNIFIED IDEOGRAPH-88C6
#        '35015' => '0'                , # G+0  U+88C7  uni88C7,  CJK UNIFIED IDEOGRAPH-88C7
#        '35016' => '0'                , # G+0  U+88C8  uni88C8,  CJK UNIFIED IDEOGRAPH-88C8
#        '35017' => '0'                , # G+0  U+88C9  uni88C9,  CJK UNIFIED IDEOGRAPH-88C9
        '35018' => '15119'            , # G+15119  U+88CA  uni88CA,  CJK UNIFIED IDEOGRAPH-88CA
        '35019' => '22478'            , # G+22478  U+88CB  uni88CB,  CJK UNIFIED IDEOGRAPH-88CB
        '35020' => '22479'            , # G+22479  U+88CC  uni88CC,  CJK UNIFIED IDEOGRAPH-88CC
        '35021' => '19785'            , # G+19785  U+88CD  uni88CD,  CJK UNIFIED IDEOGRAPH-88CD
        '35022' => '17116'            , # G+17116  U+88CE  uni88CE,  CJK UNIFIED IDEOGRAPH-88CE
        '35023' => '3946'             , # G+3946  U+88CF  uni88CF,  CJK UNIFIED IDEOGRAPH-88CF
#        '35024' => '0'                , # G+0  U+88D0  uni88D0,  CJK UNIFIED IDEOGRAPH-88D0
        '35025' => '18646'            , # G+18646  U+88D1  uni88D1,  CJK UNIFIED IDEOGRAPH-88D1
        '35026' => '15120'            , # G+15120  U+88D2  uni88D2,  CJK UNIFIED IDEOGRAPH-88D2
        '35027' => '18647'            , # G+18647  U+88D3  uni88D3,  CJK UNIFIED IDEOGRAPH-88D3
        '35028' => '6600'             , # G+6600  U+88D4  uni88D4,  CJK UNIFIED IDEOGRAPH-88D4
        '35029' => '3871'             , # G+3871  U+88D5  uni88D5,  CJK UNIFIED IDEOGRAPH-88D5
#        '35030' => '0'                , # G+0  U+88D6  uni88D6,  CJK UNIFIED IDEOGRAPH-88D6
#        '35031' => '0'                , # G+0  U+88D7  uni88D7,  CJK UNIFIED IDEOGRAPH-88D7
        '35032' => '6601'             , # G+6601  U+88D8  uni88D8,  CJK UNIFIED IDEOGRAPH-88D8
        '35033' => '6602'             , # G+6602  U+88D9  uni88D9,  CJK UNIFIED IDEOGRAPH-88D9
#        '35034' => '0'                , # G+0  U+88DA  uni88DA,  CJK UNIFIED IDEOGRAPH-88DA
        '35035' => '15121'            , # G+15121  U+88DB  uni88DB,  CJK UNIFIED IDEOGRAPH-88DB
        '35036' => '3636'             , # G+3636  U+88DC  uni88DC,  CJK UNIFIED IDEOGRAPH-88DC
        '35037' => '6603'             , # G+6603  U+88DD  uni88DD,  CJK UNIFIED IDEOGRAPH-88DD
        '35038' => '22480'            , # G+22480  U+88DE  uni88DE,  CJK UNIFIED IDEOGRAPH-88DE
        '35039' => '2096'             , # G+2096  U+88DF  uni88DF,  CJK UNIFIED IDEOGRAPH-88DF
        '35040' => '19786'            , # G+19786  U+88E0  uni88E0,  CJK UNIFIED IDEOGRAPH-88E0
        '35041' => '3947'             , # G+3947  U+88E1  uni88E1,  CJK UNIFIED IDEOGRAPH-88E1
#        '35042' => '0'                , # G+0  U+88E2  uni88E2,  CJK UNIFIED IDEOGRAPH-88E2
#        '35043' => '0'                , # G+0  U+88E3  uni88E3,  CJK UNIFIED IDEOGRAPH-88E3
#        '35044' => '0'                , # G+0  U+88E4  uni88E4,  CJK UNIFIED IDEOGRAPH-88E4
#        '35045' => '0'                , # G+0  U+88E5  uni88E5,  CJK UNIFIED IDEOGRAPH-88E5
#        '35046' => '0'                , # G+0  U+88E6  uni88E6,  CJK UNIFIED IDEOGRAPH-88E6
        '35047' => '22481'            , # G+22481  U+88E7  uni88E7,  CJK UNIFIED IDEOGRAPH-88E7
        '35048' => '6608'             , # G+6608  U+88E8  uni88E8,  CJK UNIFIED IDEOGRAPH-88E8
#        '35049' => '0'                , # G+0  U+88E9  uni88E9,  CJK UNIFIED IDEOGRAPH-88E9
#        '35050' => '0'                , # G+0  U+88EA  uni88EA,  CJK UNIFIED IDEOGRAPH-88EA
#        '35051' => '0'                , # G+0  U+88EB  uni88EB,  CJK UNIFIED IDEOGRAPH-88EB
#        '35052' => '0'                , # G+0  U+88EC  uni88EC,  CJK UNIFIED IDEOGRAPH-88EC
#        '35053' => '0'                , # G+0  U+88ED  uni88ED,  CJK UNIFIED IDEOGRAPH-88ED
#        '35054' => '0'                , # G+0  U+88EE  uni88EE,  CJK UNIFIED IDEOGRAPH-88EE
        '35055' => '19787'            , # G+19787  U+88EF  uni88EF,  CJK UNIFIED IDEOGRAPH-88EF
        '35056' => '15122'            , # G+15122  U+88F0  uni88F0,  CJK UNIFIED IDEOGRAPH-88F0
        '35057' => '15123'            , # G+15123  U+88F1  uni88F1,  CJK UNIFIED IDEOGRAPH-88F1
        '35058' => '6609'             , # G+6609  U+88F2  uni88F2,  CJK UNIFIED IDEOGRAPH-88F2
        '35059' => '2496'             , # G+2496  U+88F3  uni88F3,  CJK UNIFIED IDEOGRAPH-88F3
        '35060' => '6607'             , # G+6607  U+88F4  uni88F4,  CJK UNIFIED IDEOGRAPH-88F4
        '35061' => '8615'             , # G+8615  U+88F5  uni88F5,  CJK UNIFIED IDEOGRAPH-88F5
#        '35062' => '0'                , # G+0  U+88F6  uni88F6,  CJK UNIFIED IDEOGRAPH-88F6
        '35063' => '22482'            , # G+22482  U+88F7  uni88F7,  CJK UNIFIED IDEOGRAPH-88F7
        '35064' => '3921'             , # G+3921  U+88F8  uni88F8,  CJK UNIFIED IDEOGRAPH-88F8
        '35065' => '6604'             , # G+6604  U+88F9  uni88F9,  CJK UNIFIED IDEOGRAPH-88F9
#        '35066' => '0'                , # G+0  U+88FA  uni88FA,  CJK UNIFIED IDEOGRAPH-88FA
#        '35067' => '0'                , # G+0  U+88FB  uni88FB,  CJK UNIFIED IDEOGRAPH-88FB
        '35068' => '6606'             , # G+6606  U+88FC  uni88FC,  CJK UNIFIED IDEOGRAPH-88FC
        '35069' => '2657'             , # G+2657  U+88FD  uni88FD,  CJK UNIFIED IDEOGRAPH-88FD
        '35070' => '2628'             , # G+2628  U+88FE  uni88FE,  CJK UNIFIED IDEOGRAPH-88FE
#        '35071' => '0'                , # G+0  U+88FF  uni88FF,  CJK UNIFIED IDEOGRAPH-88FF
#        '35072' => '0'                , # G+0  U+8900  uni8900,  CJK UNIFIED IDEOGRAPH-8900
        '35073' => '18649'            , # G+18649  U+8901  uni8901,  CJK UNIFIED IDEOGRAPH-8901
        '35074' => '6605'             , # G+6605  U+8902  uni8902,  CJK UNIFIED IDEOGRAPH-8902
#        '35075' => '0'                , # G+0  U+8903  uni8903,  CJK UNIFIED IDEOGRAPH-8903
        '35076' => '6610'             , # G+6610  U+8904  uni8904,  CJK UNIFIED IDEOGRAPH-8904
#        '35077' => '0'                , # G+0  U+8905  uni8905,  CJK UNIFIED IDEOGRAPH-8905
        '35078' => '15124'            , # G+15124  U+8906  uni8906,  CJK UNIFIED IDEOGRAPH-8906
        '35079' => '3571'             , # G+3571  U+8907  uni8907,  CJK UNIFIED IDEOGRAPH-8907
#        '35080' => '0'                , # G+0  U+8908  uni8908,  CJK UNIFIED IDEOGRAPH-8908
#        '35081' => '0'                , # G+0  U+8909  uni8909,  CJK UNIFIED IDEOGRAPH-8909
        '35082' => '7864'             , # G+7864  U+890A  uni890A,  CJK UNIFIED IDEOGRAPH-890A
#        '35083' => '0'                , # G+0  U+890B  uni890B,  CJK UNIFIED IDEOGRAPH-890B
        '35084' => '6611'             , # G+6611  U+890C  uni890C,  CJK UNIFIED IDEOGRAPH-890C
        '35085' => '22483'            , # G+22483  U+890D  uni890D,  CJK UNIFIED IDEOGRAPH-890D
        '35086' => '19788'            , # G+19788  U+890E  uni890E,  CJK UNIFIED IDEOGRAPH-890E
        '35087' => '19789'            , # G+19789  U+890F  uni890F,  CJK UNIFIED IDEOGRAPH-890F
        '35088' => '1482'             , # G+1482  U+8910  uni8910,  CJK UNIFIED IDEOGRAPH-8910
#        '35089' => '0'                , # G+0  U+8911  uni8911,  CJK UNIFIED IDEOGRAPH-8911
        '35090' => '3673'             , # G+3673  U+8912  uni8912,  CJK UNIFIED IDEOGRAPH-8912
        '35091' => '6613'             , # G+6613  U+8913  uni8913,  CJK UNIFIED IDEOGRAPH-8913
#        '35092' => '0'                , # G+0  U+8914  uni8914,  CJK UNIFIED IDEOGRAPH-8914
        '35093' => '22484'            , # G+22484  U+8915  uni8915,  CJK UNIFIED IDEOGRAPH-8915
        '35094' => '22485'            , # G+22485  U+8916  uni8916,  CJK UNIFIED IDEOGRAPH-8916
#        '35095' => '0'                , # G+0  U+8917  uni8917,  CJK UNIFIED IDEOGRAPH-8917
        '35096' => '15125'            , # G+15125  U+8918  uni8918,  CJK UNIFIED IDEOGRAPH-8918
        '35097' => '15126'            , # G+15126  U+8919  uni8919,  CJK UNIFIED IDEOGRAPH-8919
        '35098' => '15127'            , # G+15127  U+891A  uni891A,  CJK UNIFIED IDEOGRAPH-891A
#        '35099' => '0'                , # G+0  U+891B  uni891B,  CJK UNIFIED IDEOGRAPH-891B
        '35100' => '8360'             , # G+8360  U+891C  uni891C,  CJK UNIFIED IDEOGRAPH-891C
        '35101' => '6625'             , # G+6625  U+891D  uni891D,  CJK UNIFIED IDEOGRAPH-891D
        '35102' => '6615'             , # G+6615  U+891E  uni891E,  CJK UNIFIED IDEOGRAPH-891E
#        '35103' => '0'                , # G+0  U+891F  uni891F,  CJK UNIFIED IDEOGRAPH-891F
        '35104' => '22486'            , # G+22486  U+8920  uni8920,  CJK UNIFIED IDEOGRAPH-8920
#        '35105' => '0'                , # G+0  U+8921  uni8921,  CJK UNIFIED IDEOGRAPH-8921
#        '35106' => '0'                , # G+0  U+8922  uni8922,  CJK UNIFIED IDEOGRAPH-8922
#        '35107' => '0'                , # G+0  U+8923  uni8923,  CJK UNIFIED IDEOGRAPH-8923
#        '35108' => '0'                , # G+0  U+8924  uni8924,  CJK UNIFIED IDEOGRAPH-8924
        '35109' => '6616'             , # G+6616  U+8925  uni8925,  CJK UNIFIED IDEOGRAPH-8925
        '35110' => '19790'            , # G+19790  U+8926  uni8926,  CJK UNIFIED IDEOGRAPH-8926
        '35111' => '15128'            , # G+15128  U+8927  uni8927,  CJK UNIFIED IDEOGRAPH-8927
        '35112' => '22487'            , # G+22487  U+8928  uni8928,  CJK UNIFIED IDEOGRAPH-8928
#        '35113' => '0'                , # G+0  U+8929  uni8929,  CJK UNIFIED IDEOGRAPH-8929
        '35114' => '6617'             , # G+6617  U+892A  uni892A,  CJK UNIFIED IDEOGRAPH-892A
        '35115' => '6618'             , # G+6618  U+892B  uni892B,  CJK UNIFIED IDEOGRAPH-892B
#        '35116' => '0'                , # G+0  U+892C  uni892C,  CJK UNIFIED IDEOGRAPH-892C
#        '35117' => '0'                , # G+0  U+892D  uni892D,  CJK UNIFIED IDEOGRAPH-892D
#        '35118' => '0'                , # G+0  U+892E  uni892E,  CJK UNIFIED IDEOGRAPH-892E
#        '35119' => '0'                , # G+0  U+892F  uni892F,  CJK UNIFIED IDEOGRAPH-892F
        '35120' => '15129'            , # G+15129  U+8930  uni8930,  CJK UNIFIED IDEOGRAPH-8930
        '35121' => '22488'            , # G+22488  U+8931  uni8931,  CJK UNIFIED IDEOGRAPH-8931
        '35122' => '17118'            , # G+17118  U+8932  uni8932,  CJK UNIFIED IDEOGRAPH-8932
#        '35123' => '0'                , # G+0  U+8933  uni8933,  CJK UNIFIED IDEOGRAPH-8933
#        '35124' => '0'                , # G+0  U+8934  uni8934,  CJK UNIFIED IDEOGRAPH-8934
        '35125' => '19791'            , # G+19791  U+8935  uni8935,  CJK UNIFIED IDEOGRAPH-8935
        '35126' => '6622'             , # G+6622  U+8936  uni8936,  CJK UNIFIED IDEOGRAPH-8936
        '35127' => '18651'            , # G+18651  U+8937  uni8937,  CJK UNIFIED IDEOGRAPH-8937
        '35128' => '6623'             , # G+6623  U+8938  uni8938,  CJK UNIFIED IDEOGRAPH-8938
        '35129' => '17119'            , # G+17119  U+8939  uni8939,  CJK UNIFIED IDEOGRAPH-8939
        '35130' => '22489'            , # G+22489  U+893A  uni893A,  CJK UNIFIED IDEOGRAPH-893A
        '35131' => '6621'             , # G+6621  U+893B  uni893B,  CJK UNIFIED IDEOGRAPH-893B
#        '35132' => '0'                , # G+0  U+893C  uni893C,  CJK UNIFIED IDEOGRAPH-893C
#        '35133' => '0'                , # G+0  U+893D  uni893D,  CJK UNIFIED IDEOGRAPH-893D
        '35134' => '15130'            , # G+15130  U+893E  uni893E,  CJK UNIFIED IDEOGRAPH-893E
#        '35135' => '0'                , # G+0  U+893F  uni893F,  CJK UNIFIED IDEOGRAPH-893F
        '35136' => '17120'            , # G+17120  U+8940  uni8940,  CJK UNIFIED IDEOGRAPH-8940
        '35137' => '6619'             , # G+6619  U+8941  uni8941,  CJK UNIFIED IDEOGRAPH-8941
        '35138' => '18653'            , # G+18653  U+8942  uni8942,  CJK UNIFIED IDEOGRAPH-8942
        '35139' => '6614'             , # G+6614  U+8943  uni8943,  CJK UNIFIED IDEOGRAPH-8943
        '35140' => '6620'             , # G+6620  U+8944  uni8944,  CJK UNIFIED IDEOGRAPH-8944
        '35141' => '18654'            , # G+18654  U+8945  uni8945,  CJK UNIFIED IDEOGRAPH-8945
        '35142' => '22490'            , # G+22490  U+8946  uni8946,  CJK UNIFIED IDEOGRAPH-8946
#        '35143' => '0'                , # G+0  U+8947  uni8947,  CJK UNIFIED IDEOGRAPH-8947
#        '35144' => '0'                , # G+0  U+8948  uni8948,  CJK UNIFIED IDEOGRAPH-8948
        '35145' => '18655'            , # G+18655  U+8949  uni8949,  CJK UNIFIED IDEOGRAPH-8949
#        '35146' => '0'                , # G+0  U+894A  uni894A,  CJK UNIFIED IDEOGRAPH-894A
#        '35147' => '0'                , # G+0  U+894B  uni894B,  CJK UNIFIED IDEOGRAPH-894B
        '35148' => '6624'             , # G+6624  U+894C  uni894C,  CJK UNIFIED IDEOGRAPH-894C
        '35149' => '7120'             , # G+7120  U+894D  uni894D,  CJK UNIFIED IDEOGRAPH-894D
#        '35150' => '0'                , # G+0  U+894E  uni894E,  CJK UNIFIED IDEOGRAPH-894E
        '35151' => '22491'            , # G+22491  U+894F  uni894F,  CJK UNIFIED IDEOGRAPH-894F
#        '35152' => '0'                , # G+0  U+8950  uni8950,  CJK UNIFIED IDEOGRAPH-8950
#        '35153' => '0'                , # G+0  U+8951  uni8951,  CJK UNIFIED IDEOGRAPH-8951
        '35154' => '22492'            , # G+22492  U+8952  uni8952,  CJK UNIFIED IDEOGRAPH-8952
#        '35155' => '0'                , # G+0  U+8953  uni8953,  CJK UNIFIED IDEOGRAPH-8953
#        '35156' => '0'                , # G+0  U+8954  uni8954,  CJK UNIFIED IDEOGRAPH-8954
#        '35157' => '0'                , # G+0  U+8955  uni8955,  CJK UNIFIED IDEOGRAPH-8955
        '35158' => '7645'             , # G+7645  U+8956  uni8956,  CJK UNIFIED IDEOGRAPH-8956
        '35159' => '22493'            , # G+22493  U+8957  uni8957,  CJK UNIFIED IDEOGRAPH-8957
#        '35160' => '0'                , # G+0  U+8958  uni8958,  CJK UNIFIED IDEOGRAPH-8958
#        '35161' => '0'                , # G+0  U+8959  uni8959,  CJK UNIFIED IDEOGRAPH-8959
        '35162' => '19792'            , # G+19792  U+895A  uni895A,  CJK UNIFIED IDEOGRAPH-895A
        '35163' => '22494'            , # G+22494  U+895B  uni895B,  CJK UNIFIED IDEOGRAPH-895B
        '35164' => '19793'            , # G+19793  U+895C  uni895C,  CJK UNIFIED IDEOGRAPH-895C
#        '35165' => '0'                , # G+0  U+895D  uni895D,  CJK UNIFIED IDEOGRAPH-895D
        '35166' => '6627'             , # G+6627  U+895E  uni895E,  CJK UNIFIED IDEOGRAPH-895E
        '35167' => '1751'             , # G+1751  U+895F  uni895F,  CJK UNIFIED IDEOGRAPH-895F
        '35168' => '6626'             , # G+6626  U+8960  uni8960,  CJK UNIFIED IDEOGRAPH-8960
        '35169' => '22495'            , # G+22495  U+8961  uni8961,  CJK UNIFIED IDEOGRAPH-8961
        '35170' => '18657'            , # G+18657  U+8962  uni8962,  CJK UNIFIED IDEOGRAPH-8962
        '35171' => '22496'            , # G+22496  U+8963  uni8963,  CJK UNIFIED IDEOGRAPH-8963
        '35172' => '6629'             , # G+6629  U+8964  uni8964,  CJK UNIFIED IDEOGRAPH-8964
#        '35173' => '0'                , # G+0  U+8965  uni8965,  CJK UNIFIED IDEOGRAPH-8965
        '35174' => '6628'             , # G+6628  U+8966  uni8966,  CJK UNIFIED IDEOGRAPH-8966
#        '35175' => '0'                , # G+0  U+8967  uni8967,  CJK UNIFIED IDEOGRAPH-8967
#        '35176' => '0'                , # G+0  U+8968  uni8968,  CJK UNIFIED IDEOGRAPH-8968
#        '35177' => '0'                , # G+0  U+8969  uni8969,  CJK UNIFIED IDEOGRAPH-8969
        '35178' => '6631'             , # G+6631  U+896A  uni896A,  CJK UNIFIED IDEOGRAPH-896A
        '35179' => '19794'            , # G+19794  U+896B  uni896B,  CJK UNIFIED IDEOGRAPH-896B
#        '35180' => '0'                , # G+0  U+896C  uni896C,  CJK UNIFIED IDEOGRAPH-896C
        '35181' => '6630'             , # G+6630  U+896D  uni896D,  CJK UNIFIED IDEOGRAPH-896D
        '35182' => '22497'            , # G+22497  U+896E  uni896E,  CJK UNIFIED IDEOGRAPH-896E
        '35183' => '6632'             , # G+6632  U+896F  uni896F,  CJK UNIFIED IDEOGRAPH-896F
        '35184' => '19795'            , # G+19795  U+8970  uni8970,  CJK UNIFIED IDEOGRAPH-8970
#        '35185' => '0'                , # G+0  U+8971  uni8971,  CJK UNIFIED IDEOGRAPH-8971
        '35186' => '2363'             , # G+2363  U+8972  uni8972,  CJK UNIFIED IDEOGRAPH-8972
        '35187' => '22498'            , # G+22498  U+8973  uni8973,  CJK UNIFIED IDEOGRAPH-8973
        '35188' => '6633'             , # G+6633  U+8974  uni8974,  CJK UNIFIED IDEOGRAPH-8974
        '35189' => '22499'            , # G+22499  U+8975  uni8975,  CJK UNIFIED IDEOGRAPH-8975
#        '35190' => '0'                , # G+0  U+8976  uni8976,  CJK UNIFIED IDEOGRAPH-8976
        '35191' => '6634'             , # G+6634  U+8977  uni8977,  CJK UNIFIED IDEOGRAPH-8977
#        '35192' => '0'                , # G+0  U+8978  uni8978,  CJK UNIFIED IDEOGRAPH-8978
#        '35193' => '0'                , # G+0  U+8979  uni8979,  CJK UNIFIED IDEOGRAPH-8979
        '35194' => '22500'            , # G+22500  U+897A  uni897A,  CJK UNIFIED IDEOGRAPH-897A
        '35195' => '15131'            , # G+15131  U+897B  uni897B,  CJK UNIFIED IDEOGRAPH-897B
        '35196' => '19796'            , # G+19796  U+897C  uni897C,  CJK UNIFIED IDEOGRAPH-897C
        '35197' => '22501'            , # G+22501  U+897D  uni897D,  CJK UNIFIED IDEOGRAPH-897D
        '35198' => '6635'             , # G+6635  U+897E  uni897E,  CJK UNIFIED IDEOGRAPH-897E
        '35199' => '2658'             , # G+2658  U+897F  uni897F,  CJK UNIFIED IDEOGRAPH-897F
        '35200' => '13870'            , # G+13870  U+8980  uni8980,  CJK UNIFIED IDEOGRAPH-8980
        '35201' => '3905'             , # G+3905  U+8981  uni8981,  CJK UNIFIED IDEOGRAPH-8981
#        '35202' => '0'                , # G+0  U+8982  uni8982,  CJK UNIFIED IDEOGRAPH-8982
        '35203' => '6636'             , # G+6636  U+8983  uni8983,  CJK UNIFIED IDEOGRAPH-8983
#        '35204' => '0'                , # G+0  U+8984  uni8984,  CJK UNIFIED IDEOGRAPH-8984
#        '35205' => '0'                , # G+0  U+8985  uni8985,  CJK UNIFIED IDEOGRAPH-8985
        '35206' => '3572'             , # G+3572  U+8986  uni8986,  CJK UNIFIED IDEOGRAPH-8986
        '35207' => '3324'             , # G+3324  U+8987  uni8987,  CJK UNIFIED IDEOGRAPH-8987
        '35208' => '6637'             , # G+6637  U+8988  uni8988,  CJK UNIFIED IDEOGRAPH-8988
        '35209' => '18658'            , # G+18658  U+8989  uni8989,  CJK UNIFIED IDEOGRAPH-8989
        '35210' => '6638'             , # G+6638  U+898A  uni898A,  CJK UNIFIED IDEOGRAPH-898A
        '35211' => '1887'             , # G+1887  U+898B  uni898B,  CJK UNIFIED IDEOGRAPH-898B
#        '35212' => '0'                , # G+0  U+898C  uni898C,  CJK UNIFIED IDEOGRAPH-898C
        '35213' => '22502'            , # G+22502  U+898D  uni898D,  CJK UNIFIED IDEOGRAPH-898D
#        '35214' => '0'                , # G+0  U+898E  uni898E,  CJK UNIFIED IDEOGRAPH-898E
        '35215' => '1606'             , # G+1606  U+898F  uni898F,  CJK UNIFIED IDEOGRAPH-898F
        '35216' => '18659'            , # G+18659  U+8990  uni8990,  CJK UNIFIED IDEOGRAPH-8990
#        '35217' => '0'                , # G+0  U+8991  uni8991,  CJK UNIFIED IDEOGRAPH-8991
#        '35218' => '0'                , # G+0  U+8992  uni8992,  CJK UNIFIED IDEOGRAPH-8992
        '35219' => '6639'             , # G+6639  U+8993  uni8993,  CJK UNIFIED IDEOGRAPH-8993
        '35220' => '17121'            , # G+17121  U+8994  uni8994,  CJK UNIFIED IDEOGRAPH-8994
        '35221' => '22503'            , # G+22503  U+8995  uni8995,  CJK UNIFIED IDEOGRAPH-8995
        '35222' => '2233'             , # G+2233  U+8996  uni8996,  CJK UNIFIED IDEOGRAPH-8996
        '35223' => '3319'             , # G+3319  U+8997  uni8997,  CJK UNIFIED IDEOGRAPH-8997
        '35224' => '6640'             , # G+6640  U+8998  uni8998,  CJK UNIFIED IDEOGRAPH-8998
#        '35225' => '0'                , # G+0  U+8999  uni8999,  CJK UNIFIED IDEOGRAPH-8999
        '35226' => '1454'             , # G+1454  U+899A  uni899A,  CJK UNIFIED IDEOGRAPH-899A
        '35227' => '22504'            , # G+22504  U+899B  uni899B,  CJK UNIFIED IDEOGRAPH-899B
        '35228' => '22505'            , # G+22505  U+899C  uni899C,  CJK UNIFIED IDEOGRAPH-899C
#        '35229' => '0'                , # G+0  U+899D  uni899D,  CJK UNIFIED IDEOGRAPH-899D
#        '35230' => '0'                , # G+0  U+899E  uni899E,  CJK UNIFIED IDEOGRAPH-899E
        '35231' => '18660'            , # G+18660  U+899F  uni899F,  CJK UNIFIED IDEOGRAPH-899F
        '35232' => '22506'            , # G+22506  U+89A0  uni89A0,  CJK UNIFIED IDEOGRAPH-89A0
        '35233' => '6641'             , # G+6641  U+89A1  uni89A1,  CJK UNIFIED IDEOGRAPH-89A1
#        '35234' => '0'                , # G+0  U+89A2  uni89A2,  CJK UNIFIED IDEOGRAPH-89A2
#        '35235' => '0'                , # G+0  U+89A3  uni89A3,  CJK UNIFIED IDEOGRAPH-89A3
#        '35236' => '0'                , # G+0  U+89A4  uni89A4,  CJK UNIFIED IDEOGRAPH-89A4
        '35237' => '19797'            , # G+19797  U+89A5  uni89A5,  CJK UNIFIED IDEOGRAPH-89A5
        '35238' => '6643'             , # G+6643  U+89A6  uni89A6,  CJK UNIFIED IDEOGRAPH-89A6
        '35239' => '3937'             , # G+3937  U+89A7  uni89A7,  CJK UNIFIED IDEOGRAPH-89A7
#        '35240' => '0'                , # G+0  U+89A8  uni89A8,  CJK UNIFIED IDEOGRAPH-89A8
        '35241' => '6642'             , # G+6642  U+89A9  uni89A9,  CJK UNIFIED IDEOGRAPH-89A9
        '35242' => '2572'             , # G+2572  U+89AA  uni89AA,  CJK UNIFIED IDEOGRAPH-89AA
#        '35243' => '0'                , # G+0  U+89AB  uni89AB,  CJK UNIFIED IDEOGRAPH-89AB
        '35244' => '6644'             , # G+6644  U+89AC  uni89AC,  CJK UNIFIED IDEOGRAPH-89AC
#        '35245' => '0'                , # G+0  U+89AD  uni89AD,  CJK UNIFIED IDEOGRAPH-89AD
#        '35246' => '0'                , # G+0  U+89AE  uni89AE,  CJK UNIFIED IDEOGRAPH-89AE
        '35247' => '7865'             , # G+7865  U+89AF  uni89AF,  CJK UNIFIED IDEOGRAPH-89AF
        '35248' => '18661'            , # G+18661  U+89B0  uni89B0,  CJK UNIFIED IDEOGRAPH-89B0
#        '35249' => '0'                , # G+0  U+89B1  uni89B1,  CJK UNIFIED IDEOGRAPH-89B1
        '35250' => '6646'             , # G+6646  U+89B2  uni89B2,  CJK UNIFIED IDEOGRAPH-89B2
        '35251' => '1549'             , # G+1549  U+89B3  uni89B3,  CJK UNIFIED IDEOGRAPH-89B3
        '35252' => '22507'            , # G+22507  U+89B4  uni89B4,  CJK UNIFIED IDEOGRAPH-89B4
        '35253' => '19798'            , # G+19798  U+89B5  uni89B5,  CJK UNIFIED IDEOGRAPH-89B5
        '35254' => '22508'            , # G+22508  U+89B6  uni89B6,  CJK UNIFIED IDEOGRAPH-89B6
        '35255' => '18662'            , # G+18662  U+89B7  uni89B7,  CJK UNIFIED IDEOGRAPH-89B7
#        '35256' => '0'                , # G+0  U+89B8  uni89B8,  CJK UNIFIED IDEOGRAPH-89B8
#        '35257' => '0'                , # G+0  U+89B9  uni89B9,  CJK UNIFIED IDEOGRAPH-89B9
        '35258' => '6647'             , # G+6647  U+89BA  uni89BA,  CJK UNIFIED IDEOGRAPH-89BA
#        '35259' => '0'                , # G+0  U+89BB  uni89BB,  CJK UNIFIED IDEOGRAPH-89BB
        '35260' => '19799'            , # G+19799  U+89BC  uni89BC,  CJK UNIFIED IDEOGRAPH-89BC
        '35261' => '6648'             , # G+6648  U+89BD  uni89BD,  CJK UNIFIED IDEOGRAPH-89BD
#        '35262' => '0'                , # G+0  U+89BE  uni89BE,  CJK UNIFIED IDEOGRAPH-89BE
        '35263' => '6649'             , # G+6649  U+89BF  uni89BF,  CJK UNIFIED IDEOGRAPH-89BF
        '35264' => '6650'             , # G+6650  U+89C0  uni89C0,  CJK UNIFIED IDEOGRAPH-89C0
#        '35265' => '0'                , # G+0  U+89C1  uni89C1,  CJK UNIFIED IDEOGRAPH-89C1
#        '35266' => '0'                , # G+0  U+89C2  uni89C2,  CJK UNIFIED IDEOGRAPH-89C2
#        '35267' => '0'                , # G+0  U+89C3  uni89C3,  CJK UNIFIED IDEOGRAPH-89C3
#        '35268' => '0'                , # G+0  U+89C4  uni89C4,  CJK UNIFIED IDEOGRAPH-89C4
#        '35269' => '0'                , # G+0  U+89C5  uni89C5,  CJK UNIFIED IDEOGRAPH-89C5
#        '35270' => '0'                , # G+0  U+89C6  uni89C6,  CJK UNIFIED IDEOGRAPH-89C6
#        '35271' => '0'                , # G+0  U+89C7  uni89C7,  CJK UNIFIED IDEOGRAPH-89C7
#        '35272' => '0'                , # G+0  U+89C8  uni89C8,  CJK UNIFIED IDEOGRAPH-89C8
#        '35273' => '0'                , # G+0  U+89C9  uni89C9,  CJK UNIFIED IDEOGRAPH-89C9
#        '35274' => '0'                , # G+0  U+89CA  uni89CA,  CJK UNIFIED IDEOGRAPH-89CA
#        '35275' => '0'                , # G+0  U+89CB  uni89CB,  CJK UNIFIED IDEOGRAPH-89CB
#        '35276' => '0'                , # G+0  U+89CC  uni89CC,  CJK UNIFIED IDEOGRAPH-89CC
#        '35277' => '0'                , # G+0  U+89CD  uni89CD,  CJK UNIFIED IDEOGRAPH-89CD
#        '35278' => '0'                , # G+0  U+89CE  uni89CE,  CJK UNIFIED IDEOGRAPH-89CE
#        '35279' => '0'                , # G+0  U+89CF  uni89CF,  CJK UNIFIED IDEOGRAPH-89CF
#        '35280' => '0'                , # G+0  U+89D0  uni89D0,  CJK UNIFIED IDEOGRAPH-89D0
#        '35281' => '0'                , # G+0  U+89D1  uni89D1,  CJK UNIFIED IDEOGRAPH-89D1
        '35282' => '1455'             , # G+1455  U+89D2  uni89D2,  CJK UNIFIED IDEOGRAPH-89D2
#        '35283' => '0'                , # G+0  U+89D3  uni89D3,  CJK UNIFIED IDEOGRAPH-89D3
        '35284' => '15132'            , # G+15132  U+89D4  uni89D4,  CJK UNIFIED IDEOGRAPH-89D4
        '35285' => '19800'            , # G+19800  U+89D5  uni89D5,  CJK UNIFIED IDEOGRAPH-89D5
        '35286' => '15133'            , # G+15133  U+89D6  uni89D6,  CJK UNIFIED IDEOGRAPH-89D6
        '35287' => '22509'            , # G+22509  U+89D7  uni89D7,  CJK UNIFIED IDEOGRAPH-89D7
        '35288' => '18663'            , # G+18663  U+89D8  uni89D8,  CJK UNIFIED IDEOGRAPH-89D8
#        '35289' => '0'                , # G+0  U+89D9  uni89D9,  CJK UNIFIED IDEOGRAPH-89D9
        '35290' => '6651'             , # G+6651  U+89DA  uni89DA,  CJK UNIFIED IDEOGRAPH-89DA
#        '35291' => '0'                , # G+0  U+89DB  uni89DB,  CJK UNIFIED IDEOGRAPH-89DB
        '35292' => '6652'             , # G+6652  U+89DC  uni89DC,  CJK UNIFIED IDEOGRAPH-89DC
        '35293' => '6653'             , # G+6653  U+89DD  uni89DD,  CJK UNIFIED IDEOGRAPH-89DD
#        '35294' => '0'                , # G+0  U+89DE  uni89DE,  CJK UNIFIED IDEOGRAPH-89DE
#        '35295' => '0'                , # G+0  U+89DF  uni89DF,  CJK UNIFIED IDEOGRAPH-89DF
#        '35296' => '0'                , # G+0  U+89E0  uni89E0,  CJK UNIFIED IDEOGRAPH-89E0
#        '35297' => '0'                , # G+0  U+89E1  uni89E1,  CJK UNIFIED IDEOGRAPH-89E1
#        '35298' => '0'                , # G+0  U+89E2  uni89E2,  CJK UNIFIED IDEOGRAPH-89E2
        '35299' => '1394'             , # G+1394  U+89E3  uni89E3,  CJK UNIFIED IDEOGRAPH-89E3
#        '35300' => '0'                , # G+0  U+89E4  uni89E4,  CJK UNIFIED IDEOGRAPH-89E4
        '35301' => '15134'            , # G+15134  U+89E5  uni89E5,  CJK UNIFIED IDEOGRAPH-89E5
        '35302' => '2542'             , # G+2542  U+89E6  uni89E6,  CJK UNIFIED IDEOGRAPH-89E6
        '35303' => '6654'             , # G+6654  U+89E7  uni89E7,  CJK UNIFIED IDEOGRAPH-89E7
#        '35304' => '0'                , # G+0  U+89E8  uni89E8,  CJK UNIFIED IDEOGRAPH-89E8
        '35305' => '22510'            , # G+22510  U+89E9  uni89E9,  CJK UNIFIED IDEOGRAPH-89E9
#        '35306' => '0'                , # G+0  U+89EA  uni89EA,  CJK UNIFIED IDEOGRAPH-89EA
        '35307' => '18664'            , # G+18664  U+89EB  uni89EB,  CJK UNIFIED IDEOGRAPH-89EB
#        '35308' => '0'                , # G+0  U+89EC  uni89EC,  CJK UNIFIED IDEOGRAPH-89EC
        '35309' => '22511'            , # G+22511  U+89ED  uni89ED,  CJK UNIFIED IDEOGRAPH-89ED
#        '35310' => '0'                , # G+0  U+89EE  uni89EE,  CJK UNIFIED IDEOGRAPH-89EE
#        '35311' => '0'                , # G+0  U+89EF  uni89EF,  CJK UNIFIED IDEOGRAPH-89EF
#        '35312' => '0'                , # G+0  U+89F0  uni89F0,  CJK UNIFIED IDEOGRAPH-89F0
        '35313' => '15135'            , # G+15135  U+89F1  uni89F1,  CJK UNIFIED IDEOGRAPH-89F1
#        '35314' => '0'                , # G+0  U+89F2  uni89F2,  CJK UNIFIED IDEOGRAPH-89F2
        '35315' => '18666'            , # G+18666  U+89F3  uni89F3,  CJK UNIFIED IDEOGRAPH-89F3
        '35316' => '6655'             , # G+6655  U+89F4  uni89F4,  CJK UNIFIED IDEOGRAPH-89F4
#        '35317' => '0'                , # G+0  U+89F5  uni89F5,  CJK UNIFIED IDEOGRAPH-89F5
        '35318' => '17122'            , # G+17122  U+89F6  uni89F6,  CJK UNIFIED IDEOGRAPH-89F6
#        '35319' => '0'                , # G+0  U+89F7  uni89F7,  CJK UNIFIED IDEOGRAPH-89F7
        '35320' => '6656'             , # G+6656  U+89F8  uni89F8,  CJK UNIFIED IDEOGRAPH-89F8
        '35321' => '22512'            , # G+22512  U+89F9  uni89F9,  CJK UNIFIED IDEOGRAPH-89F9
#        '35322' => '0'                , # G+0  U+89FA  uni89FA,  CJK UNIFIED IDEOGRAPH-89FA
#        '35323' => '0'                , # G+0  U+89FB  uni89FB,  CJK UNIFIED IDEOGRAPH-89FB
#        '35324' => '0'                , # G+0  U+89FC  uni89FC,  CJK UNIFIED IDEOGRAPH-89FC
        '35325' => '18667'            , # G+18667  U+89FD  uni89FD,  CJK UNIFIED IDEOGRAPH-89FD
#        '35326' => '0'                , # G+0  U+89FE  uni89FE,  CJK UNIFIED IDEOGRAPH-89FE
        '35327' => '18668'            , # G+18668  U+89FF  uni89FF,  CJK UNIFIED IDEOGRAPH-89FF
        '35328' => '1908'             , # G+1908  U+8A00  uni8A00,  CJK UNIFIED IDEOGRAPH-8A00
        '35329' => '13756'            , # G+13756  U+8A01  uni8A01,  CJK UNIFIED IDEOGRAPH-8A01
        '35330' => '3095'             , # G+3095  U+8A02  uni8A02,  CJK UNIFIED IDEOGRAPH-8A02
        '35331' => '6657'             , # G+6657  U+8A03  uni8A03,  CJK UNIFIED IDEOGRAPH-8A03
        '35332' => '22513'            , # G+22513  U+8A04  uni8A04,  CJK UNIFIED IDEOGRAPH-8A04
        '35333' => '22514'            , # G+22514  U+8A05  uni8A05,  CJK UNIFIED IDEOGRAPH-8A05
#        '35334' => '0'                , # G+0  U+8A06  uni8A06,  CJK UNIFIED IDEOGRAPH-8A06
        '35335' => '15136'            , # G+15136  U+8A07  uni8A07,  CJK UNIFIED IDEOGRAPH-8A07
        '35336' => '1837'             , # G+1837  U+8A08  uni8A08,  CJK UNIFIED IDEOGRAPH-8A08
#        '35337' => '0'                , # G+0  U+8A09  uni8A09,  CJK UNIFIED IDEOGRAPH-8A09
        '35338' => '2588'             , # G+2588  U+8A0A  uni8A0A,  CJK UNIFIED IDEOGRAPH-8A0A
#        '35339' => '0'                , # G+0  U+8A0B  uni8A0B,  CJK UNIFIED IDEOGRAPH-8A0B
        '35340' => '6660'             , # G+6660  U+8A0C  uni8A0C,  CJK UNIFIED IDEOGRAPH-8A0C
#        '35341' => '0'                , # G+0  U+8A0D  uni8A0D,  CJK UNIFIED IDEOGRAPH-8A0D
        '35342' => '3196'             , # G+3196  U+8A0E  uni8A0E,  CJK UNIFIED IDEOGRAPH-8A0E
        '35343' => '15137'            , # G+15137  U+8A0F  uni8A0F,  CJK UNIFIED IDEOGRAPH-8A0F
        '35344' => '6659'             , # G+6659  U+8A10  uni8A10,  CJK UNIFIED IDEOGRAPH-8A10
        '35345' => '18670'            , # G+18670  U+8A11  uni8A11,  CJK UNIFIED IDEOGRAPH-8A11
        '35346' => '8616'             , # G+8616  U+8A12  uni8A12,  CJK UNIFIED IDEOGRAPH-8A12
        '35347' => '1799'             , # G+1799  U+8A13  uni8A13,  CJK UNIFIED IDEOGRAPH-8A13
        '35348' => '18671'            , # G+18671  U+8A14  uni8A14,  CJK UNIFIED IDEOGRAPH-8A14
        '35349' => '15138'            , # G+15138  U+8A15  uni8A15,  CJK UNIFIED IDEOGRAPH-8A15
        '35350' => '6658'             , # G+6658  U+8A16  uni8A16,  CJK UNIFIED IDEOGRAPH-8A16
        '35351' => '2903'             , # G+2903  U+8A17  uni8A17,  CJK UNIFIED IDEOGRAPH-8A17
        '35352' => '1607'             , # G+1607  U+8A18  uni8A18,  CJK UNIFIED IDEOGRAPH-8A18
#        '35353' => '0'                , # G+0  U+8A19  uni8A19,  CJK UNIFIED IDEOGRAPH-8A19
#        '35354' => '0'                , # G+0  U+8A1A  uni8A1A,  CJK UNIFIED IDEOGRAPH-8A1A
        '35355' => '6661'             , # G+6661  U+8A1B  uni8A1B,  CJK UNIFIED IDEOGRAPH-8A1B
#        '35356' => '0'                , # G+0  U+8A1C  uni8A1C,  CJK UNIFIED IDEOGRAPH-8A1C
        '35357' => '6662'             , # G+6662  U+8A1D  uni8A1D,  CJK UNIFIED IDEOGRAPH-8A1D
        '35358' => '22515'            , # G+22515  U+8A1E  uni8A1E,  CJK UNIFIED IDEOGRAPH-8A1E
        '35359' => '2497'             , # G+2497  U+8A1F  uni8A1F,  CJK UNIFIED IDEOGRAPH-8A1F
        '35360' => '22516'            , # G+22516  U+8A20  uni8A20,  CJK UNIFIED IDEOGRAPH-8A20
        '35361' => '18673'            , # G+18673  U+8A21  uni8A21,  CJK UNIFIED IDEOGRAPH-8A21
        '35362' => '15139'            , # G+15139  U+8A22  uni8A22,  CJK UNIFIED IDEOGRAPH-8A22
        '35363' => '1859'             , # G+1859  U+8A23  uni8A23,  CJK UNIFIED IDEOGRAPH-8A23
        '35364' => '22517'            , # G+22517  U+8A24  uni8A24,  CJK UNIFIED IDEOGRAPH-8A24
        '35365' => '6663'             , # G+6663  U+8A25  uni8A25,  CJK UNIFIED IDEOGRAPH-8A25
        '35366' => '22518'            , # G+22518  U+8A26  uni8A26,  CJK UNIFIED IDEOGRAPH-8A26
#        '35367' => '0'                , # G+0  U+8A27  uni8A27,  CJK UNIFIED IDEOGRAPH-8A27
#        '35368' => '0'                , # G+0  U+8A28  uni8A28,  CJK UNIFIED IDEOGRAPH-8A28
#        '35369' => '0'                , # G+0  U+8A29  uni8A29,  CJK UNIFIED IDEOGRAPH-8A29
        '35370' => '3674'             , # G+3674  U+8A2A  uni8A2A,  CJK UNIFIED IDEOGRAPH-8A2A
        '35371' => '22519'            , # G+22519  U+8A2B  uni8A2B,  CJK UNIFIED IDEOGRAPH-8A2B
        '35372' => '22520'            , # G+22520  U+8A2C  uni8A2C,  CJK UNIFIED IDEOGRAPH-8A2C
        '35373' => '2691'             , # G+2691  U+8A2D  uni8A2D,  CJK UNIFIED IDEOGRAPH-8A2D
#        '35374' => '0'                , # G+0  U+8A2E  uni8A2E,  CJK UNIFIED IDEOGRAPH-8A2E
        '35375' => '22521'            , # G+22521  U+8A2F  uni8A2F,  CJK UNIFIED IDEOGRAPH-8A2F
#        '35376' => '0'                , # G+0  U+8A30  uni8A30,  CJK UNIFIED IDEOGRAPH-8A30
        '35377' => '1680'             , # G+1680  U+8A31  uni8A31,  CJK UNIFIED IDEOGRAPH-8A31
#        '35378' => '0'                , # G+0  U+8A32  uni8A32,  CJK UNIFIED IDEOGRAPH-8A32
        '35379' => '3841'             , # G+3841  U+8A33  uni8A33,  CJK UNIFIED IDEOGRAPH-8A33
        '35380' => '2764'             , # G+2764  U+8A34  uni8A34,  CJK UNIFIED IDEOGRAPH-8A34
        '35381' => '18674'            , # G+18674  U+8A35  uni8A35,  CJK UNIFIED IDEOGRAPH-8A35
        '35382' => '6664'             , # G+6664  U+8A36  uni8A36,  CJK UNIFIED IDEOGRAPH-8A36
        '35383' => '8617'             , # G+8617  U+8A37  uni8A37,  CJK UNIFIED IDEOGRAPH-8A37
#        '35384' => '0'                , # G+0  U+8A38  uni8A38,  CJK UNIFIED IDEOGRAPH-8A38
#        '35385' => '0'                , # G+0  U+8A39  uni8A39,  CJK UNIFIED IDEOGRAPH-8A39
        '35386' => '2573'             , # G+2573  U+8A3A  uni8A3A,  CJK UNIFIED IDEOGRAPH-8A3A
        '35387' => '7740'             , # G+7740  U+8A3B  uni8A3B,  CJK UNIFIED IDEOGRAPH-8A3B
        '35388' => '2498'             , # G+2498  U+8A3C  uni8A3C,  CJK UNIFIED IDEOGRAPH-8A3C
        '35389' => '22522'            , # G+22522  U+8A3D  uni8A3D,  CJK UNIFIED IDEOGRAPH-8A3D
        '35390' => '18675'            , # G+18675  U+8A3E  uni8A3E,  CJK UNIFIED IDEOGRAPH-8A3E
#        '35391' => '0'                , # G+0  U+8A3F  uni8A3F,  CJK UNIFIED IDEOGRAPH-8A3F
        '35392' => '22523'            , # G+22523  U+8A40  uni8A40,  CJK UNIFIED IDEOGRAPH-8A40
        '35393' => '6665'             , # G+6665  U+8A41  uni8A41,  CJK UNIFIED IDEOGRAPH-8A41
#        '35394' => '0'                , # G+0  U+8A42  uni8A42,  CJK UNIFIED IDEOGRAPH-8A42
        '35395' => '22524'            , # G+22524  U+8A43  uni8A43,  CJK UNIFIED IDEOGRAPH-8A43
#        '35396' => '0'                , # G+0  U+8A44  uni8A44,  CJK UNIFIED IDEOGRAPH-8A44
        '35397' => '18676'            , # G+18676  U+8A45  uni8A45,  CJK UNIFIED IDEOGRAPH-8A45
        '35398' => '6668'             , # G+6668  U+8A46  uni8A46,  CJK UNIFIED IDEOGRAPH-8A46
        '35399' => '17123'            , # G+17123  U+8A47  uni8A47,  CJK UNIFIED IDEOGRAPH-8A47
        '35400' => '6669'             , # G+6669  U+8A48  uni8A48,  CJK UNIFIED IDEOGRAPH-8A48
        '35401' => '19801'            , # G+19801  U+8A49  uni8A49,  CJK UNIFIED IDEOGRAPH-8A49
#        '35402' => '0'                , # G+0  U+8A4A  uni8A4A,  CJK UNIFIED IDEOGRAPH-8A4A
#        '35403' => '0'                , # G+0  U+8A4B  uni8A4B,  CJK UNIFIED IDEOGRAPH-8A4B
#        '35404' => '0'                , # G+0  U+8A4C  uni8A4C,  CJK UNIFIED IDEOGRAPH-8A4C
        '35405' => '18677'            , # G+18677  U+8A4D  uni8A4D,  CJK UNIFIED IDEOGRAPH-8A4D
        '35406' => '15140'            , # G+15140  U+8A4E  uni8A4E,  CJK UNIFIED IDEOGRAPH-8A4E
#        '35407' => '0'                , # G+0  U+8A4F  uni8A4F,  CJK UNIFIED IDEOGRAPH-8A4F
        '35408' => '2094'             , # G+2094  U+8A50  uni8A50,  CJK UNIFIED IDEOGRAPH-8A50
        '35409' => '2850'             , # G+2850  U+8A51  uni8A51,  CJK UNIFIED IDEOGRAPH-8A51
        '35410' => '6667'             , # G+6667  U+8A52  uni8A52,  CJK UNIFIED IDEOGRAPH-8A52
        '35411' => '22525'            , # G+22525  U+8A53  uni8A53,  CJK UNIFIED IDEOGRAPH-8A53
        '35412' => '2499'             , # G+2499  U+8A54  uni8A54,  CJK UNIFIED IDEOGRAPH-8A54
        '35413' => '3504'             , # G+3504  U+8A55  uni8A55,  CJK UNIFIED IDEOGRAPH-8A55
        '35414' => '22526'            , # G+22526  U+8A56  uni8A56,  CJK UNIFIED IDEOGRAPH-8A56
        '35415' => '19802'            , # G+19802  U+8A57  uni8A57,  CJK UNIFIED IDEOGRAPH-8A57
        '35416' => '18678'            , # G+18678  U+8A58  uni8A58,  CJK UNIFIED IDEOGRAPH-8A58
#        '35417' => '0'                , # G+0  U+8A59  uni8A59,  CJK UNIFIED IDEOGRAPH-8A59
#        '35418' => '0'                , # G+0  U+8A5A  uni8A5A,  CJK UNIFIED IDEOGRAPH-8A5A
        '35419' => '6666'             , # G+6666  U+8A5B  uni8A5B,  CJK UNIFIED IDEOGRAPH-8A5B
        '35420' => '22527'            , # G+22527  U+8A5C  uni8A5C,  CJK UNIFIED IDEOGRAPH-8A5C
        '35421' => '17124'            , # G+17124  U+8A5D  uni8A5D,  CJK UNIFIED IDEOGRAPH-8A5D
        '35422' => '2234'             , # G+2234  U+8A5E  uni8A5E,  CJK UNIFIED IDEOGRAPH-8A5E
#        '35423' => '0'                , # G+0  U+8A5F  uni8A5F,  CJK UNIFIED IDEOGRAPH-8A5F
        '35424' => '1269'             , # G+1269  U+8A60  uni8A60,  CJK UNIFIED IDEOGRAPH-8A60
        '35425' => '17125'            , # G+17125  U+8A61  uni8A61,  CJK UNIFIED IDEOGRAPH-8A61
        '35426' => '6673'             , # G+6673  U+8A62  uni8A62,  CJK UNIFIED IDEOGRAPH-8A62
        '35427' => '1838'             , # G+1838  U+8A63  uni8A63,  CJK UNIFIED IDEOGRAPH-8A63
#        '35428' => '0'                , # G+0  U+8A64  uni8A64,  CJK UNIFIED IDEOGRAPH-8A64
        '35429' => '22528'            , # G+22528  U+8A65  uni8A65,  CJK UNIFIED IDEOGRAPH-8A65
        '35430' => '2236'             , # G+2236  U+8A66  uni8A66,  CJK UNIFIED IDEOGRAPH-8A66
        '35431' => '19803'            , # G+19803  U+8A67  uni8A67,  CJK UNIFIED IDEOGRAPH-8A67
#        '35432' => '0'                , # G+0  U+8A68  uni8A68,  CJK UNIFIED IDEOGRAPH-8A68
        '35433' => '2235'             , # G+2235  U+8A69  uni8A69,  CJK UNIFIED IDEOGRAPH-8A69
#        '35434' => '0'                , # G+0  U+8A6A  uni8A6A,  CJK UNIFIED IDEOGRAPH-8A6A
        '35435' => '4083'             , # G+4083  U+8A6B  uni8A6B,  CJK UNIFIED IDEOGRAPH-8A6B
        '35436' => '6672'             , # G+6672  U+8A6C  uni8A6C,  CJK UNIFIED IDEOGRAPH-8A6C
        '35437' => '6671'             , # G+6671  U+8A6D  uni8A6D,  CJK UNIFIED IDEOGRAPH-8A6D
        '35438' => '7720'             , # G+7720  U+8A6E  uni8A6E,  CJK UNIFIED IDEOGRAPH-8A6E
#        '35439' => '0'                , # G+0  U+8A6F  uni8A6F,  CJK UNIFIED IDEOGRAPH-8A6F
        '35440' => '1639'             , # G+1639  U+8A70  uni8A70,  CJK UNIFIED IDEOGRAPH-8A70
        '35441' => '4073'             , # G+4073  U+8A71  uni8A71,  CJK UNIFIED IDEOGRAPH-8A71
        '35442' => '1432'             , # G+1432  U+8A72  uni8A72,  CJK UNIFIED IDEOGRAPH-8A72
        '35443' => '2500'             , # G+2500  U+8A73  uni8A73,  CJK UNIFIED IDEOGRAPH-8A73
#        '35444' => '0'                , # G+0  U+8A74  uni8A74,  CJK UNIFIED IDEOGRAPH-8A74
        '35445' => '17126'            , # G+17126  U+8A75  uni8A75,  CJK UNIFIED IDEOGRAPH-8A75
        '35446' => '22529'            , # G+22529  U+8A76  uni8A76,  CJK UNIFIED IDEOGRAPH-8A76
        '35447' => '22530'            , # G+22530  U+8A77  uni8A77,  CJK UNIFIED IDEOGRAPH-8A77
#        '35448' => '0'                , # G+0  U+8A78  uni8A78,  CJK UNIFIED IDEOGRAPH-8A78
        '35449' => '8618'             , # G+8618  U+8A79  uni8A79,  CJK UNIFIED IDEOGRAPH-8A79
        '35450' => '22531'            , # G+22531  U+8A7A  uni8A7A,  CJK UNIFIED IDEOGRAPH-8A7A
        '35451' => '22532'            , # G+22532  U+8A7B  uni8A7B,  CJK UNIFIED IDEOGRAPH-8A7B
        '35452' => '6670'             , # G+6670  U+8A7C  uni8A7C,  CJK UNIFIED IDEOGRAPH-8A7C
#        '35453' => '0'                , # G+0  U+8A7D  uni8A7D,  CJK UNIFIED IDEOGRAPH-8A7D
        '35454' => '19804'            , # G+19804  U+8A7E  uni8A7E,  CJK UNIFIED IDEOGRAPH-8A7E
        '35455' => '15141'            , # G+15141  U+8A7F  uni8A7F,  CJK UNIFIED IDEOGRAPH-8A7F
        '35456' => '22533'            , # G+22533  U+8A80  uni8A80,  CJK UNIFIED IDEOGRAPH-8A80
#        '35457' => '0'                , # G+0  U+8A81  uni8A81,  CJK UNIFIED IDEOGRAPH-8A81
        '35458' => '6675'             , # G+6675  U+8A82  uni8A82,  CJK UNIFIED IDEOGRAPH-8A82
        '35459' => '22534'            , # G+22534  U+8A83  uni8A83,  CJK UNIFIED IDEOGRAPH-8A83
        '35460' => '6676'             , # G+6676  U+8A84  uni8A84,  CJK UNIFIED IDEOGRAPH-8A84
        '35461' => '6674'             , # G+6674  U+8A85  uni8A85,  CJK UNIFIED IDEOGRAPH-8A85
        '35462' => '19805'            , # G+19805  U+8A86  uni8A86,  CJK UNIFIED IDEOGRAPH-8A86
        '35463' => '1932'             , # G+1932  U+8A87  uni8A87,  CJK UNIFIED IDEOGRAPH-8A87
#        '35464' => '0'                , # G+0  U+8A88  uni8A88,  CJK UNIFIED IDEOGRAPH-8A88
        '35465' => '3882'             , # G+3882  U+8A89  uni8A89,  CJK UNIFIED IDEOGRAPH-8A89
#        '35466' => '0'                , # G+0  U+8A8A  uni8A8A,  CJK UNIFIED IDEOGRAPH-8A8A
        '35467' => '22535'            , # G+22535  U+8A8B  uni8A8B,  CJK UNIFIED IDEOGRAPH-8A8B
        '35468' => '2237'             , # G+2237  U+8A8C  uni8A8C,  CJK UNIFIED IDEOGRAPH-8A8C
        '35469' => '3293'             , # G+3293  U+8A8D  uni8A8D,  CJK UNIFIED IDEOGRAPH-8A8D
#        '35470' => '0'                , # G+0  U+8A8E  uni8A8E,  CJK UNIFIED IDEOGRAPH-8A8E
        '35471' => '22536'            , # G+22536  U+8A8F  uni8A8F,  CJK UNIFIED IDEOGRAPH-8A8F
        '35472' => '18680'            , # G+18680  U+8A90  uni8A90,  CJK UNIFIED IDEOGRAPH-8A90
        '35473' => '6679'             , # G+6679  U+8A91  uni8A91,  CJK UNIFIED IDEOGRAPH-8A91
        '35474' => '22537'            , # G+22537  U+8A92  uni8A92,  CJK UNIFIED IDEOGRAPH-8A92
        '35475' => '2660'             , # G+2660  U+8A93  uni8A93,  CJK UNIFIED IDEOGRAPH-8A93
#        '35476' => '0'                , # G+0  U+8A94  uni8A94,  CJK UNIFIED IDEOGRAPH-8A94
        '35477' => '2944'             , # G+2944  U+8A95  uni8A95,  CJK UNIFIED IDEOGRAPH-8A95
        '35478' => '19806'            , # G+19806  U+8A96  uni8A96,  CJK UNIFIED IDEOGRAPH-8A96
        '35479' => '22538'            , # G+22538  U+8A97  uni8A97,  CJK UNIFIED IDEOGRAPH-8A97
        '35480' => '3872'             , # G+3872  U+8A98  uni8A98,  CJK UNIFIED IDEOGRAPH-8A98
        '35481' => '22539'            , # G+22539  U+8A99  uni8A99,  CJK UNIFIED IDEOGRAPH-8A99
        '35482' => '6682'             , # G+6682  U+8A9A  uni8A9A,  CJK UNIFIED IDEOGRAPH-8A9A
#        '35483' => '0'                , # G+0  U+8A9B  uni8A9B,  CJK UNIFIED IDEOGRAPH-8A9B
#        '35484' => '0'                , # G+0  U+8A9C  uni8A9C,  CJK UNIFIED IDEOGRAPH-8A9C
#        '35485' => '0'                , # G+0  U+8A9D  uni8A9D,  CJK UNIFIED IDEOGRAPH-8A9D
        '35486' => '1952'             , # G+1952  U+8A9E  uni8A9E,  CJK UNIFIED IDEOGRAPH-8A9E
        '35487' => '22540'            , # G+22540  U+8A9F  uni8A9F,  CJK UNIFIED IDEOGRAPH-8A9F
        '35488' => '2659'             , # G+2659  U+8AA0  uni8AA0,  CJK UNIFIED IDEOGRAPH-8AA0
        '35489' => '6678'             , # G+6678  U+8AA1  uni8AA1,  CJK UNIFIED IDEOGRAPH-8AA1
#        '35490' => '0'                , # G+0  U+8AA2  uni8AA2,  CJK UNIFIED IDEOGRAPH-8AA2
        '35491' => '6683'             , # G+6683  U+8AA3  uni8AA3,  CJK UNIFIED IDEOGRAPH-8AA3
        '35492' => '1953'             , # G+1953  U+8AA4  uni8AA4,  CJK UNIFIED IDEOGRAPH-8AA4
        '35493' => '6680'             , # G+6680  U+8AA5  uni8AA5,  CJK UNIFIED IDEOGRAPH-8AA5
        '35494' => '6681'             , # G+6681  U+8AA6  uni8AA6,  CJK UNIFIED IDEOGRAPH-8AA6
        '35495' => '8619'             , # G+8619  U+8AA7  uni8AA7,  CJK UNIFIED IDEOGRAPH-8AA7
        '35496' => '6677'             , # G+6677  U+8AA8  uni8AA8,  CJK UNIFIED IDEOGRAPH-8AA8
        '35497' => '22541'            , # G+22541  U+8AA9  uni8AA9,  CJK UNIFIED IDEOGRAPH-8AA9
        '35498' => '13880'            , # G+13880  U+8AAA  uni8AAA,  CJK UNIFIED IDEOGRAPH-8AAA
#        '35499' => '0'                , # G+0  U+8AAB  uni8AAB,  CJK UNIFIED IDEOGRAPH-8AAB
        '35500' => '2694'             , # G+2694  U+8AAC  uni8AAC,  CJK UNIFIED IDEOGRAPH-8AAC
        '35501' => '3233'             , # G+3233  U+8AAD  uni8AAD,  CJK UNIFIED IDEOGRAPH-8AAD
        '35502' => '18679'            , # G+18679  U+8AAE  uni8AAE,  CJK UNIFIED IDEOGRAPH-8AAE
        '35503' => '22542'            , # G+22542  U+8AAF  uni8AAF,  CJK UNIFIED IDEOGRAPH-8AAF
        '35504' => '2925'             , # G+2925  U+8AB0  uni8AB0,  CJK UNIFIED IDEOGRAPH-8AB0
#        '35505' => '0'                , # G+0  U+8AB1  uni8AB1,  CJK UNIFIED IDEOGRAPH-8AB1
        '35506' => '1373'             , # G+1373  U+8AB2  uni8AB2,  CJK UNIFIED IDEOGRAPH-8AB2
        '35507' => '22543'            , # G+22543  U+8AB3  uni8AB3,  CJK UNIFIED IDEOGRAPH-8AB3
#        '35508' => '0'                , # G+0  U+8AB4  uni8AB4,  CJK UNIFIED IDEOGRAPH-8AB4
#        '35509' => '0'                , # G+0  U+8AB5  uni8AB5,  CJK UNIFIED IDEOGRAPH-8AB5
        '35510' => '19807'            , # G+19807  U+8AB6  uni8AB6,  CJK UNIFIED IDEOGRAPH-8AB6
        '35511' => '18681'            , # G+18681  U+8AB7  uni8AB7,  CJK UNIFIED IDEOGRAPH-8AB7
#        '35512' => '0'                , # G+0  U+8AB8  uni8AB8,  CJK UNIFIED IDEOGRAPH-8AB8
        '35513' => '3460'             , # G+3460  U+8AB9  uni8AB9,  CJK UNIFIED IDEOGRAPH-8AB9
#        '35514' => '0'                , # G+0  U+8ABA  uni8ABA,  CJK UNIFIED IDEOGRAPH-8ABA
        '35515' => '22544'            , # G+22544  U+8ABB  uni8ABB,  CJK UNIFIED IDEOGRAPH-8ABB
        '35516' => '1629'             , # G+1629  U+8ABC  uni8ABC,  CJK UNIFIED IDEOGRAPH-8ABC
#        '35517' => '0'                , # G+0  U+8ABD  uni8ABD,  CJK UNIFIED IDEOGRAPH-8ABD
        '35518' => '8620'             , # G+8620  U+8ABE  uni8ABE,  CJK UNIFIED IDEOGRAPH-8ABE
        '35519' => '3024'             , # G+3024  U+8ABF  uni8ABF,  CJK UNIFIED IDEOGRAPH-8ABF
#        '35520' => '0'                , # G+0  U+8AC0  uni8AC0,  CJK UNIFIED IDEOGRAPH-8AC0
#        '35521' => '0'                , # G+0  U+8AC1  uni8AC1,  CJK UNIFIED IDEOGRAPH-8AC1
        '35522' => '6686'             , # G+6686  U+8AC2  uni8AC2,  CJK UNIFIED IDEOGRAPH-8AC2
        '35523' => '22545'            , # G+22545  U+8AC3  uni8AC3,  CJK UNIFIED IDEOGRAPH-8AC3
        '35524' => '6684'             , # G+6684  U+8AC4  uni8AC4,  CJK UNIFIED IDEOGRAPH-8AC4
#        '35525' => '0'                , # G+0  U+8AC5  uni8AC5,  CJK UNIFIED IDEOGRAPH-8AC5
        '35526' => '22546'            , # G+22546  U+8AC6  uni8AC6,  CJK UNIFIED IDEOGRAPH-8AC6
        '35527' => '2954'             , # G+2954  U+8AC7  uni8AC7,  CJK UNIFIED IDEOGRAPH-8AC7
        '35528' => '22547'            , # G+22547  U+8AC8  uni8AC8,  CJK UNIFIED IDEOGRAPH-8AC8
        '35529' => '19808'            , # G+19808  U+8AC9  uni8AC9,  CJK UNIFIED IDEOGRAPH-8AC9
        '35530' => '22548'            , # G+22548  U+8ACA  uni8ACA,  CJK UNIFIED IDEOGRAPH-8ACA
        '35531' => '2661'             , # G+2661  U+8ACB  uni8ACB,  CJK UNIFIED IDEOGRAPH-8ACB
        '35532' => '6688'             , # G+6688  U+8ACC  uni8ACC,  CJK UNIFIED IDEOGRAPH-8ACC
        '35533' => '6685'             , # G+6685  U+8ACD  uni8ACD,  CJK UNIFIED IDEOGRAPH-8ACD
#        '35534' => '0'                , # G+0  U+8ACE  uni8ACE,  CJK UNIFIED IDEOGRAPH-8ACE
        '35535' => '2593'             , # G+2593  U+8ACF  uni8ACF,  CJK UNIFIED IDEOGRAPH-8ACF
        '35536' => '17127'            , # G+17127  U+8AD0  uni8AD0,  CJK UNIFIED IDEOGRAPH-8AD0
        '35537' => '19809'            , # G+19809  U+8AD1  uni8AD1,  CJK UNIFIED IDEOGRAPH-8AD1
        '35538' => '3986'             , # G+3986  U+8AD2  uni8AD2,  CJK UNIFIED IDEOGRAPH-8AD2
        '35539' => '22549'            , # G+22549  U+8AD3  uni8AD3,  CJK UNIFIED IDEOGRAPH-8AD3
        '35540' => '22550'            , # G+22550  U+8AD4  uni8AD4,  CJK UNIFIED IDEOGRAPH-8AD4
        '35541' => '22551'            , # G+22551  U+8AD5  uni8AD5,  CJK UNIFIED IDEOGRAPH-8AD5
        '35542' => '4070'             , # G+4070  U+8AD6  uni8AD6,  CJK UNIFIED IDEOGRAPH-8AD6
        '35543' => '18682'            , # G+18682  U+8AD7  uni8AD7,  CJK UNIFIED IDEOGRAPH-8AD7
#        '35544' => '0'                , # G+0  U+8AD8  uni8AD8,  CJK UNIFIED IDEOGRAPH-8AD8
#        '35545' => '0'                , # G+0  U+8AD9  uni8AD9,  CJK UNIFIED IDEOGRAPH-8AD9
        '35546' => '6687'             , # G+6687  U+8ADA  uni8ADA,  CJK UNIFIED IDEOGRAPH-8ADA
        '35547' => '6698'             , # G+6698  U+8ADB  uni8ADB,  CJK UNIFIED IDEOGRAPH-8ADB
        '35548' => '3025'             , # G+3025  U+8ADC  uni8ADC,  CJK UNIFIED IDEOGRAPH-8ADC
        '35549' => '19810'            , # G+19810  U+8ADD  uni8ADD,  CJK UNIFIED IDEOGRAPH-8ADD
        '35550' => '7866'             , # G+7866  U+8ADE  uni8ADE,  CJK UNIFIED IDEOGRAPH-8ADE
        '35551' => '8621'             , # G+8621  U+8ADF  uni8ADF,  CJK UNIFIED IDEOGRAPH-8ADF
        '35552' => '6694'             , # G+6694  U+8AE0  uni8AE0,  CJK UNIFIED IDEOGRAPH-8AE0
        '35553' => '6702'             , # G+6702  U+8AE1  uni8AE1,  CJK UNIFIED IDEOGRAPH-8AE1
        '35554' => '6695'             , # G+6695  U+8AE2  uni8AE2,  CJK UNIFIED IDEOGRAPH-8AE2
#        '35555' => '0'                , # G+0  U+8AE3  uni8AE3,  CJK UNIFIED IDEOGRAPH-8AE3
        '35556' => '6691'             , # G+6691  U+8AE4  uni8AE4,  CJK UNIFIED IDEOGRAPH-8AE4
#        '35557' => '0'                , # G+0  U+8AE5  uni8AE5,  CJK UNIFIED IDEOGRAPH-8AE5
        '35558' => '3096'             , # G+3096  U+8AE6  uni8AE6,  CJK UNIFIED IDEOGRAPH-8AE6
        '35559' => '6690'             , # G+6690  U+8AE7  uni8AE7,  CJK UNIFIED IDEOGRAPH-8AE7
#        '35560' => '0'                , # G+0  U+8AE8  uni8AE8,  CJK UNIFIED IDEOGRAPH-8AE8
#        '35561' => '0'                , # G+0  U+8AE9  uni8AE9,  CJK UNIFIED IDEOGRAPH-8AE9
#        '35562' => '0'                , # G+0  U+8AEA  uni8AEA,  CJK UNIFIED IDEOGRAPH-8AEA
        '35563' => '1550'             , # G+1550  U+8AEB  uni8AEB,  CJK UNIFIED IDEOGRAPH-8AEB
        '35564' => '19811'            , # G+19811  U+8AEC  uni8AEC,  CJK UNIFIED IDEOGRAPH-8AEC
        '35565' => '3851'             , # G+3851  U+8AED  uni8AED,  CJK UNIFIED IDEOGRAPH-8AED
        '35566' => '2238'             , # G+2238  U+8AEE  uni8AEE,  CJK UNIFIED IDEOGRAPH-8AEE
#        '35567' => '0'                , # G+0  U+8AEF  uni8AEF,  CJK UNIFIED IDEOGRAPH-8AEF
        '35568' => '22552'            , # G+22552  U+8AF0  uni8AF0,  CJK UNIFIED IDEOGRAPH-8AF0
        '35569' => '6692'             , # G+6692  U+8AF1  uni8AF1,  CJK UNIFIED IDEOGRAPH-8AF1
#        '35570' => '0'                , # G+0  U+8AF2  uni8AF2,  CJK UNIFIED IDEOGRAPH-8AF2
        '35571' => '6689'             , # G+6689  U+8AF3  uni8AF3,  CJK UNIFIED IDEOGRAPH-8AF3
        '35572' => '15142'            , # G+15142  U+8AF4  uni8AF4,  CJK UNIFIED IDEOGRAPH-8AF4
        '35573' => '19812'            , # G+19812  U+8AF5  uni8AF5,  CJK UNIFIED IDEOGRAPH-8AF5
        '35574' => '8623'             , # G+8623  U+8AF6  uni8AF6,  CJK UNIFIED IDEOGRAPH-8AF6
        '35575' => '6696'             , # G+6696  U+8AF7  uni8AF7,  CJK UNIFIED IDEOGRAPH-8AF7
        '35576' => '2430'             , # G+2430  U+8AF8  uni8AF8,  CJK UNIFIED IDEOGRAPH-8AF8
#        '35577' => '0'                , # G+0  U+8AF9  uni8AF9,  CJK UNIFIED IDEOGRAPH-8AF9
        '35578' => '7678'             , # G+7678  U+8AFA  uni8AFA,  CJK UNIFIED IDEOGRAPH-8AFA
#        '35579' => '0'                , # G+0  U+8AFB  uni8AFB,  CJK UNIFIED IDEOGRAPH-8AFB
        '35580' => '18683'            , # G+18683  U+8AFC  uni8AFC,  CJK UNIFIED IDEOGRAPH-8AFC
#        '35581' => '0'                , # G+0  U+8AFD  uni8AFD,  CJK UNIFIED IDEOGRAPH-8AFD
        '35582' => '2906'             , # G+2906  U+8AFE  uni8AFE,  CJK UNIFIED IDEOGRAPH-8AFE
        '35583' => '22553'            , # G+22553  U+8AFF  uni8AFF,  CJK UNIFIED IDEOGRAPH-8AFF
        '35584' => '3699'             , # G+3699  U+8B00  uni8B00,  CJK UNIFIED IDEOGRAPH-8B00
        '35585' => '1276'             , # G+1276  U+8B01  uni8B01,  CJK UNIFIED IDEOGRAPH-8B01
        '35586' => '1190'             , # G+1190  U+8B02  uni8B02,  CJK UNIFIED IDEOGRAPH-8B02
#        '35587' => '0'                , # G+0  U+8B03  uni8B03,  CJK UNIFIED IDEOGRAPH-8B03
        '35588' => '3197'             , # G+3197  U+8B04  uni8B04,  CJK UNIFIED IDEOGRAPH-8B04
        '35589' => '18686'            , # G+18686  U+8B05  uni8B05,  CJK UNIFIED IDEOGRAPH-8B05
        '35590' => '19813'            , # G+19813  U+8B06  uni8B06,  CJK UNIFIED IDEOGRAPH-8B06
        '35591' => '6700'             , # G+6700  U+8B07  uni8B07,  CJK UNIFIED IDEOGRAPH-8B07
#        '35592' => '0'                , # G+0  U+8B08  uni8B08,  CJK UNIFIED IDEOGRAPH-8B08
#        '35593' => '0'                , # G+0  U+8B09  uni8B09,  CJK UNIFIED IDEOGRAPH-8B09
        '35594' => '18685'            , # G+18685  U+8B0A  uni8B0A,  CJK UNIFIED IDEOGRAPH-8B0A
        '35595' => '22554'            , # G+22554  U+8B0B  uni8B0B,  CJK UNIFIED IDEOGRAPH-8B0B
        '35596' => '6699'             , # G+6699  U+8B0C  uni8B0C,  CJK UNIFIED IDEOGRAPH-8B0C
        '35597' => '18687'            , # G+18687  U+8B0D  uni8B0D,  CJK UNIFIED IDEOGRAPH-8B0D
        '35598' => '7766'             , # G+7766  U+8B0E  uni8B0E,  CJK UNIFIED IDEOGRAPH-8B0E
        '35599' => '19814'            , # G+19814  U+8B0F  uni8B0F,  CJK UNIFIED IDEOGRAPH-8B0F
        '35600' => '6704'             , # G+6704  U+8B10  uni8B10,  CJK UNIFIED IDEOGRAPH-8B10
        '35601' => '19815'            , # G+19815  U+8B11  uni8B11,  CJK UNIFIED IDEOGRAPH-8B11
#        '35602' => '0'                , # G+0  U+8B12  uni8B12,  CJK UNIFIED IDEOGRAPH-8B12
#        '35603' => '0'                , # G+0  U+8B13  uni8B13,  CJK UNIFIED IDEOGRAPH-8B13
        '35604' => '6693'             , # G+6693  U+8B14  uni8B14,  CJK UNIFIED IDEOGRAPH-8B14
#        '35605' => '0'                , # G+0  U+8B15  uni8B15,  CJK UNIFIED IDEOGRAPH-8B15
        '35606' => '6703'             , # G+6703  U+8B16  uni8B16,  CJK UNIFIED IDEOGRAPH-8B16
        '35607' => '6705'             , # G+6705  U+8B17  uni8B17,  CJK UNIFIED IDEOGRAPH-8B17
#        '35608' => '0'                , # G+0  U+8B18  uni8B18,  CJK UNIFIED IDEOGRAPH-8B18
        '35609' => '1888'             , # G+1888  U+8B19  uni8B19,  CJK UNIFIED IDEOGRAPH-8B19
        '35610' => '6701'             , # G+6701  U+8B1A  uni8B1A,  CJK UNIFIED IDEOGRAPH-8B1A
        '35611' => '2024'             , # G+2024  U+8B1B  uni8B1B,  CJK UNIFIED IDEOGRAPH-8B1B
        '35612' => '18688'            , # G+18688  U+8B1C  uni8B1C,  CJK UNIFIED IDEOGRAPH-8B1C
        '35613' => '2305'             , # G+2305  U+8B1D  uni8B1D,  CJK UNIFIED IDEOGRAPH-8B1D
        '35614' => '22555'            , # G+22555  U+8B1E  uni8B1E,  CJK UNIFIED IDEOGRAPH-8B1E
        '35615' => '15143'            , # G+15143  U+8B1F  uni8B1F,  CJK UNIFIED IDEOGRAPH-8B1F
        '35616' => '6706'             , # G+6706  U+8B20  uni8B20,  CJK UNIFIED IDEOGRAPH-8B20
        '35617' => '3906'             , # G+3906  U+8B21  uni8B21,  CJK UNIFIED IDEOGRAPH-8B21
#        '35618' => '0'                , # G+0  U+8B22  uni8B22,  CJK UNIFIED IDEOGRAPH-8B22
#        '35619' => '0'                , # G+0  U+8B23  uni8B23,  CJK UNIFIED IDEOGRAPH-8B23
#        '35620' => '0'                , # G+0  U+8B24  uni8B24,  CJK UNIFIED IDEOGRAPH-8B24
#        '35621' => '0'                , # G+0  U+8B25  uni8B25,  CJK UNIFIED IDEOGRAPH-8B25
        '35622' => '6709'             , # G+6709  U+8B26  uni8B26,  CJK UNIFIED IDEOGRAPH-8B26
#        '35623' => '0'                , # G+0  U+8B27  uni8B27,  CJK UNIFIED IDEOGRAPH-8B27
        '35624' => '6712'             , # G+6712  U+8B28  uni8B28,  CJK UNIFIED IDEOGRAPH-8B28
#        '35625' => '0'                , # G+0  U+8B29  uni8B29,  CJK UNIFIED IDEOGRAPH-8B29
#        '35626' => '0'                , # G+0  U+8B2A  uni8B2A,  CJK UNIFIED IDEOGRAPH-8B2A
        '35627' => '6710'             , # G+6710  U+8B2B  uni8B2B,  CJK UNIFIED IDEOGRAPH-8B2B
        '35628' => '7785'             , # G+7785  U+8B2C  uni8B2C,  CJK UNIFIED IDEOGRAPH-8B2C
        '35629' => '18689'            , # G+18689  U+8B2D  uni8B2D,  CJK UNIFIED IDEOGRAPH-8B2D
#        '35630' => '0'                , # G+0  U+8B2E  uni8B2E,  CJK UNIFIED IDEOGRAPH-8B2E
#        '35631' => '0'                , # G+0  U+8B2F  uni8B2F,  CJK UNIFIED IDEOGRAPH-8B2F
        '35632' => '22556'            , # G+22556  U+8B30  uni8B30,  CJK UNIFIED IDEOGRAPH-8B30
#        '35633' => '0'                , # G+0  U+8B31  uni8B31,  CJK UNIFIED IDEOGRAPH-8B31
#        '35634' => '0'                , # G+0  U+8B32  uni8B32,  CJK UNIFIED IDEOGRAPH-8B32
        '35635' => '6707'             , # G+6707  U+8B33  uni8B33,  CJK UNIFIED IDEOGRAPH-8B33
#        '35636' => '0'                , # G+0  U+8B34  uni8B34,  CJK UNIFIED IDEOGRAPH-8B34
#        '35637' => '0'                , # G+0  U+8B35  uni8B35,  CJK UNIFIED IDEOGRAPH-8B35
#        '35638' => '0'                , # G+0  U+8B36  uni8B36,  CJK UNIFIED IDEOGRAPH-8B36
        '35639' => '15144'            , # G+15144  U+8B37  uni8B37,  CJK UNIFIED IDEOGRAPH-8B37
#        '35640' => '0'                , # G+0  U+8B38  uni8B38,  CJK UNIFIED IDEOGRAPH-8B38
        '35641' => '1752'             , # G+1752  U+8B39  uni8B39,  CJK UNIFIED IDEOGRAPH-8B39
#        '35642' => '0'                , # G+0  U+8B3A  uni8B3A,  CJK UNIFIED IDEOGRAPH-8B3A
#        '35643' => '0'                , # G+0  U+8B3B  uni8B3B,  CJK UNIFIED IDEOGRAPH-8B3B
        '35644' => '22557'            , # G+22557  U+8B3C  uni8B3C,  CJK UNIFIED IDEOGRAPH-8B3C
#        '35645' => '0'                , # G+0  U+8B3D  uni8B3D,  CJK UNIFIED IDEOGRAPH-8B3D
        '35646' => '6711'             , # G+6711  U+8B3E  uni8B3E,  CJK UNIFIED IDEOGRAPH-8B3E
#        '35647' => '0'                , # G+0  U+8B3F  uni8B3F,  CJK UNIFIED IDEOGRAPH-8B3F
#        '35648' => '0'                , # G+0  U+8B40  uni8B40,  CJK UNIFIED IDEOGRAPH-8B40
        '35649' => '7867'             , # G+7867  U+8B41  uni8B41,  CJK UNIFIED IDEOGRAPH-8B41
        '35650' => '22558'            , # G+22558  U+8B42  uni8B42,  CJK UNIFIED IDEOGRAPH-8B42
        '35651' => '15145'            , # G+15145  U+8B43  uni8B43,  CJK UNIFIED IDEOGRAPH-8B43
        '35652' => '15146'            , # G+15146  U+8B44  uni8B44,  CJK UNIFIED IDEOGRAPH-8B44
        '35653' => '19816'            , # G+19816  U+8B45  uni8B45,  CJK UNIFIED IDEOGRAPH-8B45
        '35654' => '17128'            , # G+17128  U+8B46  uni8B46,  CJK UNIFIED IDEOGRAPH-8B46
#        '35655' => '0'                , # G+0  U+8B47  uni8B47,  CJK UNIFIED IDEOGRAPH-8B47
        '35656' => '22559'            , # G+22559  U+8B48  uni8B48,  CJK UNIFIED IDEOGRAPH-8B48
        '35657' => '6717'             , # G+6717  U+8B49  uni8B49,  CJK UNIFIED IDEOGRAPH-8B49
#        '35658' => '0'                , # G+0  U+8B4A  uni8B4A,  CJK UNIFIED IDEOGRAPH-8B4A
#        '35659' => '0'                , # G+0  U+8B4B  uni8B4B,  CJK UNIFIED IDEOGRAPH-8B4B
        '35660' => '6714'             , # G+6714  U+8B4C  uni8B4C,  CJK UNIFIED IDEOGRAPH-8B4C
        '35661' => '22560'            , # G+22560  U+8B4D  uni8B4D,  CJK UNIFIED IDEOGRAPH-8B4D
        '35662' => '6716'             , # G+6716  U+8B4E  uni8B4E,  CJK UNIFIED IDEOGRAPH-8B4E
        '35663' => '6715'             , # G+6715  U+8B4F  uni8B4F,  CJK UNIFIED IDEOGRAPH-8B4F
#        '35664' => '0'                , # G+0  U+8B50  uni8B50,  CJK UNIFIED IDEOGRAPH-8B50
        '35665' => '18691'            , # G+18691  U+8B51  uni8B51,  CJK UNIFIED IDEOGRAPH-8B51
        '35666' => '19817'            , # G+19817  U+8B52  uni8B52,  CJK UNIFIED IDEOGRAPH-8B52
        '35667' => '8624'             , # G+8624  U+8B53  uni8B53,  CJK UNIFIED IDEOGRAPH-8B53
        '35668' => '15147'            , # G+15147  U+8B54  uni8B54,  CJK UNIFIED IDEOGRAPH-8B54
#        '35669' => '0'                , # G+0  U+8B55  uni8B55,  CJK UNIFIED IDEOGRAPH-8B55
        '35670' => '6718'             , # G+6718  U+8B56  uni8B56,  CJK UNIFIED IDEOGRAPH-8B56
#        '35671' => '0'                , # G+0  U+8B57  uni8B57,  CJK UNIFIED IDEOGRAPH-8B57
        '35672' => '2269'             , # G+2269  U+8B58  uni8B58,  CJK UNIFIED IDEOGRAPH-8B58
        '35673' => '17129'            , # G+17129  U+8B59  uni8B59,  CJK UNIFIED IDEOGRAPH-8B59
        '35674' => '6720'             , # G+6720  U+8B5A  uni8B5A,  CJK UNIFIED IDEOGRAPH-8B5A
        '35675' => '6719'             , # G+6719  U+8B5B  uni8B5B,  CJK UNIFIED IDEOGRAPH-8B5B
        '35676' => '3546'             , # G+3546  U+8B5C  uni8B5C,  CJK UNIFIED IDEOGRAPH-8B5C
#        '35677' => '0'                , # G+0  U+8B5D  uni8B5D,  CJK UNIFIED IDEOGRAPH-8B5D
        '35678' => '18692'            , # G+18692  U+8B5E  uni8B5E,  CJK UNIFIED IDEOGRAPH-8B5E
        '35679' => '6722'             , # G+6722  U+8B5F  uni8B5F,  CJK UNIFIED IDEOGRAPH-8B5F
#        '35680' => '0'                , # G+0  U+8B60  uni8B60,  CJK UNIFIED IDEOGRAPH-8B60
#        '35681' => '0'                , # G+0  U+8B61  uni8B61,  CJK UNIFIED IDEOGRAPH-8B61
#        '35682' => '0'                , # G+0  U+8B62  uni8B62,  CJK UNIFIED IDEOGRAPH-8B62
        '35683' => '22561'            , # G+22561  U+8B63  uni8B63,  CJK UNIFIED IDEOGRAPH-8B63
#        '35684' => '0'                , # G+0  U+8B64  uni8B64,  CJK UNIFIED IDEOGRAPH-8B64
#        '35685' => '0'                , # G+0  U+8B65  uni8B65,  CJK UNIFIED IDEOGRAPH-8B65
        '35686' => '1839'             , # G+1839  U+8B66  uni8B66,  CJK UNIFIED IDEOGRAPH-8B66
#        '35687' => '0'                , # G+0  U+8B67  uni8B67,  CJK UNIFIED IDEOGRAPH-8B67
#        '35688' => '0'                , # G+0  U+8B68  uni8B68,  CJK UNIFIED IDEOGRAPH-8B68
        '35689' => '17130'            , # G+17130  U+8B69  uni8B69,  CJK UNIFIED IDEOGRAPH-8B69
#        '35690' => '0'                , # G+0  U+8B6A  uni8B6A,  CJK UNIFIED IDEOGRAPH-8B6A
        '35691' => '6721'             , # G+6721  U+8B6B  uni8B6B,  CJK UNIFIED IDEOGRAPH-8B6B
        '35692' => '6723'             , # G+6723  U+8B6C  uni8B6C,  CJK UNIFIED IDEOGRAPH-8B6C
        '35693' => '19818'            , # G+19818  U+8B6D  uni8B6D,  CJK UNIFIED IDEOGRAPH-8B6D
#        '35694' => '0'                , # G+0  U+8B6E  uni8B6E,  CJK UNIFIED IDEOGRAPH-8B6E
        '35695' => '6724'             , # G+6724  U+8B6F  uni8B6F,  CJK UNIFIED IDEOGRAPH-8B6F
        '35696' => '1630'             , # G+1630  U+8B70  uni8B70,  CJK UNIFIED IDEOGRAPH-8B70
        '35697' => '6190'             , # G+6190  U+8B71  uni8B71,  CJK UNIFIED IDEOGRAPH-8B71
        '35698' => '2529'             , # G+2529  U+8B72  uni8B72,  CJK UNIFIED IDEOGRAPH-8B72
#        '35699' => '0'                , # G+0  U+8B73  uni8B73,  CJK UNIFIED IDEOGRAPH-8B73
        '35700' => '6725'             , # G+6725  U+8B74  uni8B74,  CJK UNIFIED IDEOGRAPH-8B74
#        '35701' => '0'                , # G+0  U+8B75  uni8B75,  CJK UNIFIED IDEOGRAPH-8B75
        '35702' => '18693'            , # G+18693  U+8B76  uni8B76,  CJK UNIFIED IDEOGRAPH-8B76
        '35703' => '1954'             , # G+1954  U+8B77  uni8B77,  CJK UNIFIED IDEOGRAPH-8B77
        '35704' => '19819'            , # G+19819  U+8B78  uni8B78,  CJK UNIFIED IDEOGRAPH-8B78
        '35705' => '22562'            , # G+22562  U+8B79  uni8B79,  CJK UNIFIED IDEOGRAPH-8B79
#        '35706' => '0'                , # G+0  U+8B7A  uni8B7A,  CJK UNIFIED IDEOGRAPH-8B7A
#        '35707' => '0'                , # G+0  U+8B7B  uni8B7B,  CJK UNIFIED IDEOGRAPH-8B7B
        '35708' => '19820'            , # G+19820  U+8B7C  uni8B7C,  CJK UNIFIED IDEOGRAPH-8B7C
        '35709' => '6726'             , # G+6726  U+8B7D  uni8B7D,  CJK UNIFIED IDEOGRAPH-8B7D
        '35710' => '19821'            , # G+19821  U+8B7E  uni8B7E,  CJK UNIFIED IDEOGRAPH-8B7E
        '35711' => '8625'             , # G+8625  U+8B7F  uni8B7F,  CJK UNIFIED IDEOGRAPH-8B7F
        '35712' => '6727'             , # G+6727  U+8B80  uni8B80,  CJK UNIFIED IDEOGRAPH-8B80
        '35713' => '18694'            , # G+18694  U+8B81  uni8B81,  CJK UNIFIED IDEOGRAPH-8B81
#        '35714' => '0'                , # G+0  U+8B82  uni8B82,  CJK UNIFIED IDEOGRAPH-8B82
        '35715' => '2188'             , # G+2188  U+8B83  uni8B83,  CJK UNIFIED IDEOGRAPH-8B83
        '35716' => '22563'            , # G+22563  U+8B84  uni8B84,  CJK UNIFIED IDEOGRAPH-8B84
        '35717' => '19822'            , # G+19822  U+8B85  uni8B85,  CJK UNIFIED IDEOGRAPH-8B85
#        '35718' => '0'                , # G+0  U+8B86  uni8B86,  CJK UNIFIED IDEOGRAPH-8B86
#        '35719' => '0'                , # G+0  U+8B87  uni8B87,  CJK UNIFIED IDEOGRAPH-8B87
#        '35720' => '0'                , # G+0  U+8B88  uni8B88,  CJK UNIFIED IDEOGRAPH-8B88
#        '35721' => '0'                , # G+0  U+8B89  uni8B89,  CJK UNIFIED IDEOGRAPH-8B89
        '35722' => '5075'             , # G+5075  U+8B8A  uni8B8A,  CJK UNIFIED IDEOGRAPH-8B8A
        '35723' => '18695'            , # G+18695  U+8B8B  uni8B8B,  CJK UNIFIED IDEOGRAPH-8B8B
        '35724' => '6728'             , # G+6728  U+8B8C  uni8B8C,  CJK UNIFIED IDEOGRAPH-8B8C
        '35725' => '22564'            , # G+22564  U+8B8D  uni8B8D,  CJK UNIFIED IDEOGRAPH-8B8D
        '35726' => '6729'             , # G+6729  U+8B8E  uni8B8E,  CJK UNIFIED IDEOGRAPH-8B8E
        '35727' => '22565'            , # G+22565  U+8B8F  uni8B8F,  CJK UNIFIED IDEOGRAPH-8B8F
        '35728' => '2364'             , # G+2364  U+8B90  uni8B90,  CJK UNIFIED IDEOGRAPH-8B90
#        '35729' => '0'                , # G+0  U+8B91  uni8B91,  CJK UNIFIED IDEOGRAPH-8B91
        '35730' => '6730'             , # G+6730  U+8B92  uni8B92,  CJK UNIFIED IDEOGRAPH-8B92
        '35731' => '6731'             , # G+6731  U+8B93  uni8B93,  CJK UNIFIED IDEOGRAPH-8B93
        '35732' => '18696'            , # G+18696  U+8B94  uni8B94,  CJK UNIFIED IDEOGRAPH-8B94
        '35733' => '18697'            , # G+18697  U+8B95  uni8B95,  CJK UNIFIED IDEOGRAPH-8B95
        '35734' => '6732'             , # G+6732  U+8B96  uni8B96,  CJK UNIFIED IDEOGRAPH-8B96
#        '35735' => '0'                , # G+0  U+8B97  uni8B97,  CJK UNIFIED IDEOGRAPH-8B97
#        '35736' => '0'                , # G+0  U+8B98  uni8B98,  CJK UNIFIED IDEOGRAPH-8B98
        '35737' => '6733'             , # G+6733  U+8B99  uni8B99,  CJK UNIFIED IDEOGRAPH-8B99
        '35738' => '6734'             , # G+6734  U+8B9A  uni8B9A,  CJK UNIFIED IDEOGRAPH-8B9A
#        '35739' => '0'                , # G+0  U+8B9B  uni8B9B,  CJK UNIFIED IDEOGRAPH-8B9B
        '35740' => '15148'            , # G+15148  U+8B9C  uni8B9C,  CJK UNIFIED IDEOGRAPH-8B9C
        '35741' => '17131'            , # G+17131  U+8B9D  uni8B9D,  CJK UNIFIED IDEOGRAPH-8B9D
        '35742' => '15149'            , # G+15149  U+8B9E  uni8B9E,  CJK UNIFIED IDEOGRAPH-8B9E
        '35743' => '19823'            , # G+19823  U+8B9F  uni8B9F,  CJK UNIFIED IDEOGRAPH-8B9F
#        '35744' => '0'                , # G+0  U+8BA0  uni8BA0,  CJK UNIFIED IDEOGRAPH-8BA0
#        '35745' => '0'                , # G+0  U+8BA1  uni8BA1,  CJK UNIFIED IDEOGRAPH-8BA1
#        '35746' => '0'                , # G+0  U+8BA2  uni8BA2,  CJK UNIFIED IDEOGRAPH-8BA2
#        '35747' => '0'                , # G+0  U+8BA3  uni8BA3,  CJK UNIFIED IDEOGRAPH-8BA3
#        '35748' => '0'                , # G+0  U+8BA4  uni8BA4,  CJK UNIFIED IDEOGRAPH-8BA4
#        '35749' => '0'                , # G+0  U+8BA5  uni8BA5,  CJK UNIFIED IDEOGRAPH-8BA5
#        '35750' => '0'                , # G+0  U+8BA6  uni8BA6,  CJK UNIFIED IDEOGRAPH-8BA6
#        '35751' => '0'                , # G+0  U+8BA7  uni8BA7,  CJK UNIFIED IDEOGRAPH-8BA7
#        '35752' => '0'                , # G+0  U+8BA8  uni8BA8,  CJK UNIFIED IDEOGRAPH-8BA8
#        '35753' => '0'                , # G+0  U+8BA9  uni8BA9,  CJK UNIFIED IDEOGRAPH-8BA9
#        '35754' => '0'                , # G+0  U+8BAA  uni8BAA,  CJK UNIFIED IDEOGRAPH-8BAA
#        '35755' => '0'                , # G+0  U+8BAB  uni8BAB,  CJK UNIFIED IDEOGRAPH-8BAB
#        '35756' => '0'                , # G+0  U+8BAC  uni8BAC,  CJK UNIFIED IDEOGRAPH-8BAC
#        '35757' => '0'                , # G+0  U+8BAD  uni8BAD,  CJK UNIFIED IDEOGRAPH-8BAD
#        '35758' => '0'                , # G+0  U+8BAE  uni8BAE,  CJK UNIFIED IDEOGRAPH-8BAE
#        '35759' => '0'                , # G+0  U+8BAF  uni8BAF,  CJK UNIFIED IDEOGRAPH-8BAF
#        '35760' => '0'                , # G+0  U+8BB0  uni8BB0,  CJK UNIFIED IDEOGRAPH-8BB0
#        '35761' => '0'                , # G+0  U+8BB1  uni8BB1,  CJK UNIFIED IDEOGRAPH-8BB1
#        '35762' => '0'                , # G+0  U+8BB2  uni8BB2,  CJK UNIFIED IDEOGRAPH-8BB2
#        '35763' => '0'                , # G+0  U+8BB3  uni8BB3,  CJK UNIFIED IDEOGRAPH-8BB3
#        '35764' => '0'                , # G+0  U+8BB4  uni8BB4,  CJK UNIFIED IDEOGRAPH-8BB4
#        '35765' => '0'                , # G+0  U+8BB5  uni8BB5,  CJK UNIFIED IDEOGRAPH-8BB5
#        '35766' => '0'                , # G+0  U+8BB6  uni8BB6,  CJK UNIFIED IDEOGRAPH-8BB6
#        '35767' => '0'                , # G+0  U+8BB7  uni8BB7,  CJK UNIFIED IDEOGRAPH-8BB7
#        '35768' => '0'                , # G+0  U+8BB8  uni8BB8,  CJK UNIFIED IDEOGRAPH-8BB8
#        '35769' => '0'                , # G+0  U+8BB9  uni8BB9,  CJK UNIFIED IDEOGRAPH-8BB9
#        '35770' => '0'                , # G+0  U+8BBA  uni8BBA,  CJK UNIFIED IDEOGRAPH-8BBA
#        '35771' => '0'                , # G+0  U+8BBB  uni8BBB,  CJK UNIFIED IDEOGRAPH-8BBB
#        '35772' => '0'                , # G+0  U+8BBC  uni8BBC,  CJK UNIFIED IDEOGRAPH-8BBC
#        '35773' => '0'                , # G+0  U+8BBD  uni8BBD,  CJK UNIFIED IDEOGRAPH-8BBD
#        '35774' => '0'                , # G+0  U+8BBE  uni8BBE,  CJK UNIFIED IDEOGRAPH-8BBE
#        '35775' => '0'                , # G+0  U+8BBF  uni8BBF,  CJK UNIFIED IDEOGRAPH-8BBF
#        '35776' => '0'                , # G+0  U+8BC0  uni8BC0,  CJK UNIFIED IDEOGRAPH-8BC0
#        '35777' => '0'                , # G+0  U+8BC1  uni8BC1,  CJK UNIFIED IDEOGRAPH-8BC1
#        '35778' => '0'                , # G+0  U+8BC2  uni8BC2,  CJK UNIFIED IDEOGRAPH-8BC2
#        '35779' => '0'                , # G+0  U+8BC3  uni8BC3,  CJK UNIFIED IDEOGRAPH-8BC3
#        '35780' => '0'                , # G+0  U+8BC4  uni8BC4,  CJK UNIFIED IDEOGRAPH-8BC4
#        '35781' => '0'                , # G+0  U+8BC5  uni8BC5,  CJK UNIFIED IDEOGRAPH-8BC5
#        '35782' => '0'                , # G+0  U+8BC6  uni8BC6,  CJK UNIFIED IDEOGRAPH-8BC6
#        '35783' => '0'                , # G+0  U+8BC7  uni8BC7,  CJK UNIFIED IDEOGRAPH-8BC7
#        '35784' => '0'                , # G+0  U+8BC8  uni8BC8,  CJK UNIFIED IDEOGRAPH-8BC8
#        '35785' => '0'                , # G+0  U+8BC9  uni8BC9,  CJK UNIFIED IDEOGRAPH-8BC9
#        '35786' => '0'                , # G+0  U+8BCA  uni8BCA,  CJK UNIFIED IDEOGRAPH-8BCA
#        '35787' => '0'                , # G+0  U+8BCB  uni8BCB,  CJK UNIFIED IDEOGRAPH-8BCB
#        '35788' => '0'                , # G+0  U+8BCC  uni8BCC,  CJK UNIFIED IDEOGRAPH-8BCC
#        '35789' => '0'                , # G+0  U+8BCD  uni8BCD,  CJK UNIFIED IDEOGRAPH-8BCD
#        '35790' => '0'                , # G+0  U+8BCE  uni8BCE,  CJK UNIFIED IDEOGRAPH-8BCE
#        '35791' => '0'                , # G+0  U+8BCF  uni8BCF,  CJK UNIFIED IDEOGRAPH-8BCF
#        '35792' => '0'                , # G+0  U+8BD0  uni8BD0,  CJK UNIFIED IDEOGRAPH-8BD0
#        '35793' => '0'                , # G+0  U+8BD1  uni8BD1,  CJK UNIFIED IDEOGRAPH-8BD1
#        '35794' => '0'                , # G+0  U+8BD2  uni8BD2,  CJK UNIFIED IDEOGRAPH-8BD2
#        '35795' => '0'                , # G+0  U+8BD3  uni8BD3,  CJK UNIFIED IDEOGRAPH-8BD3
#        '35796' => '0'                , # G+0  U+8BD4  uni8BD4,  CJK UNIFIED IDEOGRAPH-8BD4
#        '35797' => '0'                , # G+0  U+8BD5  uni8BD5,  CJK UNIFIED IDEOGRAPH-8BD5
#        '35798' => '0'                , # G+0  U+8BD6  uni8BD6,  CJK UNIFIED IDEOGRAPH-8BD6
#        '35799' => '0'                , # G+0  U+8BD7  uni8BD7,  CJK UNIFIED IDEOGRAPH-8BD7
#        '35800' => '0'                , # G+0  U+8BD8  uni8BD8,  CJK UNIFIED IDEOGRAPH-8BD8
#        '35801' => '0'                , # G+0  U+8BD9  uni8BD9,  CJK UNIFIED IDEOGRAPH-8BD9
#        '35802' => '0'                , # G+0  U+8BDA  uni8BDA,  CJK UNIFIED IDEOGRAPH-8BDA
#        '35803' => '0'                , # G+0  U+8BDB  uni8BDB,  CJK UNIFIED IDEOGRAPH-8BDB
#        '35804' => '0'                , # G+0  U+8BDC  uni8BDC,  CJK UNIFIED IDEOGRAPH-8BDC
#        '35805' => '0'                , # G+0  U+8BDD  uni8BDD,  CJK UNIFIED IDEOGRAPH-8BDD
#        '35806' => '0'                , # G+0  U+8BDE  uni8BDE,  CJK UNIFIED IDEOGRAPH-8BDE
#        '35807' => '0'                , # G+0  U+8BDF  uni8BDF,  CJK UNIFIED IDEOGRAPH-8BDF
#        '35808' => '0'                , # G+0  U+8BE0  uni8BE0,  CJK UNIFIED IDEOGRAPH-8BE0
#        '35809' => '0'                , # G+0  U+8BE1  uni8BE1,  CJK UNIFIED IDEOGRAPH-8BE1
#        '35810' => '0'                , # G+0  U+8BE2  uni8BE2,  CJK UNIFIED IDEOGRAPH-8BE2
#        '35811' => '0'                , # G+0  U+8BE3  uni8BE3,  CJK UNIFIED IDEOGRAPH-8BE3
#        '35812' => '0'                , # G+0  U+8BE4  uni8BE4,  CJK UNIFIED IDEOGRAPH-8BE4
#        '35813' => '0'                , # G+0  U+8BE5  uni8BE5,  CJK UNIFIED IDEOGRAPH-8BE5
#        '35814' => '0'                , # G+0  U+8BE6  uni8BE6,  CJK UNIFIED IDEOGRAPH-8BE6
#        '35815' => '0'                , # G+0  U+8BE7  uni8BE7,  CJK UNIFIED IDEOGRAPH-8BE7
#        '35816' => '0'                , # G+0  U+8BE8  uni8BE8,  CJK UNIFIED IDEOGRAPH-8BE8
#        '35817' => '0'                , # G+0  U+8BE9  uni8BE9,  CJK UNIFIED IDEOGRAPH-8BE9
#        '35818' => '0'                , # G+0  U+8BEA  uni8BEA,  CJK UNIFIED IDEOGRAPH-8BEA
#        '35819' => '0'                , # G+0  U+8BEB  uni8BEB,  CJK UNIFIED IDEOGRAPH-8BEB
#        '35820' => '0'                , # G+0  U+8BEC  uni8BEC,  CJK UNIFIED IDEOGRAPH-8BEC
#        '35821' => '0'                , # G+0  U+8BED  uni8BED,  CJK UNIFIED IDEOGRAPH-8BED
#        '35822' => '0'                , # G+0  U+8BEE  uni8BEE,  CJK UNIFIED IDEOGRAPH-8BEE
#        '35823' => '0'                , # G+0  U+8BEF  uni8BEF,  CJK UNIFIED IDEOGRAPH-8BEF
#        '35824' => '0'                , # G+0  U+8BF0  uni8BF0,  CJK UNIFIED IDEOGRAPH-8BF0
#        '35825' => '0'                , # G+0  U+8BF1  uni8BF1,  CJK UNIFIED IDEOGRAPH-8BF1
#        '35826' => '0'                , # G+0  U+8BF2  uni8BF2,  CJK UNIFIED IDEOGRAPH-8BF2
#        '35827' => '0'                , # G+0  U+8BF3  uni8BF3,  CJK UNIFIED IDEOGRAPH-8BF3
#        '35828' => '0'                , # G+0  U+8BF4  uni8BF4,  CJK UNIFIED IDEOGRAPH-8BF4
#        '35829' => '0'                , # G+0  U+8BF5  uni8BF5,  CJK UNIFIED IDEOGRAPH-8BF5
#        '35830' => '0'                , # G+0  U+8BF6  uni8BF6,  CJK UNIFIED IDEOGRAPH-8BF6
#        '35831' => '0'                , # G+0  U+8BF7  uni8BF7,  CJK UNIFIED IDEOGRAPH-8BF7
#        '35832' => '0'                , # G+0  U+8BF8  uni8BF8,  CJK UNIFIED IDEOGRAPH-8BF8
#        '35833' => '0'                , # G+0  U+8BF9  uni8BF9,  CJK UNIFIED IDEOGRAPH-8BF9
#        '35834' => '0'                , # G+0  U+8BFA  uni8BFA,  CJK UNIFIED IDEOGRAPH-8BFA
#        '35835' => '0'                , # G+0  U+8BFB  uni8BFB,  CJK UNIFIED IDEOGRAPH-8BFB
#        '35836' => '0'                , # G+0  U+8BFC  uni8BFC,  CJK UNIFIED IDEOGRAPH-8BFC
#        '35837' => '0'                , # G+0  U+8BFD  uni8BFD,  CJK UNIFIED IDEOGRAPH-8BFD
#        '35838' => '0'                , # G+0  U+8BFE  uni8BFE,  CJK UNIFIED IDEOGRAPH-8BFE
#        '35839' => '0'                , # G+0  U+8BFF  uni8BFF,  CJK UNIFIED IDEOGRAPH-8BFF
#        '35840' => '0'                , # G+0  U+8C00  uni8C00,  CJK UNIFIED IDEOGRAPH-8C00
#        '35841' => '0'                , # G+0  U+8C01  uni8C01,  CJK UNIFIED IDEOGRAPH-8C01
#        '35842' => '0'                , # G+0  U+8C02  uni8C02,  CJK UNIFIED IDEOGRAPH-8C02
#        '35843' => '0'                , # G+0  U+8C03  uni8C03,  CJK UNIFIED IDEOGRAPH-8C03
#        '35844' => '0'                , # G+0  U+8C04  uni8C04,  CJK UNIFIED IDEOGRAPH-8C04
#        '35845' => '0'                , # G+0  U+8C05  uni8C05,  CJK UNIFIED IDEOGRAPH-8C05
#        '35846' => '0'                , # G+0  U+8C06  uni8C06,  CJK UNIFIED IDEOGRAPH-8C06
#        '35847' => '0'                , # G+0  U+8C07  uni8C07,  CJK UNIFIED IDEOGRAPH-8C07
#        '35848' => '0'                , # G+0  U+8C08  uni8C08,  CJK UNIFIED IDEOGRAPH-8C08
#        '35849' => '0'                , # G+0  U+8C09  uni8C09,  CJK UNIFIED IDEOGRAPH-8C09
#        '35850' => '0'                , # G+0  U+8C0A  uni8C0A,  CJK UNIFIED IDEOGRAPH-8C0A
#        '35851' => '0'                , # G+0  U+8C0B  uni8C0B,  CJK UNIFIED IDEOGRAPH-8C0B
#        '35852' => '0'                , # G+0  U+8C0C  uni8C0C,  CJK UNIFIED IDEOGRAPH-8C0C
#        '35853' => '0'                , # G+0  U+8C0D  uni8C0D,  CJK UNIFIED IDEOGRAPH-8C0D
#        '35854' => '0'                , # G+0  U+8C0E  uni8C0E,  CJK UNIFIED IDEOGRAPH-8C0E
#        '35855' => '0'                , # G+0  U+8C0F  uni8C0F,  CJK UNIFIED IDEOGRAPH-8C0F
#        '35856' => '0'                , # G+0  U+8C10  uni8C10,  CJK UNIFIED IDEOGRAPH-8C10
#        '35857' => '0'                , # G+0  U+8C11  uni8C11,  CJK UNIFIED IDEOGRAPH-8C11
#        '35858' => '0'                , # G+0  U+8C12  uni8C12,  CJK UNIFIED IDEOGRAPH-8C12
#        '35859' => '0'                , # G+0  U+8C13  uni8C13,  CJK UNIFIED IDEOGRAPH-8C13
#        '35860' => '0'                , # G+0  U+8C14  uni8C14,  CJK UNIFIED IDEOGRAPH-8C14
#        '35861' => '0'                , # G+0  U+8C15  uni8C15,  CJK UNIFIED IDEOGRAPH-8C15
#        '35862' => '0'                , # G+0  U+8C16  uni8C16,  CJK UNIFIED IDEOGRAPH-8C16
#        '35863' => '0'                , # G+0  U+8C17  uni8C17,  CJK UNIFIED IDEOGRAPH-8C17
#        '35864' => '0'                , # G+0  U+8C18  uni8C18,  CJK UNIFIED IDEOGRAPH-8C18
#        '35865' => '0'                , # G+0  U+8C19  uni8C19,  CJK UNIFIED IDEOGRAPH-8C19
#        '35866' => '0'                , # G+0  U+8C1A  uni8C1A,  CJK UNIFIED IDEOGRAPH-8C1A
#        '35867' => '0'                , # G+0  U+8C1B  uni8C1B,  CJK UNIFIED IDEOGRAPH-8C1B
#        '35868' => '0'                , # G+0  U+8C1C  uni8C1C,  CJK UNIFIED IDEOGRAPH-8C1C
#        '35869' => '0'                , # G+0  U+8C1D  uni8C1D,  CJK UNIFIED IDEOGRAPH-8C1D
#        '35870' => '0'                , # G+0  U+8C1E  uni8C1E,  CJK UNIFIED IDEOGRAPH-8C1E
#        '35871' => '0'                , # G+0  U+8C1F  uni8C1F,  CJK UNIFIED IDEOGRAPH-8C1F
#        '35872' => '0'                , # G+0  U+8C20  uni8C20,  CJK UNIFIED IDEOGRAPH-8C20
#        '35873' => '0'                , # G+0  U+8C21  uni8C21,  CJK UNIFIED IDEOGRAPH-8C21
#        '35874' => '0'                , # G+0  U+8C22  uni8C22,  CJK UNIFIED IDEOGRAPH-8C22
#        '35875' => '0'                , # G+0  U+8C23  uni8C23,  CJK UNIFIED IDEOGRAPH-8C23
#        '35876' => '0'                , # G+0  U+8C24  uni8C24,  CJK UNIFIED IDEOGRAPH-8C24
#        '35877' => '0'                , # G+0  U+8C25  uni8C25,  CJK UNIFIED IDEOGRAPH-8C25
#        '35878' => '0'                , # G+0  U+8C26  uni8C26,  CJK UNIFIED IDEOGRAPH-8C26
#        '35879' => '0'                , # G+0  U+8C27  uni8C27,  CJK UNIFIED IDEOGRAPH-8C27
#        '35880' => '0'                , # G+0  U+8C28  uni8C28,  CJK UNIFIED IDEOGRAPH-8C28
#        '35881' => '0'                , # G+0  U+8C29  uni8C29,  CJK UNIFIED IDEOGRAPH-8C29
#        '35882' => '0'                , # G+0  U+8C2A  uni8C2A,  CJK UNIFIED IDEOGRAPH-8C2A
#        '35883' => '0'                , # G+0  U+8C2B  uni8C2B,  CJK UNIFIED IDEOGRAPH-8C2B
#        '35884' => '0'                , # G+0  U+8C2C  uni8C2C,  CJK UNIFIED IDEOGRAPH-8C2C
#        '35885' => '0'                , # G+0  U+8C2D  uni8C2D,  CJK UNIFIED IDEOGRAPH-8C2D
#        '35886' => '0'                , # G+0  U+8C2E  uni8C2E,  CJK UNIFIED IDEOGRAPH-8C2E
#        '35887' => '0'                , # G+0  U+8C2F  uni8C2F,  CJK UNIFIED IDEOGRAPH-8C2F
#        '35888' => '0'                , # G+0  U+8C30  uni8C30,  CJK UNIFIED IDEOGRAPH-8C30
#        '35889' => '0'                , # G+0  U+8C31  uni8C31,  CJK UNIFIED IDEOGRAPH-8C31
#        '35890' => '0'                , # G+0  U+8C32  uni8C32,  CJK UNIFIED IDEOGRAPH-8C32
#        '35891' => '0'                , # G+0  U+8C33  uni8C33,  CJK UNIFIED IDEOGRAPH-8C33
#        '35892' => '0'                , # G+0  U+8C34  uni8C34,  CJK UNIFIED IDEOGRAPH-8C34
#        '35893' => '0'                , # G+0  U+8C35  uni8C35,  CJK UNIFIED IDEOGRAPH-8C35
#        '35894' => '0'                , # G+0  U+8C36  uni8C36,  CJK UNIFIED IDEOGRAPH-8C36
        '35895' => '2921'             , # G+2921  U+8C37  uni8C37,  CJK UNIFIED IDEOGRAPH-8C37
        '35896' => '22566'            , # G+22566  U+8C38  uni8C38,  CJK UNIFIED IDEOGRAPH-8C38
        '35897' => '18698'            , # G+18698  U+8C39  uni8C39,  CJK UNIFIED IDEOGRAPH-8C39
        '35898' => '6735'             , # G+6735  U+8C3A  uni8C3A,  CJK UNIFIED IDEOGRAPH-8C3A
#        '35899' => '0'                , # G+0  U+8C3B  uni8C3B,  CJK UNIFIED IDEOGRAPH-8C3B
#        '35900' => '0'                , # G+0  U+8C3C  uni8C3C,  CJK UNIFIED IDEOGRAPH-8C3C
        '35901' => '18700'            , # G+18700  U+8C3D  uni8C3D,  CJK UNIFIED IDEOGRAPH-8C3D
        '35902' => '22567'            , # G+22567  U+8C3E  uni8C3E,  CJK UNIFIED IDEOGRAPH-8C3E
        '35903' => '6737'             , # G+6737  U+8C3F  uni8C3F,  CJK UNIFIED IDEOGRAPH-8C3F
#        '35904' => '0'                , # G+0  U+8C40  uni8C40,  CJK UNIFIED IDEOGRAPH-8C40
        '35905' => '6736'             , # G+6736  U+8C41  uni8C41,  CJK UNIFIED IDEOGRAPH-8C41
#        '35906' => '0'                , # G+0  U+8C42  uni8C42,  CJK UNIFIED IDEOGRAPH-8C42
#        '35907' => '0'                , # G+0  U+8C43  uni8C43,  CJK UNIFIED IDEOGRAPH-8C43
#        '35908' => '0'                , # G+0  U+8C44  uni8C44,  CJK UNIFIED IDEOGRAPH-8C44
        '35909' => '18703'            , # G+18703  U+8C45  uni8C45,  CJK UNIFIED IDEOGRAPH-8C45
        '35910' => '3198'             , # G+3198  U+8C46  uni8C46,  CJK UNIFIED IDEOGRAPH-8C46
        '35911' => '15150'            , # G+15150  U+8C47  uni8C47,  CJK UNIFIED IDEOGRAPH-8C47
        '35912' => '6738'             , # G+6738  U+8C48  uni8C48,  CJK UNIFIED IDEOGRAPH-8C48
        '35913' => '17132'            , # G+17132  U+8C49  uni8C49,  CJK UNIFIED IDEOGRAPH-8C49
        '35914' => '3675'             , # G+3675  U+8C4A  uni8C4A,  CJK UNIFIED IDEOGRAPH-8C4A
        '35915' => '19824'            , # G+19824  U+8C4B  uni8C4B,  CJK UNIFIED IDEOGRAPH-8C4B
        '35916' => '6739'             , # G+6739  U+8C4C  uni8C4C,  CJK UNIFIED IDEOGRAPH-8C4C
#        '35917' => '0'                , # G+0  U+8C4D  uni8C4D,  CJK UNIFIED IDEOGRAPH-8C4D
        '35918' => '6740'             , # G+6740  U+8C4E  uni8C4E,  CJK UNIFIED IDEOGRAPH-8C4E
        '35919' => '18704'            , # G+18704  U+8C4F  uni8C4F,  CJK UNIFIED IDEOGRAPH-8C4F
        '35920' => '6741'             , # G+6741  U+8C50  uni8C50,  CJK UNIFIED IDEOGRAPH-8C50
        '35921' => '22568'            , # G+22568  U+8C51  uni8C51,  CJK UNIFIED IDEOGRAPH-8C51
#        '35922' => '0'                , # G+0  U+8C52  uni8C52,  CJK UNIFIED IDEOGRAPH-8C52
        '35923' => '19825'            , # G+19825  U+8C53  uni8C53,  CJK UNIFIED IDEOGRAPH-8C53
        '35924' => '15151'            , # G+15151  U+8C54  uni8C54,  CJK UNIFIED IDEOGRAPH-8C54
        '35925' => '6742'             , # G+6742  U+8C55  uni8C55,  CJK UNIFIED IDEOGRAPH-8C55
#        '35926' => '0'                , # G+0  U+8C56  uni8C56,  CJK UNIFIED IDEOGRAPH-8C56
        '35927' => '18705'            , # G+18705  U+8C57  uni8C57,  CJK UNIFIED IDEOGRAPH-8C57
        '35928' => '22569'            , # G+22569  U+8C58  uni8C58,  CJK UNIFIED IDEOGRAPH-8C58
        '35929' => '22572'            , # G+22572  U+8C59  uni8C59,  CJK UNIFIED IDEOGRAPH-8C59
        '35930' => '3250'             , # G+3250  U+8C5A  uni8C5A,  CJK UNIFIED IDEOGRAPH-8C5A
        '35931' => '22570'            , # G+22570  U+8C5B  uni8C5B,  CJK UNIFIED IDEOGRAPH-8C5B
#        '35932' => '0'                , # G+0  U+8C5C  uni8C5C,  CJK UNIFIED IDEOGRAPH-8C5C
        '35933' => '22571'            , # G+22571  U+8C5D  uni8C5D,  CJK UNIFIED IDEOGRAPH-8C5D
#        '35934' => '0'                , # G+0  U+8C5E  uni8C5E,  CJK UNIFIED IDEOGRAPH-8C5E
#        '35935' => '0'                , # G+0  U+8C5F  uni8C5F,  CJK UNIFIED IDEOGRAPH-8C5F
#        '35936' => '0'                , # G+0  U+8C60  uni8C60,  CJK UNIFIED IDEOGRAPH-8C60
        '35937' => '2501'             , # G+2501  U+8C61  uni8C61,  CJK UNIFIED IDEOGRAPH-8C61
        '35938' => '6743'             , # G+6743  U+8C62  uni8C62,  CJK UNIFIED IDEOGRAPH-8C62
        '35939' => '22573'            , # G+22573  U+8C63  uni8C63,  CJK UNIFIED IDEOGRAPH-8C63
        '35940' => '22574'            , # G+22574  U+8C64  uni8C64,  CJK UNIFIED IDEOGRAPH-8C64
#        '35941' => '0'                , # G+0  U+8C65  uni8C65,  CJK UNIFIED IDEOGRAPH-8C65
        '35942' => '22575'            , # G+22575  U+8C66  uni8C66,  CJK UNIFIED IDEOGRAPH-8C66
#        '35943' => '0'                , # G+0  U+8C67  uni8C67,  CJK UNIFIED IDEOGRAPH-8C67
        '35944' => '17133'            , # G+17133  U+8C68  uni8C68,  CJK UNIFIED IDEOGRAPH-8C68
        '35945' => '18706'            , # G+18706  U+8C69  uni8C69,  CJK UNIFIED IDEOGRAPH-8C69
        '35946' => '2045'             , # G+2045  U+8C6A  uni8C6A,  CJK UNIFIED IDEOGRAPH-8C6A
        '35947' => '4103'             , # G+4103  U+8C6B  uni8C6B,  CJK UNIFIED IDEOGRAPH-8C6B
        '35948' => '6744'             , # G+6744  U+8C6C  uni8C6C,  CJK UNIFIED IDEOGRAPH-8C6C
        '35949' => '18707'            , # G+18707  U+8C6D  uni8C6D,  CJK UNIFIED IDEOGRAPH-8C6D
#        '35950' => '0'                , # G+0  U+8C6E  uni8C6E,  CJK UNIFIED IDEOGRAPH-8C6E
#        '35951' => '0'                , # G+0  U+8C6F  uni8C6F,  CJK UNIFIED IDEOGRAPH-8C6F
#        '35952' => '0'                , # G+0  U+8C70  uni8C70,  CJK UNIFIED IDEOGRAPH-8C70
#        '35953' => '0'                , # G+0  U+8C71  uni8C71,  CJK UNIFIED IDEOGRAPH-8C71
#        '35954' => '0'                , # G+0  U+8C72  uni8C72,  CJK UNIFIED IDEOGRAPH-8C72
        '35955' => '15152'            , # G+15152  U+8C73  uni8C73,  CJK UNIFIED IDEOGRAPH-8C73
#        '35956' => '0'                , # G+0  U+8C74  uni8C74,  CJK UNIFIED IDEOGRAPH-8C74
        '35957' => '22576'            , # G+22576  U+8C75  uni8C75,  CJK UNIFIED IDEOGRAPH-8C75
        '35958' => '22577'            , # G+22577  U+8C76  uni8C76,  CJK UNIFIED IDEOGRAPH-8C76
#        '35959' => '0'                , # G+0  U+8C77  uni8C77,  CJK UNIFIED IDEOGRAPH-8C77
        '35960' => '6745'             , # G+6745  U+8C78  uni8C78,  CJK UNIFIED IDEOGRAPH-8C78
        '35961' => '3505'             , # G+3505  U+8C79  uni8C79,  CJK UNIFIED IDEOGRAPH-8C79
        '35962' => '6746'             , # G+6746  U+8C7A  uni8C7A,  CJK UNIFIED IDEOGRAPH-8C7A
        '35963' => '19826'            , # G+19826  U+8C7B  uni8C7B,  CJK UNIFIED IDEOGRAPH-8C7B
        '35964' => '6754'             , # G+6754  U+8C7C  uni8C7C,  CJK UNIFIED IDEOGRAPH-8C7C
#        '35965' => '0'                , # G+0  U+8C7D  uni8C7D,  CJK UNIFIED IDEOGRAPH-8C7D
        '35966' => '22578'            , # G+22578  U+8C7E  uni8C7E,  CJK UNIFIED IDEOGRAPH-8C7E
#        '35967' => '0'                , # G+0  U+8C7F  uni8C7F,  CJK UNIFIED IDEOGRAPH-8C7F
#        '35968' => '0'                , # G+0  U+8C80  uni8C80,  CJK UNIFIED IDEOGRAPH-8C80
#        '35969' => '0'                , # G+0  U+8C81  uni8C81,  CJK UNIFIED IDEOGRAPH-8C81
        '35970' => '6747'             , # G+6747  U+8C82  uni8C82,  CJK UNIFIED IDEOGRAPH-8C82
#        '35971' => '0'                , # G+0  U+8C83  uni8C83,  CJK UNIFIED IDEOGRAPH-8C83
#        '35972' => '0'                , # G+0  U+8C84  uni8C84,  CJK UNIFIED IDEOGRAPH-8C84
        '35973' => '6749'             , # G+6749  U+8C85  uni8C85,  CJK UNIFIED IDEOGRAPH-8C85
        '35974' => '22579'            , # G+22579  U+8C86  uni8C86,  CJK UNIFIED IDEOGRAPH-8C86
        '35975' => '22580'            , # G+22580  U+8C87  uni8C87,  CJK UNIFIED IDEOGRAPH-8C87
#        '35976' => '0'                , # G+0  U+8C88  uni8C88,  CJK UNIFIED IDEOGRAPH-8C88
        '35977' => '6748'             , # G+6748  U+8C89  uni8C89,  CJK UNIFIED IDEOGRAPH-8C89
        '35978' => '6750'             , # G+6750  U+8C8A  uni8C8A,  CJK UNIFIED IDEOGRAPH-8C8A
        '35979' => '22581'            , # G+22581  U+8C8B  uni8C8B,  CJK UNIFIED IDEOGRAPH-8C8B
        '35980' => '3700'             , # G+3700  U+8C8C  uni8C8C,  CJK UNIFIED IDEOGRAPH-8C8C
        '35981' => '6751'             , # G+6751  U+8C8D  uni8C8D,  CJK UNIFIED IDEOGRAPH-8C8D
        '35982' => '6752'             , # G+6752  U+8C8E  uni8C8E,  CJK UNIFIED IDEOGRAPH-8C8E
#        '35983' => '0'                , # G+0  U+8C8F  uni8C8F,  CJK UNIFIED IDEOGRAPH-8C8F
        '35984' => '22582'            , # G+22582  U+8C90  uni8C90,  CJK UNIFIED IDEOGRAPH-8C90
#        '35985' => '0'                , # G+0  U+8C91  uni8C91,  CJK UNIFIED IDEOGRAPH-8C91
        '35986' => '18710'            , # G+18710  U+8C92  uni8C92,  CJK UNIFIED IDEOGRAPH-8C92
        '35987' => '18709'            , # G+18709  U+8C93  uni8C93,  CJK UNIFIED IDEOGRAPH-8C93
        '35988' => '6753'             , # G+6753  U+8C94  uni8C94,  CJK UNIFIED IDEOGRAPH-8C94
#        '35989' => '0'                , # G+0  U+8C95  uni8C95,  CJK UNIFIED IDEOGRAPH-8C95
#        '35990' => '0'                , # G+0  U+8C96  uni8C96,  CJK UNIFIED IDEOGRAPH-8C96
#        '35991' => '0'                , # G+0  U+8C97  uni8C97,  CJK UNIFIED IDEOGRAPH-8C97
        '35992' => '6755'             , # G+6755  U+8C98  uni8C98,  CJK UNIFIED IDEOGRAPH-8C98
        '35993' => '18711'            , # G+18711  U+8C99  uni8C99,  CJK UNIFIED IDEOGRAPH-8C99
#        '35994' => '0'                , # G+0  U+8C9A  uni8C9A,  CJK UNIFIED IDEOGRAPH-8C9A
        '35995' => '18713'            , # G+18713  U+8C9B  uni8C9B,  CJK UNIFIED IDEOGRAPH-8C9B
        '35996' => '22584'            , # G+22584  U+8C9C  uni8C9C,  CJK UNIFIED IDEOGRAPH-8C9C
        '35997' => '1419'             , # G+1419  U+8C9D  uni8C9D,  CJK UNIFIED IDEOGRAPH-8C9D
        '35998' => '3075'             , # G+3075  U+8C9E  uni8C9E,  CJK UNIFIED IDEOGRAPH-8C9E
        '35999' => '13644'            , # G+13644  U+8C9F  uni8C9F,  CJK UNIFIED IDEOGRAPH-8C9F
        '36000' => '3547'             , # G+3547  U+8CA0  uni8CA0,  CJK UNIFIED IDEOGRAPH-8CA0
        '36001' => '2130'             , # G+2130  U+8CA1  uni8CA1,  CJK UNIFIED IDEOGRAPH-8CA1
        '36002' => '2025'             , # G+2025  U+8CA2  uni8CA2,  CJK UNIFIED IDEOGRAPH-8CA2
#        '36003' => '0'                , # G+0  U+8CA3  uni8CA3,  CJK UNIFIED IDEOGRAPH-8CA3
        '36004' => '15153'            , # G+15153  U+8CA4  uni8CA4,  CJK UNIFIED IDEOGRAPH-8CA4
#        '36005' => '0'                , # G+0  U+8CA5  uni8CA5,  CJK UNIFIED IDEOGRAPH-8CA5
#        '36006' => '0'                , # G+0  U+8CA6  uni8CA6,  CJK UNIFIED IDEOGRAPH-8CA6
        '36007' => '3521'             , # G+3521  U+8CA7  uni8CA7,  CJK UNIFIED IDEOGRAPH-8CA7
        '36008' => '1375'             , # G+1375  U+8CA8  uni8CA8,  CJK UNIFIED IDEOGRAPH-8CA8
        '36009' => '3426'             , # G+3426  U+8CA9  uni8CA9,  CJK UNIFIED IDEOGRAPH-8CA9
        '36010' => '6758'             , # G+6758  U+8CAA  uni8CAA,  CJK UNIFIED IDEOGRAPH-8CAA
        '36011' => '1551'             , # G+1551  U+8CAB  uni8CAB,  CJK UNIFIED IDEOGRAPH-8CAB
        '36012' => '2681'             , # G+2681  U+8CAC  uni8CAC,  CJK UNIFIED IDEOGRAPH-8CAC
        '36013' => '6757'             , # G+6757  U+8CAD  uni8CAD,  CJK UNIFIED IDEOGRAPH-8CAD
        '36014' => '6762'             , # G+6762  U+8CAE  uni8CAE,  CJK UNIFIED IDEOGRAPH-8CAE
        '36015' => '2999'             , # G+2999  U+8CAF  uni8CAF,  CJK UNIFIED IDEOGRAPH-8CAF
        '36016' => '3823'             , # G+3823  U+8CB0  uni8CB0,  CJK UNIFIED IDEOGRAPH-8CB0
#        '36017' => '0'                , # G+0  U+8CB1  uni8CB1,  CJK UNIFIED IDEOGRAPH-8CB1
        '36018' => '6760'             , # G+6760  U+8CB2  uni8CB2,  CJK UNIFIED IDEOGRAPH-8CB2
        '36019' => '6761'             , # G+6761  U+8CB3  uni8CB3,  CJK UNIFIED IDEOGRAPH-8CB3
        '36020' => '1608'             , # G+1608  U+8CB4  uni8CB4,  CJK UNIFIED IDEOGRAPH-8CB4
#        '36021' => '0'                , # G+0  U+8CB5  uni8CB5,  CJK UNIFIED IDEOGRAPH-8CB5
        '36022' => '6763'             , # G+6763  U+8CB6  uni8CB6,  CJK UNIFIED IDEOGRAPH-8CB6
        '36023' => '3353'             , # G+3353  U+8CB7  uni8CB7,  CJK UNIFIED IDEOGRAPH-8CB7
        '36024' => '2879'             , # G+2879  U+8CB8  uni8CB8,  CJK UNIFIED IDEOGRAPH-8CB8
        '36025' => '22585'            , # G+22585  U+8CB9  uni8CB9,  CJK UNIFIED IDEOGRAPH-8CB9
        '36026' => '19827'            , # G+19827  U+8CBA  uni8CBA,  CJK UNIFIED IDEOGRAPH-8CBA
        '36027' => '3461'             , # G+3461  U+8CBB  uni8CBB,  CJK UNIFIED IDEOGRAPH-8CBB
        '36028' => '3127'             , # G+3127  U+8CBC  uni8CBC,  CJK UNIFIED IDEOGRAPH-8CBC
        '36029' => '6759'             , # G+6759  U+8CBD  uni8CBD,  CJK UNIFIED IDEOGRAPH-8CBD
#        '36030' => '0'                , # G+0  U+8CBE  uni8CBE,  CJK UNIFIED IDEOGRAPH-8CBE
        '36031' => '3701'             , # G+3701  U+8CBF  uni8CBF,  CJK UNIFIED IDEOGRAPH-8CBF
        '36032' => '1388'             , # G+1388  U+8CC0  uni8CC0,  CJK UNIFIED IDEOGRAPH-8CC0
        '36033' => '6765'             , # G+6765  U+8CC1  uni8CC1,  CJK UNIFIED IDEOGRAPH-8CC1
        '36034' => '4046'             , # G+4046  U+8CC2  uni8CC2,  CJK UNIFIED IDEOGRAPH-8CC2
        '36035' => '3038'             , # G+3038  U+8CC3  uni8CC3,  CJK UNIFIED IDEOGRAPH-8CC3
        '36036' => '4075'             , # G+4075  U+8CC4  uni8CC4,  CJK UNIFIED IDEOGRAPH-8CC4
        '36037' => '19828'            , # G+19828  U+8CC5  uni8CC5,  CJK UNIFIED IDEOGRAPH-8CC5
        '36038' => '22586'            , # G+22586  U+8CC6  uni8CC6,  CJK UNIFIED IDEOGRAPH-8CC6
        '36039' => '2239'             , # G+2239  U+8CC7  uni8CC7,  CJK UNIFIED IDEOGRAPH-8CC7
        '36040' => '6764'             , # G+6764  U+8CC8  uni8CC8,  CJK UNIFIED IDEOGRAPH-8CC8
        '36041' => '19829'            , # G+19829  U+8CC9  uni8CC9,  CJK UNIFIED IDEOGRAPH-8CC9
        '36042' => '2833'             , # G+2833  U+8CCA  uni8CCA,  CJK UNIFIED IDEOGRAPH-8CCA
        '36043' => '22587'            , # G+22587  U+8CCB  uni8CCB,  CJK UNIFIED IDEOGRAPH-8CCB
#        '36044' => '0'                , # G+0  U+8CCC  uni8CCC,  CJK UNIFIED IDEOGRAPH-8CCC
        '36045' => '6781'             , # G+6781  U+8CCD  uni8CCD,  CJK UNIFIED IDEOGRAPH-8CCD
        '36046' => '6766'             , # G+6766  U+8CCE  uni8CCE,  CJK UNIFIED IDEOGRAPH-8CCE
        '36047' => '22588'            , # G+22588  U+8CCF  uni8CCF,  CJK UNIFIED IDEOGRAPH-8CCF
#        '36048' => '0'                , # G+0  U+8CD0  uni8CD0,  CJK UNIFIED IDEOGRAPH-8CD0
        '36049' => '3280'             , # G+3280  U+8CD1  uni8CD1,  CJK UNIFIED IDEOGRAPH-8CD1
        '36050' => '19830'            , # G+19830  U+8CD2  uni8CD2,  CJK UNIFIED IDEOGRAPH-8CD2
        '36051' => '3522'             , # G+3522  U+8CD3  uni8CD3,  CJK UNIFIED IDEOGRAPH-8CD3
#        '36052' => '0'                , # G+0  U+8CD4  uni8CD4,  CJK UNIFIED IDEOGRAPH-8CD4
        '36053' => '18715'            , # G+18715  U+8CD5  uni8CD5,  CJK UNIFIED IDEOGRAPH-8CD5
        '36054' => '18714'            , # G+18714  U+8CD6  uni8CD6,  CJK UNIFIED IDEOGRAPH-8CD6
#        '36055' => '0'                , # G+0  U+8CD7  uni8CD7,  CJK UNIFIED IDEOGRAPH-8CD7
#        '36056' => '0'                , # G+0  U+8CD8  uni8CD8,  CJK UNIFIED IDEOGRAPH-8CD8
        '36057' => '15154'            , # G+15154  U+8CD9  uni8CD9,  CJK UNIFIED IDEOGRAPH-8CD9
        '36058' => '6768'             , # G+6768  U+8CDA  uni8CDA,  CJK UNIFIED IDEOGRAPH-8CDA
        '36059' => '2189'             , # G+2189  U+8CDB  uni8CDB,  CJK UNIFIED IDEOGRAPH-8CDB
        '36060' => '2240'             , # G+2240  U+8CDC  uni8CDC,  CJK UNIFIED IDEOGRAPH-8CDC
        '36061' => '22589'            , # G+22589  U+8CDD  uni8CDD,  CJK UNIFIED IDEOGRAPH-8CDD
        '36062' => '2502'             , # G+2502  U+8CDE  uni8CDE,  CJK UNIFIED IDEOGRAPH-8CDE
#        '36063' => '0'                , # G+0  U+8CDF  uni8CDF,  CJK UNIFIED IDEOGRAPH-8CDF
        '36064' => '3355'             , # G+3355  U+8CE0  uni8CE0,  CJK UNIFIED IDEOGRAPH-8CE0
        '36065' => '15155'            , # G+15155  U+8CE1  uni8CE1,  CJK UNIFIED IDEOGRAPH-8CE1
        '36066' => '1889'             , # G+1889  U+8CE2  uni8CE2,  CJK UNIFIED IDEOGRAPH-8CE2
        '36067' => '6767'             , # G+6767  U+8CE3  uni8CE3,  CJK UNIFIED IDEOGRAPH-8CE3
        '36068' => '2730'             , # G+2730  U+8CE4  uni8CE4,  CJK UNIFIED IDEOGRAPH-8CE4
#        '36069' => '0'                , # G+0  U+8CE5  uni8CE5,  CJK UNIFIED IDEOGRAPH-8CE5
        '36070' => '3548'             , # G+3548  U+8CE6  uni8CE6,  CJK UNIFIED IDEOGRAPH-8CE6
#        '36071' => '0'                , # G+0  U+8CE7  uni8CE7,  CJK UNIFIED IDEOGRAPH-8CE7
        '36072' => '22590'            , # G+22590  U+8CE8  uni8CE8,  CJK UNIFIED IDEOGRAPH-8CE8
#        '36073' => '0'                , # G+0  U+8CE9  uni8CE9,  CJK UNIFIED IDEOGRAPH-8CE9
        '36074' => '2285'             , # G+2285  U+8CEA  uni8CEA,  CJK UNIFIED IDEOGRAPH-8CEA
#        '36075' => '0'                , # G+0  U+8CEB  uni8CEB,  CJK UNIFIED IDEOGRAPH-8CEB
        '36076' => '19831'            , # G+19831  U+8CEC  uni8CEC,  CJK UNIFIED IDEOGRAPH-8CEC
        '36077' => '7756'             , # G+7756  U+8CED  uni8CED,  CJK UNIFIED IDEOGRAPH-8CED
#        '36078' => '0'                , # G+0  U+8CEE  uni8CEE,  CJK UNIFIED IDEOGRAPH-8CEE
        '36079' => '22591'            , # G+22591  U+8CEF  uni8CEF,  CJK UNIFIED IDEOGRAPH-8CEF
        '36080' => '8626'             , # G+8626  U+8CF0  uni8CF0,  CJK UNIFIED IDEOGRAPH-8CF0
        '36081' => '18717'            , # G+18717  U+8CF1  uni8CF1,  CJK UNIFIED IDEOGRAPH-8CF1
        '36082' => '22592'            , # G+22592  U+8CF2  uni8CF2,  CJK UNIFIED IDEOGRAPH-8CF2
#        '36083' => '0'                , # G+0  U+8CF3  uni8CF3,  CJK UNIFIED IDEOGRAPH-8CF3
        '36084' => '8627'             , # G+8627  U+8CF4  uni8CF4,  CJK UNIFIED IDEOGRAPH-8CF4
        '36085' => '19832'            , # G+19832  U+8CF5  uni8CF5,  CJK UNIFIED IDEOGRAPH-8CF5
#        '36086' => '0'                , # G+0  U+8CF6  uni8CF6,  CJK UNIFIED IDEOGRAPH-8CF6
        '36087' => '19833'            , # G+19833  U+8CF7  uni8CF7,  CJK UNIFIED IDEOGRAPH-8CF7
        '36088' => '15156'            , # G+15156  U+8CF8  uni8CF8,  CJK UNIFIED IDEOGRAPH-8CF8
#        '36089' => '0'                , # G+0  U+8CF9  uni8CF9,  CJK UNIFIED IDEOGRAPH-8CF9
        '36090' => '6770'             , # G+6770  U+8CFA  uni8CFA,  CJK UNIFIED IDEOGRAPH-8CFA
        '36091' => '6771'             , # G+6771  U+8CFB  uni8CFB,  CJK UNIFIED IDEOGRAPH-8CFB
        '36092' => '2026'             , # G+2026  U+8CFC  uni8CFC,  CJK UNIFIED IDEOGRAPH-8CFC
        '36093' => '6769'             , # G+6769  U+8CFD  uni8CFD,  CJK UNIFIED IDEOGRAPH-8CFD
        '36094' => '15157'            , # G+15157  U+8CFE  uni8CFE,  CJK UNIFIED IDEOGRAPH-8CFE
        '36095' => '22593'            , # G+22593  U+8CFF  uni8CFF,  CJK UNIFIED IDEOGRAPH-8CFF
#        '36096' => '0'                , # G+0  U+8D00  uni8D00,  CJK UNIFIED IDEOGRAPH-8D00
        '36097' => '19834'            , # G+19834  U+8D01  uni8D01,  CJK UNIFIED IDEOGRAPH-8D01
#        '36098' => '0'                , # G+0  U+8D02  uni8D02,  CJK UNIFIED IDEOGRAPH-8D02
        '36099' => '19835'            , # G+19835  U+8D03  uni8D03,  CJK UNIFIED IDEOGRAPH-8D03
        '36100' => '6772'             , # G+6772  U+8D04  uni8D04,  CJK UNIFIED IDEOGRAPH-8D04
        '36101' => '6773'             , # G+6773  U+8D05  uni8D05,  CJK UNIFIED IDEOGRAPH-8D05
#        '36102' => '0'                , # G+0  U+8D06  uni8D06,  CJK UNIFIED IDEOGRAPH-8D06
        '36103' => '6775'             , # G+6775  U+8D07  uni8D07,  CJK UNIFIED IDEOGRAPH-8D07
        '36104' => '2819'             , # G+2819  U+8D08  uni8D08,  CJK UNIFIED IDEOGRAPH-8D08
        '36105' => '18719'            , # G+18719  U+8D09  uni8D09,  CJK UNIFIED IDEOGRAPH-8D09
        '36106' => '6774'             , # G+6774  U+8D0A  uni8D0A,  CJK UNIFIED IDEOGRAPH-8D0A
        '36107' => '1570'             , # G+1570  U+8D0B  uni8D0B,  CJK UNIFIED IDEOGRAPH-8D0B
#        '36108' => '0'                , # G+0  U+8D0C  uni8D0C,  CJK UNIFIED IDEOGRAPH-8D0C
        '36109' => '6777'             , # G+6777  U+8D0D  uni8D0D,  CJK UNIFIED IDEOGRAPH-8D0D
        '36110' => '18720'            , # G+18720  U+8D0E  uni8D0E,  CJK UNIFIED IDEOGRAPH-8D0E
        '36111' => '6776'             , # G+6776  U+8D0F  uni8D0F,  CJK UNIFIED IDEOGRAPH-8D0F
        '36112' => '6778'             , # G+6778  U+8D10  uni8D10,  CJK UNIFIED IDEOGRAPH-8D10
#        '36113' => '0'                , # G+0  U+8D11  uni8D11,  CJK UNIFIED IDEOGRAPH-8D11
        '36114' => '8628'             , # G+8628  U+8D12  uni8D12,  CJK UNIFIED IDEOGRAPH-8D12
        '36115' => '6780'             , # G+6780  U+8D13  uni8D13,  CJK UNIFIED IDEOGRAPH-8D13
        '36116' => '6782'             , # G+6782  U+8D14  uni8D14,  CJK UNIFIED IDEOGRAPH-8D14
#        '36117' => '0'                , # G+0  U+8D15  uni8D15,  CJK UNIFIED IDEOGRAPH-8D15
        '36118' => '6783'             , # G+6783  U+8D16  uni8D16,  CJK UNIFIED IDEOGRAPH-8D16
        '36119' => '19836'            , # G+19836  U+8D17  uni8D17,  CJK UNIFIED IDEOGRAPH-8D17
#        '36120' => '0'                , # G+0  U+8D18  uni8D18,  CJK UNIFIED IDEOGRAPH-8D18
#        '36121' => '0'                , # G+0  U+8D19  uni8D19,  CJK UNIFIED IDEOGRAPH-8D19
#        '36122' => '0'                , # G+0  U+8D1A  uni8D1A,  CJK UNIFIED IDEOGRAPH-8D1A
        '36123' => '15158'            , # G+15158  U+8D1B  uni8D1B,  CJK UNIFIED IDEOGRAPH-8D1B
        '36124' => '19837'            , # G+19837  U+8D1C  uni8D1C,  CJK UNIFIED IDEOGRAPH-8D1C
#        '36125' => '0'                , # G+0  U+8D1D  uni8D1D,  CJK UNIFIED IDEOGRAPH-8D1D
#        '36126' => '0'                , # G+0  U+8D1E  uni8D1E,  CJK UNIFIED IDEOGRAPH-8D1E
#        '36127' => '0'                , # G+0  U+8D1F  uni8D1F,  CJK UNIFIED IDEOGRAPH-8D1F
#        '36128' => '0'                , # G+0  U+8D20  uni8D20,  CJK UNIFIED IDEOGRAPH-8D20
#        '36129' => '0'                , # G+0  U+8D21  uni8D21,  CJK UNIFIED IDEOGRAPH-8D21
#        '36130' => '0'                , # G+0  U+8D22  uni8D22,  CJK UNIFIED IDEOGRAPH-8D22
#        '36131' => '0'                , # G+0  U+8D23  uni8D23,  CJK UNIFIED IDEOGRAPH-8D23
#        '36132' => '0'                , # G+0  U+8D24  uni8D24,  CJK UNIFIED IDEOGRAPH-8D24
#        '36133' => '0'                , # G+0  U+8D25  uni8D25,  CJK UNIFIED IDEOGRAPH-8D25
#        '36134' => '0'                , # G+0  U+8D26  uni8D26,  CJK UNIFIED IDEOGRAPH-8D26
#        '36135' => '0'                , # G+0  U+8D27  uni8D27,  CJK UNIFIED IDEOGRAPH-8D27
#        '36136' => '0'                , # G+0  U+8D28  uni8D28,  CJK UNIFIED IDEOGRAPH-8D28
#        '36137' => '0'                , # G+0  U+8D29  uni8D29,  CJK UNIFIED IDEOGRAPH-8D29
#        '36138' => '0'                , # G+0  U+8D2A  uni8D2A,  CJK UNIFIED IDEOGRAPH-8D2A
#        '36139' => '0'                , # G+0  U+8D2B  uni8D2B,  CJK UNIFIED IDEOGRAPH-8D2B
#        '36140' => '0'                , # G+0  U+8D2C  uni8D2C,  CJK UNIFIED IDEOGRAPH-8D2C
#        '36141' => '0'                , # G+0  U+8D2D  uni8D2D,  CJK UNIFIED IDEOGRAPH-8D2D
#        '36142' => '0'                , # G+0  U+8D2E  uni8D2E,  CJK UNIFIED IDEOGRAPH-8D2E
#        '36143' => '0'                , # G+0  U+8D2F  uni8D2F,  CJK UNIFIED IDEOGRAPH-8D2F
#        '36144' => '0'                , # G+0  U+8D30  uni8D30,  CJK UNIFIED IDEOGRAPH-8D30
#        '36145' => '0'                , # G+0  U+8D31  uni8D31,  CJK UNIFIED IDEOGRAPH-8D31
#        '36146' => '0'                , # G+0  U+8D32  uni8D32,  CJK UNIFIED IDEOGRAPH-8D32
#        '36147' => '0'                , # G+0  U+8D33  uni8D33,  CJK UNIFIED IDEOGRAPH-8D33
#        '36148' => '0'                , # G+0  U+8D34  uni8D34,  CJK UNIFIED IDEOGRAPH-8D34
#        '36149' => '0'                , # G+0  U+8D35  uni8D35,  CJK UNIFIED IDEOGRAPH-8D35
#        '36150' => '0'                , # G+0  U+8D36  uni8D36,  CJK UNIFIED IDEOGRAPH-8D36
#        '36151' => '0'                , # G+0  U+8D37  uni8D37,  CJK UNIFIED IDEOGRAPH-8D37
#        '36152' => '0'                , # G+0  U+8D38  uni8D38,  CJK UNIFIED IDEOGRAPH-8D38
#        '36153' => '0'                , # G+0  U+8D39  uni8D39,  CJK UNIFIED IDEOGRAPH-8D39
#        '36154' => '0'                , # G+0  U+8D3A  uni8D3A,  CJK UNIFIED IDEOGRAPH-8D3A
#        '36155' => '0'                , # G+0  U+8D3B  uni8D3B,  CJK UNIFIED IDEOGRAPH-8D3B
#        '36156' => '0'                , # G+0  U+8D3C  uni8D3C,  CJK UNIFIED IDEOGRAPH-8D3C
#        '36157' => '0'                , # G+0  U+8D3D  uni8D3D,  CJK UNIFIED IDEOGRAPH-8D3D
#        '36158' => '0'                , # G+0  U+8D3E  uni8D3E,  CJK UNIFIED IDEOGRAPH-8D3E
#        '36159' => '0'                , # G+0  U+8D3F  uni8D3F,  CJK UNIFIED IDEOGRAPH-8D3F
#        '36160' => '0'                , # G+0  U+8D40  uni8D40,  CJK UNIFIED IDEOGRAPH-8D40
#        '36161' => '0'                , # G+0  U+8D41  uni8D41,  CJK UNIFIED IDEOGRAPH-8D41
#        '36162' => '0'                , # G+0  U+8D42  uni8D42,  CJK UNIFIED IDEOGRAPH-8D42
#        '36163' => '0'                , # G+0  U+8D43  uni8D43,  CJK UNIFIED IDEOGRAPH-8D43
#        '36164' => '0'                , # G+0  U+8D44  uni8D44,  CJK UNIFIED IDEOGRAPH-8D44
#        '36165' => '0'                , # G+0  U+8D45  uni8D45,  CJK UNIFIED IDEOGRAPH-8D45
#        '36166' => '0'                , # G+0  U+8D46  uni8D46,  CJK UNIFIED IDEOGRAPH-8D46
#        '36167' => '0'                , # G+0  U+8D47  uni8D47,  CJK UNIFIED IDEOGRAPH-8D47
#        '36168' => '0'                , # G+0  U+8D48  uni8D48,  CJK UNIFIED IDEOGRAPH-8D48
#        '36169' => '0'                , # G+0  U+8D49  uni8D49,  CJK UNIFIED IDEOGRAPH-8D49
#        '36170' => '0'                , # G+0  U+8D4A  uni8D4A,  CJK UNIFIED IDEOGRAPH-8D4A
#        '36171' => '0'                , # G+0  U+8D4B  uni8D4B,  CJK UNIFIED IDEOGRAPH-8D4B
#        '36172' => '0'                , # G+0  U+8D4C  uni8D4C,  CJK UNIFIED IDEOGRAPH-8D4C
#        '36173' => '0'                , # G+0  U+8D4D  uni8D4D,  CJK UNIFIED IDEOGRAPH-8D4D
#        '36174' => '0'                , # G+0  U+8D4E  uni8D4E,  CJK UNIFIED IDEOGRAPH-8D4E
#        '36175' => '0'                , # G+0  U+8D4F  uni8D4F,  CJK UNIFIED IDEOGRAPH-8D4F
#        '36176' => '0'                , # G+0  U+8D50  uni8D50,  CJK UNIFIED IDEOGRAPH-8D50
#        '36177' => '0'                , # G+0  U+8D51  uni8D51,  CJK UNIFIED IDEOGRAPH-8D51
#        '36178' => '0'                , # G+0  U+8D52  uni8D52,  CJK UNIFIED IDEOGRAPH-8D52
#        '36179' => '0'                , # G+0  U+8D53  uni8D53,  CJK UNIFIED IDEOGRAPH-8D53
#        '36180' => '0'                , # G+0  U+8D54  uni8D54,  CJK UNIFIED IDEOGRAPH-8D54
#        '36181' => '0'                , # G+0  U+8D55  uni8D55,  CJK UNIFIED IDEOGRAPH-8D55
#        '36182' => '0'                , # G+0  U+8D56  uni8D56,  CJK UNIFIED IDEOGRAPH-8D56
#        '36183' => '0'                , # G+0  U+8D57  uni8D57,  CJK UNIFIED IDEOGRAPH-8D57
#        '36184' => '0'                , # G+0  U+8D58  uni8D58,  CJK UNIFIED IDEOGRAPH-8D58
#        '36185' => '0'                , # G+0  U+8D59  uni8D59,  CJK UNIFIED IDEOGRAPH-8D59
#        '36186' => '0'                , # G+0  U+8D5A  uni8D5A,  CJK UNIFIED IDEOGRAPH-8D5A
#        '36187' => '0'                , # G+0  U+8D5B  uni8D5B,  CJK UNIFIED IDEOGRAPH-8D5B
#        '36188' => '0'                , # G+0  U+8D5C  uni8D5C,  CJK UNIFIED IDEOGRAPH-8D5C
#        '36189' => '0'                , # G+0  U+8D5D  uni8D5D,  CJK UNIFIED IDEOGRAPH-8D5D
#        '36190' => '0'                , # G+0  U+8D5E  uni8D5E,  CJK UNIFIED IDEOGRAPH-8D5E
#        '36191' => '0'                , # G+0  U+8D5F  uni8D5F,  CJK UNIFIED IDEOGRAPH-8D5F
#        '36192' => '0'                , # G+0  U+8D60  uni8D60,  CJK UNIFIED IDEOGRAPH-8D60
#        '36193' => '0'                , # G+0  U+8D61  uni8D61,  CJK UNIFIED IDEOGRAPH-8D61
#        '36194' => '0'                , # G+0  U+8D62  uni8D62,  CJK UNIFIED IDEOGRAPH-8D62
#        '36195' => '0'                , # G+0  U+8D63  uni8D63,  CJK UNIFIED IDEOGRAPH-8D63
        '36196' => '2682'             , # G+2682  U+8D64  uni8D64,  CJK UNIFIED IDEOGRAPH-8D64
        '36197' => '22594'            , # G+22594  U+8D65  uni8D65,  CJK UNIFIED IDEOGRAPH-8D65
        '36198' => '2299'             , # G+2299  U+8D66  uni8D66,  CJK UNIFIED IDEOGRAPH-8D66
        '36199' => '6784'             , # G+6784  U+8D67  uni8D67,  CJK UNIFIED IDEOGRAPH-8D67
#        '36200' => '0'                , # G+0  U+8D68  uni8D68,  CJK UNIFIED IDEOGRAPH-8D68
        '36201' => '15159'            , # G+15159  U+8D69  uni8D69,  CJK UNIFIED IDEOGRAPH-8D69
#        '36202' => '0'                , # G+0  U+8D6A  uni8D6A,  CJK UNIFIED IDEOGRAPH-8D6A
        '36203' => '1456'             , # G+1456  U+8D6B  uni8D6B,  CJK UNIFIED IDEOGRAPH-8D6B
        '36204' => '15160'            , # G+15160  U+8D6C  uni8D6C,  CJK UNIFIED IDEOGRAPH-8D6C
        '36205' => '6785'             , # G+6785  U+8D6D  uni8D6D,  CJK UNIFIED IDEOGRAPH-8D6D
        '36206' => '19838'            , # G+19838  U+8D6E  uni8D6E,  CJK UNIFIED IDEOGRAPH-8D6E
#        '36207' => '0'                , # G+0  U+8D6F  uni8D6F,  CJK UNIFIED IDEOGRAPH-8D6F
        '36208' => '2808'             , # G+2808  U+8D70  uni8D70,  CJK UNIFIED IDEOGRAPH-8D70
        '36209' => '6786'             , # G+6786  U+8D71  uni8D71,  CJK UNIFIED IDEOGRAPH-8D71
#        '36210' => '0'                , # G+0  U+8D72  uni8D72,  CJK UNIFIED IDEOGRAPH-8D72
        '36211' => '6787'             , # G+6787  U+8D73  uni8D73,  CJK UNIFIED IDEOGRAPH-8D73
        '36212' => '3549'             , # G+3549  U+8D74  uni8D74,  CJK UNIFIED IDEOGRAPH-8D74
#        '36213' => '0'                , # G+0  U+8D75  uni8D75,  CJK UNIFIED IDEOGRAPH-8D75
        '36214' => '8629'             , # G+8629  U+8D76  uni8D76,  CJK UNIFIED IDEOGRAPH-8D76
        '36215' => '1609'             , # G+1609  U+8D77  uni8D77,  CJK UNIFIED IDEOGRAPH-8D77
#        '36216' => '0'                , # G+0  U+8D78  uni8D78,  CJK UNIFIED IDEOGRAPH-8D78
#        '36217' => '0'                , # G+0  U+8D79  uni8D79,  CJK UNIFIED IDEOGRAPH-8D79
#        '36218' => '0'                , # G+0  U+8D7A  uni8D7A,  CJK UNIFIED IDEOGRAPH-8D7A
#        '36219' => '0'                , # G+0  U+8D7B  uni8D7B,  CJK UNIFIED IDEOGRAPH-8D7B
#        '36220' => '0'                , # G+0  U+8D7C  uni8D7C,  CJK UNIFIED IDEOGRAPH-8D7C
#        '36221' => '0'                , # G+0  U+8D7D  uni8D7D,  CJK UNIFIED IDEOGRAPH-8D7D
#        '36222' => '0'                , # G+0  U+8D7E  uni8D7E,  CJK UNIFIED IDEOGRAPH-8D7E
        '36223' => '22595'            , # G+22595  U+8D7F  uni8D7F,  CJK UNIFIED IDEOGRAPH-8D7F
#        '36224' => '0'                , # G+0  U+8D80  uni8D80,  CJK UNIFIED IDEOGRAPH-8D80
        '36225' => '6788'             , # G+6788  U+8D81  uni8D81,  CJK UNIFIED IDEOGRAPH-8D81
        '36226' => '22596'            , # G+22596  U+8D82  uni8D82,  CJK UNIFIED IDEOGRAPH-8D82
#        '36227' => '0'                , # G+0  U+8D83  uni8D83,  CJK UNIFIED IDEOGRAPH-8D83
        '36228' => '15161'            , # G+15161  U+8D84  uni8D84,  CJK UNIFIED IDEOGRAPH-8D84
        '36229' => '3026'             , # G+3026  U+8D85  uni8D85,  CJK UNIFIED IDEOGRAPH-8D85
#        '36230' => '0'                , # G+0  U+8D86  uni8D86,  CJK UNIFIED IDEOGRAPH-8D86
#        '36231' => '0'                , # G+0  U+8D87  uni8D87,  CJK UNIFIED IDEOGRAPH-8D87
        '36232' => '22597'            , # G+22597  U+8D88  uni8D88,  CJK UNIFIED IDEOGRAPH-8D88
#        '36233' => '0'                , # G+0  U+8D89  uni8D89,  CJK UNIFIED IDEOGRAPH-8D89
        '36234' => '1277'             , # G+1277  U+8D8A  uni8D8A,  CJK UNIFIED IDEOGRAPH-8D8A
#        '36235' => '0'                , # G+0  U+8D8B  uni8D8B,  CJK UNIFIED IDEOGRAPH-8D8B
#        '36236' => '0'                , # G+0  U+8D8C  uni8D8C,  CJK UNIFIED IDEOGRAPH-8D8C
        '36237' => '15162'            , # G+15162  U+8D8D  uni8D8D,  CJK UNIFIED IDEOGRAPH-8D8D
#        '36238' => '0'                , # G+0  U+8D8E  uni8D8E,  CJK UNIFIED IDEOGRAPH-8D8E
#        '36239' => '0'                , # G+0  U+8D8F  uni8D8F,  CJK UNIFIED IDEOGRAPH-8D8F
        '36240' => '22598'            , # G+22598  U+8D90  uni8D90,  CJK UNIFIED IDEOGRAPH-8D90
        '36241' => '19839'            , # G+19839  U+8D91  uni8D91,  CJK UNIFIED IDEOGRAPH-8D91
#        '36242' => '0'                , # G+0  U+8D92  uni8D92,  CJK UNIFIED IDEOGRAPH-8D92
#        '36243' => '0'                , # G+0  U+8D93  uni8D93,  CJK UNIFIED IDEOGRAPH-8D93
#        '36244' => '0'                , # G+0  U+8D94  uni8D94,  CJK UNIFIED IDEOGRAPH-8D94
        '36245' => '15163'            , # G+15163  U+8D95  uni8D95,  CJK UNIFIED IDEOGRAPH-8D95
#        '36246' => '0'                , # G+0  U+8D96  uni8D96,  CJK UNIFIED IDEOGRAPH-8D96
#        '36247' => '0'                , # G+0  U+8D97  uni8D97,  CJK UNIFIED IDEOGRAPH-8D97
#        '36248' => '0'                , # G+0  U+8D98  uni8D98,  CJK UNIFIED IDEOGRAPH-8D98
        '36249' => '6789'             , # G+6789  U+8D99  uni8D99,  CJK UNIFIED IDEOGRAPH-8D99
#        '36250' => '0'                , # G+0  U+8D9A  uni8D9A,  CJK UNIFIED IDEOGRAPH-8D9A
#        '36251' => '0'                , # G+0  U+8D9B  uni8D9B,  CJK UNIFIED IDEOGRAPH-8D9B
#        '36252' => '0'                , # G+0  U+8D9C  uni8D9C,  CJK UNIFIED IDEOGRAPH-8D9C
#        '36253' => '0'                , # G+0  U+8D9D  uni8D9D,  CJK UNIFIED IDEOGRAPH-8D9D
        '36254' => '22599'            , # G+22599  U+8D9E  uni8D9E,  CJK UNIFIED IDEOGRAPH-8D9E
        '36255' => '19840'            , # G+19840  U+8D9F  uni8D9F,  CJK UNIFIED IDEOGRAPH-8D9F
        '36256' => '22600'            , # G+22600  U+8DA0  uni8DA0,  CJK UNIFIED IDEOGRAPH-8DA0
#        '36257' => '0'                , # G+0  U+8DA1  uni8DA1,  CJK UNIFIED IDEOGRAPH-8DA1
#        '36258' => '0'                , # G+0  U+8DA2  uni8DA2,  CJK UNIFIED IDEOGRAPH-8DA2
        '36259' => '2333'             , # G+2333  U+8DA3  uni8DA3,  CJK UNIFIED IDEOGRAPH-8DA3
#        '36260' => '0'                , # G+0  U+8DA4  uni8DA4,  CJK UNIFIED IDEOGRAPH-8DA4
#        '36261' => '0'                , # G+0  U+8DA5  uni8DA5,  CJK UNIFIED IDEOGRAPH-8DA5
        '36262' => '15164'            , # G+15164  U+8DA6  uni8DA6,  CJK UNIFIED IDEOGRAPH-8DA6
#        '36263' => '0'                , # G+0  U+8DA7  uni8DA7,  CJK UNIFIED IDEOGRAPH-8DA7
        '36264' => '2620'             , # G+2620  U+8DA8  uni8DA8,  CJK UNIFIED IDEOGRAPH-8DA8
#        '36265' => '0'                , # G+0  U+8DA9  uni8DA9,  CJK UNIFIED IDEOGRAPH-8DA9
#        '36266' => '0'                , # G+0  U+8DAA  uni8DAA,  CJK UNIFIED IDEOGRAPH-8DAA
        '36267' => '19841'            , # G+19841  U+8DAB  uni8DAB,  CJK UNIFIED IDEOGRAPH-8DAB
        '36268' => '22601'            , # G+22601  U+8DAC  uni8DAC,  CJK UNIFIED IDEOGRAPH-8DAC
#        '36269' => '0'                , # G+0  U+8DAD  uni8DAD,  CJK UNIFIED IDEOGRAPH-8DAD
#        '36270' => '0'                , # G+0  U+8DAE  uni8DAE,  CJK UNIFIED IDEOGRAPH-8DAE
        '36271' => '17134'            , # G+17134  U+8DAF  uni8DAF,  CJK UNIFIED IDEOGRAPH-8DAF
#        '36272' => '0'                , # G+0  U+8DB0  uni8DB0,  CJK UNIFIED IDEOGRAPH-8DB0
#        '36273' => '0'                , # G+0  U+8DB1  uni8DB1,  CJK UNIFIED IDEOGRAPH-8DB1
        '36274' => '19842'            , # G+19842  U+8DB2  uni8DB2,  CJK UNIFIED IDEOGRAPH-8DB2
        '36275' => '2829'             , # G+2829  U+8DB3  uni8DB3,  CJK UNIFIED IDEOGRAPH-8DB3
#        '36276' => '0'                , # G+0  U+8DB4  uni8DB4,  CJK UNIFIED IDEOGRAPH-8DB4
        '36277' => '22602'            , # G+22602  U+8DB5  uni8DB5,  CJK UNIFIED IDEOGRAPH-8DB5
#        '36278' => '0'                , # G+0  U+8DB6  uni8DB6,  CJK UNIFIED IDEOGRAPH-8DB6
        '36279' => '22603'            , # G+22603  U+8DB7  uni8DB7,  CJK UNIFIED IDEOGRAPH-8DB7
#        '36280' => '0'                , # G+0  U+8DB8  uni8DB8,  CJK UNIFIED IDEOGRAPH-8DB8
        '36281' => '22604'            , # G+22604  U+8DB9  uni8DB9,  CJK UNIFIED IDEOGRAPH-8DB9
        '36282' => '6792'             , # G+6792  U+8DBA  uni8DBA,  CJK UNIFIED IDEOGRAPH-8DBA
        '36283' => '22605'            , # G+22605  U+8DBB  uni8DBB,  CJK UNIFIED IDEOGRAPH-8DBB
        '36284' => '22613'            , # G+22613  U+8DBC  uni8DBC,  CJK UNIFIED IDEOGRAPH-8DBC
#        '36285' => '0'                , # G+0  U+8DBD  uni8DBD,  CJK UNIFIED IDEOGRAPH-8DBD
        '36286' => '6791'             , # G+6791  U+8DBE  uni8DBE,  CJK UNIFIED IDEOGRAPH-8DBE
#        '36287' => '0'                , # G+0  U+8DBF  uni8DBF,  CJK UNIFIED IDEOGRAPH-8DBF
        '36288' => '22606'            , # G+22606  U+8DC0  uni8DC0,  CJK UNIFIED IDEOGRAPH-8DC0
#        '36289' => '0'                , # G+0  U+8DC1  uni8DC1,  CJK UNIFIED IDEOGRAPH-8DC1
        '36290' => '6790'             , # G+6790  U+8DC2  uni8DC2,  CJK UNIFIED IDEOGRAPH-8DC2
#        '36291' => '0'                , # G+0  U+8DC3  uni8DC3,  CJK UNIFIED IDEOGRAPH-8DC3
#        '36292' => '0'                , # G+0  U+8DC4  uni8DC4,  CJK UNIFIED IDEOGRAPH-8DC4
        '36293' => '22607'            , # G+22607  U+8DC5  uni8DC5,  CJK UNIFIED IDEOGRAPH-8DC5
        '36294' => '15165'            , # G+15165  U+8DC6  uni8DC6,  CJK UNIFIED IDEOGRAPH-8DC6
        '36295' => '22608'            , # G+22608  U+8DC7  uni8DC7,  CJK UNIFIED IDEOGRAPH-8DC7
        '36296' => '18721'            , # G+18721  U+8DC8  uni8DC8,  CJK UNIFIED IDEOGRAPH-8DC8
#        '36297' => '0'                , # G+0  U+8DC9  uni8DC9,  CJK UNIFIED IDEOGRAPH-8DC9
        '36298' => '22609'            , # G+22609  U+8DCA  uni8DCA,  CJK UNIFIED IDEOGRAPH-8DCA
        '36299' => '6798'             , # G+6798  U+8DCB  uni8DCB,  CJK UNIFIED IDEOGRAPH-8DCB
        '36300' => '6796'             , # G+6796  U+8DCC  uni8DCC,  CJK UNIFIED IDEOGRAPH-8DCC
#        '36301' => '0'                , # G+0  U+8DCD  uni8DCD,  CJK UNIFIED IDEOGRAPH-8DCD
        '36302' => '15166'            , # G+15166  U+8DCE  uni8DCE,  CJK UNIFIED IDEOGRAPH-8DCE
        '36303' => '6793'             , # G+6793  U+8DCF  uni8DCF,  CJK UNIFIED IDEOGRAPH-8DCF
#        '36304' => '0'                , # G+0  U+8DD0  uni8DD0,  CJK UNIFIED IDEOGRAPH-8DD0
        '36305' => '17135'            , # G+17135  U+8DD1  uni8DD1,  CJK UNIFIED IDEOGRAPH-8DD1
#        '36306' => '0'                , # G+0  U+8DD2  uni8DD2,  CJK UNIFIED IDEOGRAPH-8DD2
#        '36307' => '0'                , # G+0  U+8DD3  uni8DD3,  CJK UNIFIED IDEOGRAPH-8DD3
        '36308' => '22610'            , # G+22610  U+8DD4  uni8DD4,  CJK UNIFIED IDEOGRAPH-8DD4
        '36309' => '19843'            , # G+19843  U+8DD5  uni8DD5,  CJK UNIFIED IDEOGRAPH-8DD5
        '36310' => '6795'             , # G+6795  U+8DD6  uni8DD6,  CJK UNIFIED IDEOGRAPH-8DD6
        '36311' => '17136'            , # G+17136  U+8DD7  uni8DD7,  CJK UNIFIED IDEOGRAPH-8DD7
#        '36312' => '0'                , # G+0  U+8DD8  uni8DD8,  CJK UNIFIED IDEOGRAPH-8DD8
        '36313' => '18722'            , # G+18722  U+8DD9  uni8DD9,  CJK UNIFIED IDEOGRAPH-8DD9
        '36314' => '7868'             , # G+7868  U+8DDA  uni8DDA,  CJK UNIFIED IDEOGRAPH-8DDA
        '36315' => '6797'             , # G+6797  U+8DDB  uni8DDB,  CJK UNIFIED IDEOGRAPH-8DDB
#        '36316' => '0'                , # G+0  U+8DDC  uni8DDC,  CJK UNIFIED IDEOGRAPH-8DDC
        '36317' => '1681'             , # G+1681  U+8DDD  uni8DDD,  CJK UNIFIED IDEOGRAPH-8DDD
#        '36318' => '0'                , # G+0  U+8DDE  uni8DDE,  CJK UNIFIED IDEOGRAPH-8DDE
        '36319' => '6801'             , # G+6801  U+8DDF  uni8DDF,  CJK UNIFIED IDEOGRAPH-8DDF
#        '36320' => '0'                , # G+0  U+8DE0  uni8DE0,  CJK UNIFIED IDEOGRAPH-8DE0
        '36321' => '2683'             , # G+2683  U+8DE1  uni8DE1,  CJK UNIFIED IDEOGRAPH-8DE1
#        '36322' => '0'                , # G+0  U+8DE2  uni8DE2,  CJK UNIFIED IDEOGRAPH-8DE2
        '36323' => '6802'             , # G+6802  U+8DE3  uni8DE3,  CJK UNIFIED IDEOGRAPH-8DE3
        '36324' => '15167'            , # G+15167  U+8DE4  uni8DE4,  CJK UNIFIED IDEOGRAPH-8DE4
        '36325' => '22611'            , # G+22611  U+8DE5  uni8DE5,  CJK UNIFIED IDEOGRAPH-8DE5
#        '36326' => '0'                , # G+0  U+8DE6  uni8DE6,  CJK UNIFIED IDEOGRAPH-8DE6
        '36327' => '19844'            , # G+19844  U+8DE7  uni8DE7,  CJK UNIFIED IDEOGRAPH-8DE7
        '36328' => '1933'             , # G+1933  U+8DE8  uni8DE8,  CJK UNIFIED IDEOGRAPH-8DE8
#        '36329' => '0'                , # G+0  U+8DE9  uni8DE9,  CJK UNIFIED IDEOGRAPH-8DE9
        '36330' => '6799'             , # G+6799  U+8DEA  uni8DEA,  CJK UNIFIED IDEOGRAPH-8DEA
        '36331' => '6800'             , # G+6800  U+8DEB  uni8DEB,  CJK UNIFIED IDEOGRAPH-8DEB
        '36332' => '15168'            , # G+15168  U+8DEC  uni8DEC,  CJK UNIFIED IDEOGRAPH-8DEC
#        '36333' => '0'                , # G+0  U+8DED  uni8DED,  CJK UNIFIED IDEOGRAPH-8DED
#        '36334' => '0'                , # G+0  U+8DEE  uni8DEE,  CJK UNIFIED IDEOGRAPH-8DEE
        '36335' => '4047'             , # G+4047  U+8DEF  uni8DEF,  CJK UNIFIED IDEOGRAPH-8DEF
        '36336' => '22612'            , # G+22612  U+8DF0  uni8DF0,  CJK UNIFIED IDEOGRAPH-8DF0
        '36337' => '19845'            , # G+19845  U+8DF1  uni8DF1,  CJK UNIFIED IDEOGRAPH-8DF1
        '36338' => '19846'            , # G+19846  U+8DF2  uni8DF2,  CJK UNIFIED IDEOGRAPH-8DF2
        '36339' => '3027'             , # G+3027  U+8DF3  uni8DF3,  CJK UNIFIED IDEOGRAPH-8DF3
        '36340' => '19847'            , # G+19847  U+8DF4  uni8DF4,  CJK UNIFIED IDEOGRAPH-8DF4
        '36341' => '2731'             , # G+2731  U+8DF5  uni8DF5,  CJK UNIFIED IDEOGRAPH-8DF5
#        '36342' => '0'                , # G+0  U+8DF6  uni8DF6,  CJK UNIFIED IDEOGRAPH-8DF6
#        '36343' => '0'                , # G+0  U+8DF7  uni8DF7,  CJK UNIFIED IDEOGRAPH-8DF7
#        '36344' => '0'                , # G+0  U+8DF8  uni8DF8,  CJK UNIFIED IDEOGRAPH-8DF8
#        '36345' => '0'                , # G+0  U+8DF9  uni8DF9,  CJK UNIFIED IDEOGRAPH-8DF9
#        '36346' => '0'                , # G+0  U+8DFA  uni8DFA,  CJK UNIFIED IDEOGRAPH-8DFA
#        '36347' => '0'                , # G+0  U+8DFB  uni8DFB,  CJK UNIFIED IDEOGRAPH-8DFB
        '36348' => '6803'             , # G+6803  U+8DFC  uni8DFC,  CJK UNIFIED IDEOGRAPH-8DFC
        '36349' => '18725'            , # G+18725  U+8DFD  uni8DFD,  CJK UNIFIED IDEOGRAPH-8DFD
#        '36350' => '0'                , # G+0  U+8DFE  uni8DFE,  CJK UNIFIED IDEOGRAPH-8DFE
        '36351' => '6806'             , # G+6806  U+8DFF  uni8DFF,  CJK UNIFIED IDEOGRAPH-8DFF
#        '36352' => '0'                , # G+0  U+8E00  uni8E00,  CJK UNIFIED IDEOGRAPH-8E00
        '36353' => '19848'            , # G+19848  U+8E01  uni8E01,  CJK UNIFIED IDEOGRAPH-8E01
#        '36354' => '0'                , # G+0  U+8E02  uni8E02,  CJK UNIFIED IDEOGRAPH-8E02
#        '36355' => '0'                , # G+0  U+8E03  uni8E03,  CJK UNIFIED IDEOGRAPH-8E03
        '36356' => '22614'            , # G+22614  U+8E04  uni8E04,  CJK UNIFIED IDEOGRAPH-8E04
        '36357' => '22615'            , # G+22615  U+8E05  uni8E05,  CJK UNIFIED IDEOGRAPH-8E05
        '36358' => '18726'            , # G+18726  U+8E06  uni8E06,  CJK UNIFIED IDEOGRAPH-8E06
#        '36359' => '0'                , # G+0  U+8E07  uni8E07,  CJK UNIFIED IDEOGRAPH-8E07
        '36360' => '6804'             , # G+6804  U+8E08  uni8E08,  CJK UNIFIED IDEOGRAPH-8E08
        '36361' => '7869'             , # G+7869  U+8E09  uni8E09,  CJK UNIFIED IDEOGRAPH-8E09
        '36362' => '3907'             , # G+3907  U+8E0A  uni8E0A,  CJK UNIFIED IDEOGRAPH-8E0A
        '36363' => '19849'            , # G+19849  U+8E0B  uni8E0B,  CJK UNIFIED IDEOGRAPH-8E0B
        '36364' => '18723'            , # G+18723  U+8E0C  uni8E0C,  CJK UNIFIED IDEOGRAPH-8E0C
#        '36365' => '0'                , # G+0  U+8E0D  uni8E0D,  CJK UNIFIED IDEOGRAPH-8E0D
#        '36366' => '0'                , # G+0  U+8E0E  uni8E0E,  CJK UNIFIED IDEOGRAPH-8E0E
        '36367' => '3199'             , # G+3199  U+8E0F  uni8E0F,  CJK UNIFIED IDEOGRAPH-8E0F
        '36368' => '6809'             , # G+6809  U+8E10  uni8E10,  CJK UNIFIED IDEOGRAPH-8E10
        '36369' => '22616'            , # G+22616  U+8E11  uni8E11,  CJK UNIFIED IDEOGRAPH-8E11
#        '36370' => '0'                , # G+0  U+8E12  uni8E12,  CJK UNIFIED IDEOGRAPH-8E12
#        '36371' => '0'                , # G+0  U+8E13  uni8E13,  CJK UNIFIED IDEOGRAPH-8E13
        '36372' => '18728'            , # G+18728  U+8E14  uni8E14,  CJK UNIFIED IDEOGRAPH-8E14
#        '36373' => '0'                , # G+0  U+8E15  uni8E15,  CJK UNIFIED IDEOGRAPH-8E15
        '36374' => '18729'            , # G+18729  U+8E16  uni8E16,  CJK UNIFIED IDEOGRAPH-8E16
#        '36375' => '0'                , # G+0  U+8E17  uni8E17,  CJK UNIFIED IDEOGRAPH-8E17
#        '36376' => '0'                , # G+0  U+8E18  uni8E18,  CJK UNIFIED IDEOGRAPH-8E18
#        '36377' => '0'                , # G+0  U+8E19  uni8E19,  CJK UNIFIED IDEOGRAPH-8E19
#        '36378' => '0'                , # G+0  U+8E1A  uni8E1A,  CJK UNIFIED IDEOGRAPH-8E1A
#        '36379' => '0'                , # G+0  U+8E1B  uni8E1B,  CJK UNIFIED IDEOGRAPH-8E1B
#        '36380' => '0'                , # G+0  U+8E1C  uni8E1C,  CJK UNIFIED IDEOGRAPH-8E1C
        '36381' => '6807'             , # G+6807  U+8E1D  uni8E1D,  CJK UNIFIED IDEOGRAPH-8E1D
        '36382' => '6808'             , # G+6808  U+8E1E  uni8E1E,  CJK UNIFIED IDEOGRAPH-8E1E
        '36383' => '6810'             , # G+6810  U+8E1F  uni8E1F,  CJK UNIFIED IDEOGRAPH-8E1F
        '36384' => '15169'            , # G+15169  U+8E20  uni8E20,  CJK UNIFIED IDEOGRAPH-8E20
        '36385' => '18730'            , # G+18730  U+8E21  uni8E21,  CJK UNIFIED IDEOGRAPH-8E21
        '36386' => '18731'            , # G+18731  U+8E22  uni8E22,  CJK UNIFIED IDEOGRAPH-8E22
        '36387' => '17137'            , # G+17137  U+8E23  uni8E23,  CJK UNIFIED IDEOGRAPH-8E23
#        '36388' => '0'                , # G+0  U+8E24  uni8E24,  CJK UNIFIED IDEOGRAPH-8E24
#        '36389' => '0'                , # G+0  U+8E25  uni8E25,  CJK UNIFIED IDEOGRAPH-8E25
        '36390' => '19850'            , # G+19850  U+8E26  uni8E26,  CJK UNIFIED IDEOGRAPH-8E26
        '36391' => '18732'            , # G+18732  U+8E27  uni8E27,  CJK UNIFIED IDEOGRAPH-8E27
#        '36392' => '0'                , # G+0  U+8E28  uni8E28,  CJK UNIFIED IDEOGRAPH-8E28
#        '36393' => '0'                , # G+0  U+8E29  uni8E29,  CJK UNIFIED IDEOGRAPH-8E29
        '36394' => '6824'             , # G+6824  U+8E2A  uni8E2A,  CJK UNIFIED IDEOGRAPH-8E2A
#        '36395' => '0'                , # G+0  U+8E2B  uni8E2B,  CJK UNIFIED IDEOGRAPH-8E2B
#        '36396' => '0'                , # G+0  U+8E2C  uni8E2C,  CJK UNIFIED IDEOGRAPH-8E2C
#        '36397' => '0'                , # G+0  U+8E2D  uni8E2D,  CJK UNIFIED IDEOGRAPH-8E2D
#        '36398' => '0'                , # G+0  U+8E2E  uni8E2E,  CJK UNIFIED IDEOGRAPH-8E2E
#        '36399' => '0'                , # G+0  U+8E2F  uni8E2F,  CJK UNIFIED IDEOGRAPH-8E2F
        '36400' => '6813'             , # G+6813  U+8E30  uni8E30,  CJK UNIFIED IDEOGRAPH-8E30
        '36401' => '19851'            , # G+19851  U+8E31  uni8E31,  CJK UNIFIED IDEOGRAPH-8E31
#        '36402' => '0'                , # G+0  U+8E32  uni8E32,  CJK UNIFIED IDEOGRAPH-8E32
        '36403' => '22617'            , # G+22617  U+8E33  uni8E33,  CJK UNIFIED IDEOGRAPH-8E33
        '36404' => '6814'             , # G+6814  U+8E34  uni8E34,  CJK UNIFIED IDEOGRAPH-8E34
        '36405' => '6812'             , # G+6812  U+8E35  uni8E35,  CJK UNIFIED IDEOGRAPH-8E35
        '36406' => '18735'            , # G+18735  U+8E36  uni8E36,  CJK UNIFIED IDEOGRAPH-8E36
        '36407' => '22618'            , # G+22618  U+8E37  uni8E37,  CJK UNIFIED IDEOGRAPH-8E37
        '36408' => '22619'            , # G+22619  U+8E38  uni8E38,  CJK UNIFIED IDEOGRAPH-8E38
        '36409' => '18736'            , # G+18736  U+8E39  uni8E39,  CJK UNIFIED IDEOGRAPH-8E39
#        '36410' => '0'                , # G+0  U+8E3A  uni8E3A,  CJK UNIFIED IDEOGRAPH-8E3A
#        '36411' => '0'                , # G+0  U+8E3B  uni8E3B,  CJK UNIFIED IDEOGRAPH-8E3B
#        '36412' => '0'                , # G+0  U+8E3C  uni8E3C,  CJK UNIFIED IDEOGRAPH-8E3C
        '36413' => '17138'            , # G+17138  U+8E3D  uni8E3D,  CJK UNIFIED IDEOGRAPH-8E3D
#        '36414' => '0'                , # G+0  U+8E3E  uni8E3E,  CJK UNIFIED IDEOGRAPH-8E3E
#        '36415' => '0'                , # G+0  U+8E3F  uni8E3F,  CJK UNIFIED IDEOGRAPH-8E3F
        '36416' => '19852'            , # G+19852  U+8E40  uni8E40,  CJK UNIFIED IDEOGRAPH-8E40
        '36417' => '19853'            , # G+19853  U+8E41  uni8E41,  CJK UNIFIED IDEOGRAPH-8E41
        '36418' => '6811'             , # G+6811  U+8E42  uni8E42,  CJK UNIFIED IDEOGRAPH-8E42
#        '36419' => '0'                , # G+0  U+8E43  uni8E43,  CJK UNIFIED IDEOGRAPH-8E43
        '36420' => '3097'             , # G+3097  U+8E44  uni8E44,  CJK UNIFIED IDEOGRAPH-8E44
#        '36421' => '0'                , # G+0  U+8E45  uni8E45,  CJK UNIFIED IDEOGRAPH-8E45
#        '36422' => '0'                , # G+0  U+8E46  uni8E46,  CJK UNIFIED IDEOGRAPH-8E46
        '36423' => '6816'             , # G+6816  U+8E47  uni8E47,  CJK UNIFIED IDEOGRAPH-8E47
        '36424' => '6820'             , # G+6820  U+8E48  uni8E48,  CJK UNIFIED IDEOGRAPH-8E48
        '36425' => '6817'             , # G+6817  U+8E49  uni8E49,  CJK UNIFIED IDEOGRAPH-8E49
        '36426' => '6815'             , # G+6815  U+8E4A  uni8E4A,  CJK UNIFIED IDEOGRAPH-8E4A
        '36427' => '15170'            , # G+15170  U+8E4B  uni8E4B,  CJK UNIFIED IDEOGRAPH-8E4B
        '36428' => '6818'             , # G+6818  U+8E4C  uni8E4C,  CJK UNIFIED IDEOGRAPH-8E4C
        '36429' => '19854'            , # G+19854  U+8E4D  uni8E4D,  CJK UNIFIED IDEOGRAPH-8E4D
        '36430' => '22620'            , # G+22620  U+8E4E  uni8E4E,  CJK UNIFIED IDEOGRAPH-8E4E
        '36431' => '19855'            , # G+19855  U+8E4F  uni8E4F,  CJK UNIFIED IDEOGRAPH-8E4F
        '36432' => '6819'             , # G+6819  U+8E50  uni8E50,  CJK UNIFIED IDEOGRAPH-8E50
#        '36433' => '0'                , # G+0  U+8E51  uni8E51,  CJK UNIFIED IDEOGRAPH-8E51
#        '36434' => '0'                , # G+0  U+8E52  uni8E52,  CJK UNIFIED IDEOGRAPH-8E52
#        '36435' => '0'                , # G+0  U+8E53  uni8E53,  CJK UNIFIED IDEOGRAPH-8E53
        '36436' => '18737'            , # G+18737  U+8E54  uni8E54,  CJK UNIFIED IDEOGRAPH-8E54
        '36437' => '6826'             , # G+6826  U+8E55  uni8E55,  CJK UNIFIED IDEOGRAPH-8E55
#        '36438' => '0'                , # G+0  U+8E56  uni8E56,  CJK UNIFIED IDEOGRAPH-8E56
#        '36439' => '0'                , # G+0  U+8E57  uni8E57,  CJK UNIFIED IDEOGRAPH-8E57
#        '36440' => '0'                , # G+0  U+8E58  uni8E58,  CJK UNIFIED IDEOGRAPH-8E58
        '36441' => '6821'             , # G+6821  U+8E59  uni8E59,  CJK UNIFIED IDEOGRAPH-8E59
#        '36442' => '0'                , # G+0  U+8E5A  uni8E5A,  CJK UNIFIED IDEOGRAPH-8E5A
        '36443' => '22621'            , # G+22621  U+8E5B  uni8E5B,  CJK UNIFIED IDEOGRAPH-8E5B
        '36444' => '19856'            , # G+19856  U+8E5C  uni8E5C,  CJK UNIFIED IDEOGRAPH-8E5C
        '36445' => '22622'            , # G+22622  U+8E5D  uni8E5D,  CJK UNIFIED IDEOGRAPH-8E5D
        '36446' => '22623'            , # G+22623  U+8E5E  uni8E5E,  CJK UNIFIED IDEOGRAPH-8E5E
        '36447' => '2684'             , # G+2684  U+8E5F  uni8E5F,  CJK UNIFIED IDEOGRAPH-8E5F
        '36448' => '6823'             , # G+6823  U+8E60  uni8E60,  CJK UNIFIED IDEOGRAPH-8E60
        '36449' => '19857'            , # G+19857  U+8E61  uni8E61,  CJK UNIFIED IDEOGRAPH-8E61
        '36450' => '18738'            , # G+18738  U+8E62  uni8E62,  CJK UNIFIED IDEOGRAPH-8E62
        '36451' => '6825'             , # G+6825  U+8E63  uni8E63,  CJK UNIFIED IDEOGRAPH-8E63
        '36452' => '6822'             , # G+6822  U+8E64  uni8E64,  CJK UNIFIED IDEOGRAPH-8E64
#        '36453' => '0'                , # G+0  U+8E65  uni8E65,  CJK UNIFIED IDEOGRAPH-8E65
#        '36454' => '0'                , # G+0  U+8E66  uni8E66,  CJK UNIFIED IDEOGRAPH-8E66
#        '36455' => '0'                , # G+0  U+8E67  uni8E67,  CJK UNIFIED IDEOGRAPH-8E67
#        '36456' => '0'                , # G+0  U+8E68  uni8E68,  CJK UNIFIED IDEOGRAPH-8E68
        '36457' => '19858'            , # G+19858  U+8E69  uni8E69,  CJK UNIFIED IDEOGRAPH-8E69
#        '36458' => '0'                , # G+0  U+8E6A  uni8E6A,  CJK UNIFIED IDEOGRAPH-8E6A
#        '36459' => '0'                , # G+0  U+8E6B  uni8E6B,  CJK UNIFIED IDEOGRAPH-8E6B
        '36460' => '15171'            , # G+15171  U+8E6C  uni8E6C,  CJK UNIFIED IDEOGRAPH-8E6C
        '36461' => '18739'            , # G+18739  U+8E6D  uni8E6D,  CJK UNIFIED IDEOGRAPH-8E6D
#        '36462' => '0'                , # G+0  U+8E6E  uni8E6E,  CJK UNIFIED IDEOGRAPH-8E6E
        '36463' => '18740'            , # G+18740  U+8E6F  uni8E6F,  CJK UNIFIED IDEOGRAPH-8E6F
        '36464' => '15172'            , # G+15172  U+8E70  uni8E70,  CJK UNIFIED IDEOGRAPH-8E70
        '36465' => '19859'            , # G+19859  U+8E71  uni8E71,  CJK UNIFIED IDEOGRAPH-8E71
        '36466' => '6828'             , # G+6828  U+8E72  uni8E72,  CJK UNIFIED IDEOGRAPH-8E72
#        '36467' => '0'                , # G+0  U+8E73  uni8E73,  CJK UNIFIED IDEOGRAPH-8E73
        '36468' => '2365'             , # G+2365  U+8E74  uni8E74,  CJK UNIFIED IDEOGRAPH-8E74
        '36469' => '19860'            , # G+19860  U+8E75  uni8E75,  CJK UNIFIED IDEOGRAPH-8E75
        '36470' => '6827'             , # G+6827  U+8E76  uni8E76,  CJK UNIFIED IDEOGRAPH-8E76
        '36471' => '19861'            , # G+19861  U+8E77  uni8E77,  CJK UNIFIED IDEOGRAPH-8E77
#        '36472' => '0'                , # G+0  U+8E78  uni8E78,  CJK UNIFIED IDEOGRAPH-8E78
        '36473' => '22624'            , # G+22624  U+8E79  uni8E79,  CJK UNIFIED IDEOGRAPH-8E79
        '36474' => '15173'            , # G+15173  U+8E7A  uni8E7A,  CJK UNIFIED IDEOGRAPH-8E7A
        '36475' => '17139'            , # G+17139  U+8E7B  uni8E7B,  CJK UNIFIED IDEOGRAPH-8E7B
        '36476' => '6829'             , # G+6829  U+8E7C  uni8E7C,  CJK UNIFIED IDEOGRAPH-8E7C
#        '36477' => '0'                , # G+0  U+8E7D  uni8E7D,  CJK UNIFIED IDEOGRAPH-8E7D
#        '36478' => '0'                , # G+0  U+8E7E  uni8E7E,  CJK UNIFIED IDEOGRAPH-8E7E
#        '36479' => '0'                , # G+0  U+8E7F  uni8E7F,  CJK UNIFIED IDEOGRAPH-8E7F
#        '36480' => '0'                , # G+0  U+8E80  uni8E80,  CJK UNIFIED IDEOGRAPH-8E80
        '36481' => '6830'             , # G+6830  U+8E81  uni8E81,  CJK UNIFIED IDEOGRAPH-8E81
        '36482' => '22625'            , # G+22625  U+8E82  uni8E82,  CJK UNIFIED IDEOGRAPH-8E82
        '36483' => '22626'            , # G+22626  U+8E83  uni8E83,  CJK UNIFIED IDEOGRAPH-8E83
        '36484' => '6833'             , # G+6833  U+8E84  uni8E84,  CJK UNIFIED IDEOGRAPH-8E84
        '36485' => '6832'             , # G+6832  U+8E85  uni8E85,  CJK UNIFIED IDEOGRAPH-8E85
#        '36486' => '0'                , # G+0  U+8E86  uni8E86,  CJK UNIFIED IDEOGRAPH-8E86
        '36487' => '6831'             , # G+6831  U+8E87  uni8E87,  CJK UNIFIED IDEOGRAPH-8E87
#        '36488' => '0'                , # G+0  U+8E88  uni8E88,  CJK UNIFIED IDEOGRAPH-8E88
        '36489' => '19862'            , # G+19862  U+8E89  uni8E89,  CJK UNIFIED IDEOGRAPH-8E89
        '36490' => '6835'             , # G+6835  U+8E8A  uni8E8A,  CJK UNIFIED IDEOGRAPH-8E8A
        '36491' => '6834'             , # G+6834  U+8E8B  uni8E8B,  CJK UNIFIED IDEOGRAPH-8E8B
#        '36492' => '0'                , # G+0  U+8E8C  uni8E8C,  CJK UNIFIED IDEOGRAPH-8E8C
        '36493' => '3842'             , # G+3842  U+8E8D  uni8E8D,  CJK UNIFIED IDEOGRAPH-8E8D
#        '36494' => '0'                , # G+0  U+8E8E  uni8E8E,  CJK UNIFIED IDEOGRAPH-8E8E
#        '36495' => '0'                , # G+0  U+8E8F  uni8E8F,  CJK UNIFIED IDEOGRAPH-8E8F
        '36496' => '19863'            , # G+19863  U+8E90  uni8E90,  CJK UNIFIED IDEOGRAPH-8E90
        '36497' => '6837'             , # G+6837  U+8E91  uni8E91,  CJK UNIFIED IDEOGRAPH-8E91
        '36498' => '15174'            , # G+15174  U+8E92  uni8E92,  CJK UNIFIED IDEOGRAPH-8E92
        '36499' => '6836'             , # G+6836  U+8E93  uni8E93,  CJK UNIFIED IDEOGRAPH-8E93
        '36500' => '6838'             , # G+6838  U+8E94  uni8E94,  CJK UNIFIED IDEOGRAPH-8E94
        '36501' => '19864'            , # G+19864  U+8E95  uni8E95,  CJK UNIFIED IDEOGRAPH-8E95
#        '36502' => '0'                , # G+0  U+8E96  uni8E96,  CJK UNIFIED IDEOGRAPH-8E96
#        '36503' => '0'                , # G+0  U+8E97  uni8E97,  CJK UNIFIED IDEOGRAPH-8E97
        '36504' => '18741'            , # G+18741  U+8E98  uni8E98,  CJK UNIFIED IDEOGRAPH-8E98
        '36505' => '6839'             , # G+6839  U+8E99  uni8E99,  CJK UNIFIED IDEOGRAPH-8E99
        '36506' => '19865'            , # G+19865  U+8E9A  uni8E9A,  CJK UNIFIED IDEOGRAPH-8E9A
        '36507' => '22627'            , # G+22627  U+8E9B  uni8E9B,  CJK UNIFIED IDEOGRAPH-8E9B
#        '36508' => '0'                , # G+0  U+8E9C  uni8E9C,  CJK UNIFIED IDEOGRAPH-8E9C
        '36509' => '22628'            , # G+22628  U+8E9D  uni8E9D,  CJK UNIFIED IDEOGRAPH-8E9D
        '36510' => '18742'            , # G+18742  U+8E9E  uni8E9E,  CJK UNIFIED IDEOGRAPH-8E9E
#        '36511' => '0'                , # G+0  U+8E9F  uni8E9F,  CJK UNIFIED IDEOGRAPH-8E9F
#        '36512' => '0'                , # G+0  U+8EA0  uni8EA0,  CJK UNIFIED IDEOGRAPH-8EA0
        '36513' => '6841'             , # G+6841  U+8EA1  uni8EA1,  CJK UNIFIED IDEOGRAPH-8EA1
        '36514' => '22629'            , # G+22629  U+8EA2  uni8EA2,  CJK UNIFIED IDEOGRAPH-8EA2
#        '36515' => '0'                , # G+0  U+8EA3  uni8EA3,  CJK UNIFIED IDEOGRAPH-8EA3
#        '36516' => '0'                , # G+0  U+8EA4  uni8EA4,  CJK UNIFIED IDEOGRAPH-8EA4
#        '36517' => '0'                , # G+0  U+8EA5  uni8EA5,  CJK UNIFIED IDEOGRAPH-8EA5
#        '36518' => '0'                , # G+0  U+8EA6  uni8EA6,  CJK UNIFIED IDEOGRAPH-8EA6
        '36519' => '19866'            , # G+19866  U+8EA7  uni8EA7,  CJK UNIFIED IDEOGRAPH-8EA7
#        '36520' => '0'                , # G+0  U+8EA8  uni8EA8,  CJK UNIFIED IDEOGRAPH-8EA8
        '36521' => '19867'            , # G+19867  U+8EA9  uni8EA9,  CJK UNIFIED IDEOGRAPH-8EA9
        '36522' => '6840'             , # G+6840  U+8EAA  uni8EAA,  CJK UNIFIED IDEOGRAPH-8EAA
        '36523' => '2574'             , # G+2574  U+8EAB  uni8EAB,  CJK UNIFIED IDEOGRAPH-8EAB
        '36524' => '6842'             , # G+6842  U+8EAC  uni8EAC,  CJK UNIFIED IDEOGRAPH-8EAC
        '36525' => '19868'            , # G+19868  U+8EAD  uni8EAD,  CJK UNIFIED IDEOGRAPH-8EAD
        '36526' => '15175'            , # G+15175  U+8EAE  uni8EAE,  CJK UNIFIED IDEOGRAPH-8EAE
        '36527' => '7663'             , # G+7663  U+8EAF  uni8EAF,  CJK UNIFIED IDEOGRAPH-8EAF
        '36528' => '6843'             , # G+6843  U+8EB0  uni8EB0,  CJK UNIFIED IDEOGRAPH-8EB0
        '36529' => '6845'             , # G+6845  U+8EB1  uni8EB1,  CJK UNIFIED IDEOGRAPH-8EB1
#        '36530' => '0'                , # G+0  U+8EB2  uni8EB2,  CJK UNIFIED IDEOGRAPH-8EB2
        '36531' => '15176'            , # G+15176  U+8EB3  uni8EB3,  CJK UNIFIED IDEOGRAPH-8EB3
#        '36532' => '0'                , # G+0  U+8EB4  uni8EB4,  CJK UNIFIED IDEOGRAPH-8EB4
        '36533' => '18743'            , # G+18743  U+8EB5  uni8EB5,  CJK UNIFIED IDEOGRAPH-8EB5
        '36534' => '14083'            , # G+14083  U+8EB6  uni8EB6,  CJK UNIFIED IDEOGRAPH-8EB6
#        '36535' => '0'                , # G+0  U+8EB7  uni8EB7,  CJK UNIFIED IDEOGRAPH-8EB7
#        '36536' => '0'                , # G+0  U+8EB8  uni8EB8,  CJK UNIFIED IDEOGRAPH-8EB8
#        '36537' => '0'                , # G+0  U+8EB9  uni8EB9,  CJK UNIFIED IDEOGRAPH-8EB9
        '36538' => '22630'            , # G+22630  U+8EBA  uni8EBA,  CJK UNIFIED IDEOGRAPH-8EBA
        '36539' => '18744'            , # G+18744  U+8EBB  uni8EBB,  CJK UNIFIED IDEOGRAPH-8EBB
#        '36540' => '0'                , # G+0  U+8EBC  uni8EBC,  CJK UNIFIED IDEOGRAPH-8EBC
#        '36541' => '0'                , # G+0  U+8EBD  uni8EBD,  CJK UNIFIED IDEOGRAPH-8EBD
        '36542' => '6846'             , # G+6846  U+8EBE  uni8EBE,  CJK UNIFIED IDEOGRAPH-8EBE
#        '36543' => '0'                , # G+0  U+8EBF  uni8EBF,  CJK UNIFIED IDEOGRAPH-8EBF
        '36544' => '7663'             , # G+7663  U+8EC0  uni8EC0,  CJK UNIFIED IDEOGRAPH-8EC0
        '36545' => '22631'            , # G+22631  U+8EC1  uni8EC1,  CJK UNIFIED IDEOGRAPH-8EC1
#        '36546' => '0'                , # G+0  U+8EC2  uni8EC2,  CJK UNIFIED IDEOGRAPH-8EC2
        '36547' => '22632'            , # G+22632  U+8EC3  uni8EC3,  CJK UNIFIED IDEOGRAPH-8EC3
        '36548' => '22633'            , # G+22633  U+8EC4  uni8EC4,  CJK UNIFIED IDEOGRAPH-8EC4
        '36549' => '6847'             , # G+6847  U+8EC5  uni8EC5,  CJK UNIFIED IDEOGRAPH-8EC5
        '36550' => '6844'             , # G+6844  U+8EC6  uni8EC6,  CJK UNIFIED IDEOGRAPH-8EC6
        '36551' => '22634'            , # G+22634  U+8EC7  uni8EC7,  CJK UNIFIED IDEOGRAPH-8EC7
        '36552' => '6848'             , # G+6848  U+8EC8  uni8EC8,  CJK UNIFIED IDEOGRAPH-8EC8
#        '36553' => '0'                , # G+0  U+8EC9  uni8EC9,  CJK UNIFIED IDEOGRAPH-8EC9
        '36554' => '2306'             , # G+2306  U+8ECA  uni8ECA,  CJK UNIFIED IDEOGRAPH-8ECA
        '36555' => '6849'             , # G+6849  U+8ECB  uni8ECB,  CJK UNIFIED IDEOGRAPH-8ECB
        '36556' => '1610'             , # G+1610  U+8ECC  uni8ECC,  CJK UNIFIED IDEOGRAPH-8ECC
        '36557' => '1801'             , # G+1801  U+8ECD  uni8ECD,  CJK UNIFIED IDEOGRAPH-8ECD
#        '36558' => '0'                , # G+0  U+8ECE  uni8ECE,  CJK UNIFIED IDEOGRAPH-8ECE
        '36559' => '8631'             , # G+8631  U+8ECF  uni8ECF,  CJK UNIFIED IDEOGRAPH-8ECF
#        '36560' => '0'                , # G+0  U+8ED0  uni8ED0,  CJK UNIFIED IDEOGRAPH-8ED0
        '36561' => '15177'            , # G+15177  U+8ED1  uni8ED1,  CJK UNIFIED IDEOGRAPH-8ED1
        '36562' => '1890'             , # G+1890  U+8ED2  uni8ED2,  CJK UNIFIED IDEOGRAPH-8ED2
#        '36563' => '0'                , # G+0  U+8ED3  uni8ED3,  CJK UNIFIED IDEOGRAPH-8ED3
        '36564' => '15178'            , # G+15178  U+8ED4  uni8ED4,  CJK UNIFIED IDEOGRAPH-8ED4
#        '36565' => '0'                , # G+0  U+8ED5  uni8ED5,  CJK UNIFIED IDEOGRAPH-8ED5
#        '36566' => '0'                , # G+0  U+8ED6  uni8ED6,  CJK UNIFIED IDEOGRAPH-8ED6
#        '36567' => '0'                , # G+0  U+8ED7  uni8ED7,  CJK UNIFIED IDEOGRAPH-8ED7
#        '36568' => '0'                , # G+0  U+8ED8  uni8ED8,  CJK UNIFIED IDEOGRAPH-8ED8
#        '36569' => '0'                , # G+0  U+8ED9  uni8ED9,  CJK UNIFIED IDEOGRAPH-8ED9
#        '36570' => '0'                , # G+0  U+8EDA  uni8EDA,  CJK UNIFIED IDEOGRAPH-8EDA
        '36571' => '6850'             , # G+6850  U+8EDB  uni8EDB,  CJK UNIFIED IDEOGRAPH-8EDB
        '36572' => '22635'            , # G+22635  U+8EDC  uni8EDC,  CJK UNIFIED IDEOGRAPH-8EDC
#        '36573' => '0'                , # G+0  U+8EDD  uni8EDD,  CJK UNIFIED IDEOGRAPH-8EDD
#        '36574' => '0'                , # G+0  U+8EDE  uni8EDE,  CJK UNIFIED IDEOGRAPH-8EDE
        '36575' => '3272'             , # G+3272  U+8EDF  uni8EDF,  CJK UNIFIED IDEOGRAPH-8EDF
#        '36576' => '0'                , # G+0  U+8EE0  uni8EE0,  CJK UNIFIED IDEOGRAPH-8EE0
#        '36577' => '0'                , # G+0  U+8EE1  uni8EE1,  CJK UNIFIED IDEOGRAPH-8EE1
        '36578' => '3128'             , # G+3128  U+8EE2  uni8EE2,  CJK UNIFIED IDEOGRAPH-8EE2
        '36579' => '6851'             , # G+6851  U+8EE3  uni8EE3,  CJK UNIFIED IDEOGRAPH-8EE3
#        '36580' => '0'                , # G+0  U+8EE4  uni8EE4,  CJK UNIFIED IDEOGRAPH-8EE4
#        '36581' => '0'                , # G+0  U+8EE5  uni8EE5,  CJK UNIFIED IDEOGRAPH-8EE5
#        '36582' => '0'                , # G+0  U+8EE6  uni8EE6,  CJK UNIFIED IDEOGRAPH-8EE6
#        '36583' => '0'                , # G+0  U+8EE7  uni8EE7,  CJK UNIFIED IDEOGRAPH-8EE7
        '36584' => '19869'            , # G+19869  U+8EE8  uni8EE8,  CJK UNIFIED IDEOGRAPH-8EE8
#        '36585' => '0'                , # G+0  U+8EE9  uni8EE9,  CJK UNIFIED IDEOGRAPH-8EE9
#        '36586' => '0'                , # G+0  U+8EEA  uni8EEA,  CJK UNIFIED IDEOGRAPH-8EEA
        '36587' => '6854'             , # G+6854  U+8EEB  uni8EEB,  CJK UNIFIED IDEOGRAPH-8EEB
#        '36588' => '0'                , # G+0  U+8EEC  uni8EEC,  CJK UNIFIED IDEOGRAPH-8EEC
        '36589' => '22639'            , # G+22639  U+8EED  uni8EED,  CJK UNIFIED IDEOGRAPH-8EED
        '36590' => '22636'            , # G+22636  U+8EEE  uni8EEE,  CJK UNIFIED IDEOGRAPH-8EEE
#        '36591' => '0'                , # G+0  U+8EEF  uni8EEF,  CJK UNIFIED IDEOGRAPH-8EEF
        '36592' => '19870'            , # G+19870  U+8EF0  uni8EF0,  CJK UNIFIED IDEOGRAPH-8EF0
        '36593' => '22637'            , # G+22637  U+8EF1  uni8EF1,  CJK UNIFIED IDEOGRAPH-8EF1
#        '36594' => '0'                , # G+0  U+8EF2  uni8EF2,  CJK UNIFIED IDEOGRAPH-8EF2
#        '36595' => '0'                , # G+0  U+8EF3  uni8EF3,  CJK UNIFIED IDEOGRAPH-8EF3
#        '36596' => '0'                , # G+0  U+8EF4  uni8EF4,  CJK UNIFIED IDEOGRAPH-8EF4
#        '36597' => '0'                , # G+0  U+8EF5  uni8EF5,  CJK UNIFIED IDEOGRAPH-8EF5
#        '36598' => '0'                , # G+0  U+8EF6  uni8EF6,  CJK UNIFIED IDEOGRAPH-8EF6
        '36599' => '22638'            , # G+22638  U+8EF7  uni8EF7,  CJK UNIFIED IDEOGRAPH-8EF7
        '36600' => '2272'             , # G+2272  U+8EF8  uni8EF8,  CJK UNIFIED IDEOGRAPH-8EF8
        '36601' => '15179'            , # G+15179  U+8EF9  uni8EF9,  CJK UNIFIED IDEOGRAPH-8EF9
        '36602' => '17142'            , # G+17142  U+8EFA  uni8EFA,  CJK UNIFIED IDEOGRAPH-8EFA
        '36603' => '6853'             , # G+6853  U+8EFB  uni8EFB,  CJK UNIFIED IDEOGRAPH-8EFB
        '36604' => '6852'             , # G+6852  U+8EFC  uni8EFC,  CJK UNIFIED IDEOGRAPH-8EFC
        '36605' => '1840'             , # G+1840  U+8EFD  uni8EFD,  CJK UNIFIED IDEOGRAPH-8EFD
        '36606' => '6855'             , # G+6855  U+8EFE  uni8EFE,  CJK UNIFIED IDEOGRAPH-8EFE
#        '36607' => '0'                , # G+0  U+8EFF  uni8EFF,  CJK UNIFIED IDEOGRAPH-8EFF
        '36608' => '18748'            , # G+18748  U+8F00  uni8F00,  CJK UNIFIED IDEOGRAPH-8F00
#        '36609' => '0'                , # G+0  U+8F01  uni8F01,  CJK UNIFIED IDEOGRAPH-8F01
        '36610' => '22640'            , # G+22640  U+8F02  uni8F02,  CJK UNIFIED IDEOGRAPH-8F02
        '36611' => '1457'             , # G+1457  U+8F03  uni8F03,  CJK UNIFIED IDEOGRAPH-8F03
#        '36612' => '0'                , # G+0  U+8F04  uni8F04,  CJK UNIFIED IDEOGRAPH-8F04
        '36613' => '6857'             , # G+6857  U+8F05  uni8F05,  CJK UNIFIED IDEOGRAPH-8F05
#        '36614' => '0'                , # G+0  U+8F06  uni8F06,  CJK UNIFIED IDEOGRAPH-8F06
        '36615' => '19871'            , # G+19871  U+8F07  uni8F07,  CJK UNIFIED IDEOGRAPH-8F07
        '36616' => '18749'            , # G+18749  U+8F08  uni8F08,  CJK UNIFIED IDEOGRAPH-8F08
        '36617' => '2124'             , # G+2124  U+8F09  uni8F09,  CJK UNIFIED IDEOGRAPH-8F09
        '36618' => '6856'             , # G+6856  U+8F0A  uni8F0A,  CJK UNIFIED IDEOGRAPH-8F0A
#        '36619' => '0'                , # G+0  U+8F0B  uni8F0B,  CJK UNIFIED IDEOGRAPH-8F0B
        '36620' => '6865'             , # G+6865  U+8F0C  uni8F0C,  CJK UNIFIED IDEOGRAPH-8F0C
#        '36621' => '0'                , # G+0  U+8F0D  uni8F0D,  CJK UNIFIED IDEOGRAPH-8F0D
#        '36622' => '0'                , # G+0  U+8F0E  uni8F0E,  CJK UNIFIED IDEOGRAPH-8F0E
        '36623' => '22641'            , # G+22641  U+8F0F  uni8F0F,  CJK UNIFIED IDEOGRAPH-8F0F
        '36624' => '22642'            , # G+22642  U+8F10  uni8F10,  CJK UNIFIED IDEOGRAPH-8F10
#        '36625' => '0'                , # G+0  U+8F11  uni8F11,  CJK UNIFIED IDEOGRAPH-8F11
        '36626' => '6859'             , # G+6859  U+8F12  uni8F12,  CJK UNIFIED IDEOGRAPH-8F12
        '36627' => '7870'             , # G+7870  U+8F13  uni8F13,  CJK UNIFIED IDEOGRAPH-8F13
        '36628' => '3637'             , # G+3637  U+8F14  uni8F14,  CJK UNIFIED IDEOGRAPH-8F14
        '36629' => '6858'             , # G+6858  U+8F15  uni8F15,  CJK UNIFIED IDEOGRAPH-8F15
        '36630' => '22643'            , # G+22643  U+8F16  uni8F16,  CJK UNIFIED IDEOGRAPH-8F16
        '36631' => '15180'            , # G+15180  U+8F17  uni8F17,  CJK UNIFIED IDEOGRAPH-8F17
        '36632' => '19872'            , # G+19872  U+8F18  uni8F18,  CJK UNIFIED IDEOGRAPH-8F18
        '36633' => '6860'             , # G+6860  U+8F19  uni8F19,  CJK UNIFIED IDEOGRAPH-8F19
#        '36634' => '0'                , # G+0  U+8F1A  uni8F1A,  CJK UNIFIED IDEOGRAPH-8F1A
        '36635' => '6864'             , # G+6864  U+8F1B  uni8F1B,  CJK UNIFIED IDEOGRAPH-8F1B
        '36636' => '6862'             , # G+6862  U+8F1C  uni8F1C,  CJK UNIFIED IDEOGRAPH-8F1C
        '36637' => '1611'             , # G+1611  U+8F1D  uni8F1D,  CJK UNIFIED IDEOGRAPH-8F1D
        '36638' => '17143'            , # G+17143  U+8F1E  uni8F1E,  CJK UNIFIED IDEOGRAPH-8F1E
        '36639' => '6863'             , # G+6863  U+8F1F  uni8F1F,  CJK UNIFIED IDEOGRAPH-8F1F
        '36640' => '22644'            , # G+22644  U+8F20  uni8F20,  CJK UNIFIED IDEOGRAPH-8F20
        '36641' => '22645'            , # G+22645  U+8F21  uni8F21,  CJK UNIFIED IDEOGRAPH-8F21
#        '36642' => '0'                , # G+0  U+8F22  uni8F22,  CJK UNIFIED IDEOGRAPH-8F22
        '36643' => '22646'            , # G+22646  U+8F23  uni8F23,  CJK UNIFIED IDEOGRAPH-8F23
#        '36644' => '0'                , # G+0  U+8F24  uni8F24,  CJK UNIFIED IDEOGRAPH-8F24
        '36645' => '19873'            , # G+19873  U+8F25  uni8F25,  CJK UNIFIED IDEOGRAPH-8F25
        '36646' => '6866'             , # G+6866  U+8F26  uni8F26,  CJK UNIFIED IDEOGRAPH-8F26
        '36647' => '19874'            , # G+19874  U+8F27  uni8F27,  CJK UNIFIED IDEOGRAPH-8F27
        '36648' => '22647'            , # G+22647  U+8F28  uni8F28,  CJK UNIFIED IDEOGRAPH-8F28
        '36649' => '3344'             , # G+3344  U+8F29  uni8F29,  CJK UNIFIED IDEOGRAPH-8F29
        '36650' => '4000'             , # G+4000  U+8F2A  uni8F2A,  CJK UNIFIED IDEOGRAPH-8F2A
        '36651' => '18750'            , # G+18750  U+8F2B  uni8F2B,  CJK UNIFIED IDEOGRAPH-8F2B
        '36652' => '19875'            , # G+19875  U+8F2C  uni8F2C,  CJK UNIFIED IDEOGRAPH-8F2C
        '36653' => '17144'            , # G+17144  U+8F2D  uni8F2D,  CJK UNIFIED IDEOGRAPH-8F2D
        '36654' => '22648'            , # G+22648  U+8F2E  uni8F2E,  CJK UNIFIED IDEOGRAPH-8F2E
        '36655' => '2366'             , # G+2366  U+8F2F  uni8F2F,  CJK UNIFIED IDEOGRAPH-8F2F
#        '36656' => '0'                , # G+0  U+8F30  uni8F30,  CJK UNIFIED IDEOGRAPH-8F30
#        '36657' => '0'                , # G+0  U+8F31  uni8F31,  CJK UNIFIED IDEOGRAPH-8F31
#        '36658' => '0'                , # G+0  U+8F32  uni8F32,  CJK UNIFIED IDEOGRAPH-8F32
        '36659' => '6867'             , # G+6867  U+8F33  uni8F33,  CJK UNIFIED IDEOGRAPH-8F33
        '36660' => '22649'            , # G+22649  U+8F34  uni8F34,  CJK UNIFIED IDEOGRAPH-8F34
        '36661' => '19876'            , # G+19876  U+8F35  uni8F35,  CJK UNIFIED IDEOGRAPH-8F35
        '36662' => '15181'            , # G+15181  U+8F36  uni8F36,  CJK UNIFIED IDEOGRAPH-8F36
        '36663' => '22650'            , # G+22650  U+8F37  uni8F37,  CJK UNIFIED IDEOGRAPH-8F37
        '36664' => '3852'             , # G+3852  U+8F38  uni8F38,  CJK UNIFIED IDEOGRAPH-8F38
        '36665' => '6869'             , # G+6869  U+8F39  uni8F39,  CJK UNIFIED IDEOGRAPH-8F39
        '36666' => '19877'            , # G+19877  U+8F3A  uni8F3A,  CJK UNIFIED IDEOGRAPH-8F3A
        '36667' => '6868'             , # G+6868  U+8F3B  uni8F3B,  CJK UNIFIED IDEOGRAPH-8F3B
#        '36668' => '0'                , # G+0  U+8F3C  uni8F3C,  CJK UNIFIED IDEOGRAPH-8F3C
#        '36669' => '0'                , # G+0  U+8F3D  uni8F3D,  CJK UNIFIED IDEOGRAPH-8F3D
        '36670' => '6872'             , # G+6872  U+8F3E  uni8F3E,  CJK UNIFIED IDEOGRAPH-8F3E
        '36671' => '3883'             , # G+3883  U+8F3F  uni8F3F,  CJK UNIFIED IDEOGRAPH-8F3F
        '36672' => '18751'            , # G+18751  U+8F40  uni8F40,  CJK UNIFIED IDEOGRAPH-8F40
        '36673' => '22651'            , # G+22651  U+8F41  uni8F41,  CJK UNIFIED IDEOGRAPH-8F41
        '36674' => '6871'             , # G+6871  U+8F42  uni8F42,  CJK UNIFIED IDEOGRAPH-8F42
        '36675' => '19878'            , # G+19878  U+8F43  uni8F43,  CJK UNIFIED IDEOGRAPH-8F43
        '36676' => '1483'             , # G+1483  U+8F44  uni8F44,  CJK UNIFIED IDEOGRAPH-8F44
        '36677' => '6870'             , # G+6870  U+8F45  uni8F45,  CJK UNIFIED IDEOGRAPH-8F45
        '36678' => '6875'             , # G+6875  U+8F46  uni8F46,  CJK UNIFIED IDEOGRAPH-8F46
        '36679' => '19879'            , # G+19879  U+8F47  uni8F47,  CJK UNIFIED IDEOGRAPH-8F47
#        '36680' => '0'                , # G+0  U+8F48  uni8F48,  CJK UNIFIED IDEOGRAPH-8F48
        '36681' => '6874'             , # G+6874  U+8F49  uni8F49,  CJK UNIFIED IDEOGRAPH-8F49
        '36682' => '18752'            , # G+18752  U+8F4A  uni8F4A,  CJK UNIFIED IDEOGRAPH-8F4A
#        '36683' => '0'                , # G+0  U+8F4B  uni8F4B,  CJK UNIFIED IDEOGRAPH-8F4B
        '36684' => '6873'             , # G+6873  U+8F4C  uni8F4C,  CJK UNIFIED IDEOGRAPH-8F4C
        '36685' => '3116'             , # G+3116  U+8F4D  uni8F4D,  CJK UNIFIED IDEOGRAPH-8F4D
        '36686' => '6876'             , # G+6876  U+8F4E  uni8F4E,  CJK UNIFIED IDEOGRAPH-8F4E
        '36687' => '22652'            , # G+22652  U+8F4F  uni8F4F,  CJK UNIFIED IDEOGRAPH-8F4F
#        '36688' => '0'                , # G+0  U+8F50  uni8F50,  CJK UNIFIED IDEOGRAPH-8F50
        '36689' => '19880'            , # G+19880  U+8F51  uni8F51,  CJK UNIFIED IDEOGRAPH-8F51
        '36690' => '22653'            , # G+22653  U+8F52  uni8F52,  CJK UNIFIED IDEOGRAPH-8F52
        '36691' => '22654'            , # G+22654  U+8F53  uni8F53,  CJK UNIFIED IDEOGRAPH-8F53
        '36692' => '17145'            , # G+17145  U+8F54  uni8F54,  CJK UNIFIED IDEOGRAPH-8F54
        '36693' => '19881'            , # G+19881  U+8F55  uni8F55,  CJK UNIFIED IDEOGRAPH-8F55
#        '36694' => '0'                , # G+0  U+8F56  uni8F56,  CJK UNIFIED IDEOGRAPH-8F56
        '36695' => '6877'             , # G+6877  U+8F57  uni8F57,  CJK UNIFIED IDEOGRAPH-8F57
        '36696' => '18753'            , # G+18753  U+8F58  uni8F58,  CJK UNIFIED IDEOGRAPH-8F58
#        '36697' => '0'                , # G+0  U+8F59  uni8F59,  CJK UNIFIED IDEOGRAPH-8F59
#        '36698' => '0'                , # G+0  U+8F5A  uni8F5A,  CJK UNIFIED IDEOGRAPH-8F5A
#        '36699' => '0'                , # G+0  U+8F5B  uni8F5B,  CJK UNIFIED IDEOGRAPH-8F5B
        '36700' => '6878'             , # G+6878  U+8F5C  uni8F5C,  CJK UNIFIED IDEOGRAPH-8F5C
        '36701' => '22655'            , # G+22655  U+8F5D  uni8F5D,  CJK UNIFIED IDEOGRAPH-8F5D
        '36702' => '22656'            , # G+22656  U+8F5E  uni8F5E,  CJK UNIFIED IDEOGRAPH-8F5E
        '36703' => '2046'             , # G+2046  U+8F5F  uni8F5F,  CJK UNIFIED IDEOGRAPH-8F5F
#        '36704' => '0'                , # G+0  U+8F60  uni8F60,  CJK UNIFIED IDEOGRAPH-8F60
        '36705' => '1787'             , # G+1787  U+8F61  uni8F61,  CJK UNIFIED IDEOGRAPH-8F61
        '36706' => '6879'             , # G+6879  U+8F62  uni8F62,  CJK UNIFIED IDEOGRAPH-8F62
        '36707' => '6880'             , # G+6880  U+8F63  uni8F63,  CJK UNIFIED IDEOGRAPH-8F63
        '36708' => '6881'             , # G+6881  U+8F64  uni8F64,  CJK UNIFIED IDEOGRAPH-8F64
        '36709' => '22657'            , # G+22657  U+8F65  uni8F65,  CJK UNIFIED IDEOGRAPH-8F65
#        '36710' => '0'                , # G+0  U+8F66  uni8F66,  CJK UNIFIED IDEOGRAPH-8F66
#        '36711' => '0'                , # G+0  U+8F67  uni8F67,  CJK UNIFIED IDEOGRAPH-8F67
#        '36712' => '0'                , # G+0  U+8F68  uni8F68,  CJK UNIFIED IDEOGRAPH-8F68
#        '36713' => '0'                , # G+0  U+8F69  uni8F69,  CJK UNIFIED IDEOGRAPH-8F69
#        '36714' => '0'                , # G+0  U+8F6A  uni8F6A,  CJK UNIFIED IDEOGRAPH-8F6A
#        '36715' => '0'                , # G+0  U+8F6B  uni8F6B,  CJK UNIFIED IDEOGRAPH-8F6B
#        '36716' => '0'                , # G+0  U+8F6C  uni8F6C,  CJK UNIFIED IDEOGRAPH-8F6C
#        '36717' => '0'                , # G+0  U+8F6D  uni8F6D,  CJK UNIFIED IDEOGRAPH-8F6D
#        '36718' => '0'                , # G+0  U+8F6E  uni8F6E,  CJK UNIFIED IDEOGRAPH-8F6E
#        '36719' => '0'                , # G+0  U+8F6F  uni8F6F,  CJK UNIFIED IDEOGRAPH-8F6F
#        '36720' => '0'                , # G+0  U+8F70  uni8F70,  CJK UNIFIED IDEOGRAPH-8F70
#        '36721' => '0'                , # G+0  U+8F71  uni8F71,  CJK UNIFIED IDEOGRAPH-8F71
#        '36722' => '0'                , # G+0  U+8F72  uni8F72,  CJK UNIFIED IDEOGRAPH-8F72
#        '36723' => '0'                , # G+0  U+8F73  uni8F73,  CJK UNIFIED IDEOGRAPH-8F73
#        '36724' => '0'                , # G+0  U+8F74  uni8F74,  CJK UNIFIED IDEOGRAPH-8F74
#        '36725' => '0'                , # G+0  U+8F75  uni8F75,  CJK UNIFIED IDEOGRAPH-8F75
#        '36726' => '0'                , # G+0  U+8F76  uni8F76,  CJK UNIFIED IDEOGRAPH-8F76
#        '36727' => '0'                , # G+0  U+8F77  uni8F77,  CJK UNIFIED IDEOGRAPH-8F77
#        '36728' => '0'                , # G+0  U+8F78  uni8F78,  CJK UNIFIED IDEOGRAPH-8F78
#        '36729' => '0'                , # G+0  U+8F79  uni8F79,  CJK UNIFIED IDEOGRAPH-8F79
#        '36730' => '0'                , # G+0  U+8F7A  uni8F7A,  CJK UNIFIED IDEOGRAPH-8F7A
#        '36731' => '0'                , # G+0  U+8F7B  uni8F7B,  CJK UNIFIED IDEOGRAPH-8F7B
#        '36732' => '0'                , # G+0  U+8F7C  uni8F7C,  CJK UNIFIED IDEOGRAPH-8F7C
#        '36733' => '0'                , # G+0  U+8F7D  uni8F7D,  CJK UNIFIED IDEOGRAPH-8F7D
#        '36734' => '0'                , # G+0  U+8F7E  uni8F7E,  CJK UNIFIED IDEOGRAPH-8F7E
#        '36735' => '0'                , # G+0  U+8F7F  uni8F7F,  CJK UNIFIED IDEOGRAPH-8F7F
#        '36736' => '0'                , # G+0  U+8F80  uni8F80,  CJK UNIFIED IDEOGRAPH-8F80
#        '36737' => '0'                , # G+0  U+8F81  uni8F81,  CJK UNIFIED IDEOGRAPH-8F81
#        '36738' => '0'                , # G+0  U+8F82  uni8F82,  CJK UNIFIED IDEOGRAPH-8F82
#        '36739' => '0'                , # G+0  U+8F83  uni8F83,  CJK UNIFIED IDEOGRAPH-8F83
#        '36740' => '0'                , # G+0  U+8F84  uni8F84,  CJK UNIFIED IDEOGRAPH-8F84
#        '36741' => '0'                , # G+0  U+8F85  uni8F85,  CJK UNIFIED IDEOGRAPH-8F85
#        '36742' => '0'                , # G+0  U+8F86  uni8F86,  CJK UNIFIED IDEOGRAPH-8F86
#        '36743' => '0'                , # G+0  U+8F87  uni8F87,  CJK UNIFIED IDEOGRAPH-8F87
#        '36744' => '0'                , # G+0  U+8F88  uni8F88,  CJK UNIFIED IDEOGRAPH-8F88
#        '36745' => '0'                , # G+0  U+8F89  uni8F89,  CJK UNIFIED IDEOGRAPH-8F89
#        '36746' => '0'                , # G+0  U+8F8A  uni8F8A,  CJK UNIFIED IDEOGRAPH-8F8A
#        '36747' => '0'                , # G+0  U+8F8B  uni8F8B,  CJK UNIFIED IDEOGRAPH-8F8B
#        '36748' => '0'                , # G+0  U+8F8C  uni8F8C,  CJK UNIFIED IDEOGRAPH-8F8C
#        '36749' => '0'                , # G+0  U+8F8D  uni8F8D,  CJK UNIFIED IDEOGRAPH-8F8D
#        '36750' => '0'                , # G+0  U+8F8E  uni8F8E,  CJK UNIFIED IDEOGRAPH-8F8E
#        '36751' => '0'                , # G+0  U+8F8F  uni8F8F,  CJK UNIFIED IDEOGRAPH-8F8F
#        '36752' => '0'                , # G+0  U+8F90  uni8F90,  CJK UNIFIED IDEOGRAPH-8F90
#        '36753' => '0'                , # G+0  U+8F91  uni8F91,  CJK UNIFIED IDEOGRAPH-8F91
#        '36754' => '0'                , # G+0  U+8F92  uni8F92,  CJK UNIFIED IDEOGRAPH-8F92
#        '36755' => '0'                , # G+0  U+8F93  uni8F93,  CJK UNIFIED IDEOGRAPH-8F93
#        '36756' => '0'                , # G+0  U+8F94  uni8F94,  CJK UNIFIED IDEOGRAPH-8F94
#        '36757' => '0'                , # G+0  U+8F95  uni8F95,  CJK UNIFIED IDEOGRAPH-8F95
#        '36758' => '0'                , # G+0  U+8F96  uni8F96,  CJK UNIFIED IDEOGRAPH-8F96
#        '36759' => '0'                , # G+0  U+8F97  uni8F97,  CJK UNIFIED IDEOGRAPH-8F97
#        '36760' => '0'                , # G+0  U+8F98  uni8F98,  CJK UNIFIED IDEOGRAPH-8F98
#        '36761' => '0'                , # G+0  U+8F99  uni8F99,  CJK UNIFIED IDEOGRAPH-8F99
#        '36762' => '0'                , # G+0  U+8F9A  uni8F9A,  CJK UNIFIED IDEOGRAPH-8F9A
        '36763' => '2575'             , # G+2575  U+8F9B  uni8F9B,  CJK UNIFIED IDEOGRAPH-8F9B
        '36764' => '6882'             , # G+6882  U+8F9C  uni8F9C,  CJK UNIFIED IDEOGRAPH-8F9C
        '36765' => '22658'            , # G+22658  U+8F9D  uni8F9D,  CJK UNIFIED IDEOGRAPH-8F9D
        '36766' => '2265'             , # G+2265  U+8F9E  uni8F9E,  CJK UNIFIED IDEOGRAPH-8F9E
        '36767' => '6883'             , # G+6883  U+8F9F  uni8F9F,  CJK UNIFIED IDEOGRAPH-8F9F
        '36768' => '19882'            , # G+19882  U+8FA0  uni8FA0,  CJK UNIFIED IDEOGRAPH-8FA0
        '36769' => '19883'            , # G+19883  U+8FA1  uni8FA1,  CJK UNIFIED IDEOGRAPH-8FA1
        '36770' => '19884'            , # G+19884  U+8FA2  uni8FA2,  CJK UNIFIED IDEOGRAPH-8FA2
        '36771' => '6884'             , # G+6884  U+8FA3  uni8FA3,  CJK UNIFIED IDEOGRAPH-8FA3
        '36772' => '18755'            , # G+18755  U+8FA4  uni8FA4,  CJK UNIFIED IDEOGRAPH-8FA4
        '36773' => '19885'            , # G+19885  U+8FA5  uni8FA5,  CJK UNIFIED IDEOGRAPH-8FA5
        '36774' => '15182'            , # G+15182  U+8FA6  uni8FA6,  CJK UNIFIED IDEOGRAPH-8FA6
        '36775' => '4278'             , # G+4278  U+8FA7  uni8FA7,  CJK UNIFIED IDEOGRAPH-8FA7
        '36776' => '4277'             , # G+4277  U+8FA8  uni8FA8,  CJK UNIFIED IDEOGRAPH-8FA8
#        '36777' => '0'                , # G+0  U+8FA9  uni8FA9,  CJK UNIFIED IDEOGRAPH-8FA9
#        '36778' => '0'                , # G+0  U+8FAA  uni8FAA,  CJK UNIFIED IDEOGRAPH-8FAA
#        '36779' => '0'                , # G+0  U+8FAB  uni8FAB,  CJK UNIFIED IDEOGRAPH-8FAB
#        '36780' => '0'                , # G+0  U+8FAC  uni8FAC,  CJK UNIFIED IDEOGRAPH-8FAC
        '36781' => '6885'             , # G+6885  U+8FAD  uni8FAD,  CJK UNIFIED IDEOGRAPH-8FAD
        '36782' => '6143'             , # G+6143  U+8FAE  uni8FAE,  CJK UNIFIED IDEOGRAPH-8FAE
        '36783' => '6886'             , # G+6886  U+8FAF  uni8FAF,  CJK UNIFIED IDEOGRAPH-8FAF
        '36784' => '2914'             , # G+2914  U+8FB0  uni8FB0,  CJK UNIFIED IDEOGRAPH-8FB0
        '36785' => '2545'             , # G+2545  U+8FB1  uni8FB1,  CJK UNIFIED IDEOGRAPH-8FB1
        '36786' => '3318'             , # G+3318  U+8FB2  uni8FB2,  CJK UNIFIED IDEOGRAPH-8FB2
#        '36787' => '0'                , # G+0  U+8FB3  uni8FB3,  CJK UNIFIED IDEOGRAPH-8FB3
        '36788' => '18756'            , # G+18756  U+8FB4  uni8FB4,  CJK UNIFIED IDEOGRAPH-8FB4
        '36789' => '15183'            , # G+15183  U+8FB5  uni8FB5,  CJK UNIFIED IDEOGRAPH-8FB5
        '36790' => '15184'            , # G+15184  U+8FB6  uni8FB6,  CJK UNIFIED IDEOGRAPH-8FB6
        '36791' => '6887'             , # G+6887  U+8FB7  uni8FB7,  CJK UNIFIED IDEOGRAPH-8FB7
        '36792' => '22659'            , # G+22659  U+8FB8  uni8FB8,  CJK UNIFIED IDEOGRAPH-8FB8
#        '36793' => '0'                , # G+0  U+8FB9  uni8FB9,  CJK UNIFIED IDEOGRAPH-8FB9
        '36794' => '3621'             , # G+3621  U+8FBA  uni8FBA,  CJK UNIFIED IDEOGRAPH-8FBA
        '36795' => '3056'             , # G+3056  U+8FBB  uni8FBB,  CJK UNIFIED IDEOGRAPH-8FBB
        '36796' => '2064'             , # G+2064  U+8FBC  uni8FBC,  CJK UNIFIED IDEOGRAPH-8FBC
#        '36797' => '0'                , # G+0  U+8FBD  uni8FBD,  CJK UNIFIED IDEOGRAPH-8FBD
        '36798' => '22660'            , # G+22660  U+8FBE  uni8FBE,  CJK UNIFIED IDEOGRAPH-8FBE
        '36799' => '7735'             , # G+7735  U+8FBF  uni8FBF,  CJK UNIFIED IDEOGRAPH-8FBF
        '36800' => '22661'            , # G+22661  U+8FC0  uni8FC0,  CJK UNIFIED IDEOGRAPH-8FC0
        '36801' => '18758'            , # G+18758  U+8FC1  uni8FC1,  CJK UNIFIED IDEOGRAPH-8FC1
        '36802' => '7638'             , # G+7638  U+8FC2  uni8FC2,  CJK UNIFIED IDEOGRAPH-8FC2
#        '36803' => '0'                , # G+0  U+8FC3  uni8FC3,  CJK UNIFIED IDEOGRAPH-8FC3
        '36804' => '3750'             , # G+3750  U+8FC4  uni8FC4,  CJK UNIFIED IDEOGRAPH-8FC4
        '36805' => '2589'             , # G+2589  U+8FC5  uni8FC5,  CJK UNIFIED IDEOGRAPH-8FC5
        '36806' => '18759'            , # G+18759  U+8FC6  uni8FC6,  CJK UNIFIED IDEOGRAPH-8FC6
#        '36807' => '0'                , # G+0  U+8FC7  uni8FC7,  CJK UNIFIED IDEOGRAPH-8FC7
        '36808' => '14233'            , # G+14233  U+8FC8  uni8FC8,  CJK UNIFIED IDEOGRAPH-8FC8
#        '36809' => '0'                , # G+0  U+8FC9  uni8FC9,  CJK UNIFIED IDEOGRAPH-8FC9
        '36810' => '18761'            , # G+18761  U+8FCA  uni8FCA,  CJK UNIFIED IDEOGRAPH-8FCA
        '36811' => '22662'            , # G+22662  U+8FCB  uni8FCB,  CJK UNIFIED IDEOGRAPH-8FCB
#        '36812' => '0'                , # G+0  U+8FCC  uni8FCC,  CJK UNIFIED IDEOGRAPH-8FCC
        '36813' => '18762'            , # G+18762  U+8FCD  uni8FCD,  CJK UNIFIED IDEOGRAPH-8FCD
        '36814' => '1844'             , # G+1844  U+8FCE  uni8FCE,  CJK UNIFIED IDEOGRAPH-8FCE
#        '36815' => '0'                , # G+0  U+8FCF  uni8FCF,  CJK UNIFIED IDEOGRAPH-8FCF
        '36816' => '22663'            , # G+22663  U+8FD0  uni8FD0,  CJK UNIFIED IDEOGRAPH-8FD0
        '36817' => '1753'             , # G+1753  U+8FD1  uni8FD1,  CJK UNIFIED IDEOGRAPH-8FD1
        '36818' => '22664'            , # G+22664  U+8FD2  uni8FD2,  CJK UNIFIED IDEOGRAPH-8FD2
        '36819' => '18763'            , # G+18763  U+8FD3  uni8FD3,  CJK UNIFIED IDEOGRAPH-8FD3
        '36820' => '3622'             , # G+3622  U+8FD4  uni8FD4,  CJK UNIFIED IDEOGRAPH-8FD4
        '36821' => '18764'            , # G+18764  U+8FD5  uni8FD5,  CJK UNIFIED IDEOGRAPH-8FD5
#        '36822' => '0'                , # G+0  U+8FD6  uni8FD6,  CJK UNIFIED IDEOGRAPH-8FD6
#        '36823' => '0'                , # G+0  U+8FD7  uni8FD7,  CJK UNIFIED IDEOGRAPH-8FD7
#        '36824' => '0'                , # G+0  U+8FD8  uni8FD8,  CJK UNIFIED IDEOGRAPH-8FD8
#        '36825' => '0'                , # G+0  U+8FD9  uni8FD9,  CJK UNIFIED IDEOGRAPH-8FD9
        '36826' => '6888'             , # G+6888  U+8FDA  uni8FDA,  CJK UNIFIED IDEOGRAPH-8FDA
#        '36827' => '0'                , # G+0  U+8FDB  uni8FDB,  CJK UNIFIED IDEOGRAPH-8FDB
#        '36828' => '0'                , # G+0  U+8FDC  uni8FDC,  CJK UNIFIED IDEOGRAPH-8FDC
#        '36829' => '0'                , # G+0  U+8FDD  uni8FDD,  CJK UNIFIED IDEOGRAPH-8FDD
#        '36830' => '0'                , # G+0  U+8FDE  uni8FDE,  CJK UNIFIED IDEOGRAPH-8FDE
#        '36831' => '0'                , # G+0  U+8FDF  uni8FDF,  CJK UNIFIED IDEOGRAPH-8FDF
        '36832' => '15186'            , # G+15186  U+8FE0  uni8FE0,  CJK UNIFIED IDEOGRAPH-8FE0
#        '36833' => '0'                , # G+0  U+8FE1  uni8FE1,  CJK UNIFIED IDEOGRAPH-8FE1
        '36834' => '6890'             , # G+6890  U+8FE2  uni8FE2,  CJK UNIFIED IDEOGRAPH-8FE2
        '36835' => '22665'            , # G+22665  U+8FE3  uni8FE3,  CJK UNIFIED IDEOGRAPH-8FE3
        '36836' => '15187'            , # G+15187  U+8FE4  uni8FE4,  CJK UNIFIED IDEOGRAPH-8FE4
        '36837' => '6889'             , # G+6889  U+8FE5  uni8FE5,  CJK UNIFIED IDEOGRAPH-8FE5
        '36838' => '7647'             , # G+7647  U+8FE6  uni8FE6,  CJK UNIFIED IDEOGRAPH-8FE6
#        '36839' => '0'                , # G+0  U+8FE7  uni8FE7,  CJK UNIFIED IDEOGRAPH-8FE7
        '36840' => '17147'            , # G+17147  U+8FE8  uni8FE8,  CJK UNIFIED IDEOGRAPH-8FE8
        '36841' => '6893'             , # G+6893  U+8FE9  uni8FE9,  CJK UNIFIED IDEOGRAPH-8FE9
        '36842' => '7871'             , # G+7871  U+8FEA  uni8FEA,  CJK UNIFIED IDEOGRAPH-8FEA
        '36843' => '3373'             , # G+3373  U+8FEB  uni8FEB,  CJK UNIFIED IDEOGRAPH-8FEB
#        '36844' => '0'                , # G+0  U+8FEC  uni8FEC,  CJK UNIFIED IDEOGRAPH-8FEC
        '36845' => '3117'             , # G+3117  U+8FED  uni8FED,  CJK UNIFIED IDEOGRAPH-8FED
        '36846' => '17148'            , # G+17148  U+8FEE  uni8FEE,  CJK UNIFIED IDEOGRAPH-8FEE
        '36847' => '6892'             , # G+6892  U+8FEF  uni8FEF,  CJK UNIFIED IDEOGRAPH-8FEF
        '36848' => '2396'             , # G+2396  U+8FF0  uni8FF0,  CJK UNIFIED IDEOGRAPH-8FF0
        '36849' => '18765'            , # G+18765  U+8FF1  uni8FF1,  CJK UNIFIED IDEOGRAPH-8FF1
#        '36850' => '0'                , # G+0  U+8FF2  uni8FF2,  CJK UNIFIED IDEOGRAPH-8FF2
#        '36851' => '0'                , # G+0  U+8FF3  uni8FF3,  CJK UNIFIED IDEOGRAPH-8FF3
        '36852' => '6894'             , # G+6894  U+8FF4  uni8FF4,  CJK UNIFIED IDEOGRAPH-8FF4
        '36853' => '18766'            , # G+18766  U+8FF5  uni8FF5,  CJK UNIFIED IDEOGRAPH-8FF5
        '36854' => '15188'            , # G+15188  U+8FF6  uni8FF6,  CJK UNIFIED IDEOGRAPH-8FF6
        '36855' => '3790'             , # G+3790  U+8FF7  uni8FF7,  CJK UNIFIED IDEOGRAPH-8FF7
        '36856' => '6909'             , # G+6909  U+8FF8  uni8FF8,  CJK UNIFIED IDEOGRAPH-8FF8
        '36857' => '6896'             , # G+6896  U+8FF9  uni8FF9,  CJK UNIFIED IDEOGRAPH-8FF9
        '36858' => '6897'             , # G+6897  U+8FFA  uni8FFA,  CJK UNIFIED IDEOGRAPH-8FFA
        '36859' => '18767'            , # G+18767  U+8FFB  uni8FFB,  CJK UNIFIED IDEOGRAPH-8FFB
#        '36860' => '0'                , # G+0  U+8FFC  uni8FFC,  CJK UNIFIED IDEOGRAPH-8FFC
        '36861' => '3045'             , # G+3045  U+8FFD  uni8FFD,  CJK UNIFIED IDEOGRAPH-8FFD
        '36862' => '22666'            , # G+22666  U+8FFE  uni8FFE,  CJK UNIFIED IDEOGRAPH-8FFE
#        '36863' => '0'                , # G+0  U+8FFF  uni8FFF,  CJK UNIFIED IDEOGRAPH-8FFF
        '36864' => '2880'             , # G+2880  U+9000  uni9000,  CJK UNIFIED IDEOGRAPH-9000
        '36865' => '2809'             , # G+2809  U+9001  uni9001,  CJK UNIFIED IDEOGRAPH-9001
        '36866' => '15189'            , # G+15189  U+9002  uni9002,  CJK UNIFIED IDEOGRAPH-9002
        '36867' => '3200'             , # G+3200  U+9003  uni9003,  CJK UNIFIED IDEOGRAPH-9003
        '36868' => '19886'            , # G+19886  U+9004  uni9004,  CJK UNIFIED IDEOGRAPH-9004
        '36869' => '6895'             , # G+6895  U+9005  uni9005,  CJK UNIFIED IDEOGRAPH-9005
        '36870' => '1647'             , # G+1647  U+9006  uni9006,  CJK UNIFIED IDEOGRAPH-9006
#        '36871' => '0'                , # G+0  U+9007  uni9007,  CJK UNIFIED IDEOGRAPH-9007
        '36872' => '17149'            , # G+17149  U+9008  uni9008,  CJK UNIFIED IDEOGRAPH-9008
#        '36873' => '0'                , # G+0  U+9009  uni9009,  CJK UNIFIED IDEOGRAPH-9009
#        '36874' => '0'                , # G+0  U+900A  uni900A,  CJK UNIFIED IDEOGRAPH-900A
        '36875' => '6904'             , # G+6904  U+900B  uni900B,  CJK UNIFIED IDEOGRAPH-900B
        '36876' => '18768'            , # G+18768  U+900C  uni900C,  CJK UNIFIED IDEOGRAPH-900C
        '36877' => '6901'             , # G+6901  U+900D  uni900D,  CJK UNIFIED IDEOGRAPH-900D
        '36878' => '6914'             , # G+6914  U+900E  uni900E,  CJK UNIFIED IDEOGRAPH-900E
        '36879' => '3201'             , # G+3201  U+900F  uni900F,  CJK UNIFIED IDEOGRAPH-900F
        '36880' => '2974'             , # G+2974  U+9010  uni9010,  CJK UNIFIED IDEOGRAPH-9010
        '36881' => '6898'             , # G+6898  U+9011  uni9011,  CJK UNIFIED IDEOGRAPH-9011
#        '36882' => '0'                , # G+0  U+9012  uni9012,  CJK UNIFIED IDEOGRAPH-9012
        '36883' => '3098'             , # G+3098  U+9013  uni9013,  CJK UNIFIED IDEOGRAPH-9013
        '36884' => '3149'             , # G+3149  U+9014  uni9014,  CJK UNIFIED IDEOGRAPH-9014
        '36885' => '6899'             , # G+6899  U+9015  uni9015,  CJK UNIFIED IDEOGRAPH-9015
        '36886' => '6903'             , # G+6903  U+9016  uni9016,  CJK UNIFIED IDEOGRAPH-9016
        '36887' => '7711'             , # G+7711  U+9017  uni9017,  CJK UNIFIED IDEOGRAPH-9017
        '36888' => '22667'            , # G+22667  U+9018  uni9018,  CJK UNIFIED IDEOGRAPH-9018
        '36889' => '7772'             , # G+7772  U+9019  uni9019,  CJK UNIFIED IDEOGRAPH-9019
        '36890' => '3048'             , # G+3048  U+901A  uni901A,  CJK UNIFIED IDEOGRAPH-901A
        '36891' => '19887'            , # G+19887  U+901B  uni901B,  CJK UNIFIED IDEOGRAPH-901B
#        '36892' => '0'                , # G+0  U+901C  uni901C,  CJK UNIFIED IDEOGRAPH-901C
        '36893' => '7714'             , # G+7714  U+901D  uni901D,  CJK UNIFIED IDEOGRAPH-901D
        '36894' => '6902'             , # G+6902  U+901E  uni901E,  CJK UNIFIED IDEOGRAPH-901E
        '36895' => '2830'             , # G+2830  U+901F  uni901F,  CJK UNIFIED IDEOGRAPH-901F
        '36896' => '2820'             , # G+2820  U+9020  uni9020,  CJK UNIFIED IDEOGRAPH-9020
        '36897' => '6900'             , # G+6900  U+9021  uni9021,  CJK UNIFIED IDEOGRAPH-9021
        '36898' => '1133'             , # G+1133  U+9022  uni9022,  CJK UNIFIED IDEOGRAPH-9022
        '36899' => '4040'             , # G+4040  U+9023  uni9023,  CJK UNIFIED IDEOGRAPH-9023
#        '36900' => '0'                , # G+0  U+9024  uni9024,  CJK UNIFIED IDEOGRAPH-9024
#        '36901' => '0'                , # G+0  U+9025  uni9025,  CJK UNIFIED IDEOGRAPH-9025
#        '36902' => '0'                , # G+0  U+9026  uni9026,  CJK UNIFIED IDEOGRAPH-9026
        '36903' => '6905'             , # G+6905  U+9027  uni9027,  CJK UNIFIED IDEOGRAPH-9027
        '36904' => '22668'            , # G+22668  U+9028  uni9028,  CJK UNIFIED IDEOGRAPH-9028
        '36905' => '22669'            , # G+22669  U+9029  uni9029,  CJK UNIFIED IDEOGRAPH-9029
        '36906' => '22670'            , # G+22670  U+902A  uni902A,  CJK UNIFIED IDEOGRAPH-902A
#        '36907' => '0'                , # G+0  U+902B  uni902B,  CJK UNIFIED IDEOGRAPH-902B
        '36908' => '15190'            , # G+15190  U+902C  uni902C,  CJK UNIFIED IDEOGRAPH-902C
        '36909' => '17150'            , # G+17150  U+902D  uni902D,  CJK UNIFIED IDEOGRAPH-902D
        '36910' => '2881'             , # G+2881  U+902E  uni902E,  CJK UNIFIED IDEOGRAPH-902E
        '36911' => '19888'            , # G+19888  U+902F  uni902F,  CJK UNIFIED IDEOGRAPH-902F
#        '36912' => '0'                , # G+0  U+9030  uni9030,  CJK UNIFIED IDEOGRAPH-9030
        '36913' => '2367'             , # G+2367  U+9031  uni9031,  CJK UNIFIED IDEOGRAPH-9031
        '36914' => '2576'             , # G+2576  U+9032  uni9032,  CJK UNIFIED IDEOGRAPH-9032
        '36915' => '22671'            , # G+22671  U+9033  uni9033,  CJK UNIFIED IDEOGRAPH-9033
        '36916' => '22672'            , # G+22672  U+9034  uni9034,  CJK UNIFIED IDEOGRAPH-9034
        '36917' => '6907'             , # G+6907  U+9035  uni9035,  CJK UNIFIED IDEOGRAPH-9035
        '36918' => '6906'             , # G+6906  U+9036  uni9036,  CJK UNIFIED IDEOGRAPH-9036
        '36919' => '18769'            , # G+18769  U+9037  uni9037,  CJK UNIFIED IDEOGRAPH-9037
        '36920' => '1203'             , # G+1203  U+9038  uni9038,  CJK UNIFIED IDEOGRAPH-9038
        '36921' => '6908'             , # G+6908  U+9039  uni9039,  CJK UNIFIED IDEOGRAPH-9039
#        '36922' => '0'                , # G+0  U+903A  uni903A,  CJK UNIFIED IDEOGRAPH-903A
#        '36923' => '0'                , # G+0  U+903B  uni903B,  CJK UNIFIED IDEOGRAPH-903B
        '36924' => '7783'             , # G+7783  U+903C  uni903C,  CJK UNIFIED IDEOGRAPH-903C
#        '36925' => '0'                , # G+0  U+903D  uni903D,  CJK UNIFIED IDEOGRAPH-903D
        '36926' => '6916'             , # G+6916  U+903E  uni903E,  CJK UNIFIED IDEOGRAPH-903E
        '36927' => '22673'            , # G+22673  U+903F  uni903F,  CJK UNIFIED IDEOGRAPH-903F
#        '36928' => '0'                , # G+0  U+9040  uni9040,  CJK UNIFIED IDEOGRAPH-9040
        '36929' => '7763'             , # G+7763  U+9041  uni9041,  CJK UNIFIED IDEOGRAPH-9041
        '36930' => '2609'             , # G+2609  U+9042  uni9042,  CJK UNIFIED IDEOGRAPH-9042
        '36931' => '18771'            , # G+18771  U+9043  uni9043,  CJK UNIFIED IDEOGRAPH-9043
        '36932' => '15191'            , # G+15191  U+9044  uni9044,  CJK UNIFIED IDEOGRAPH-9044
        '36933' => '2967'             , # G+2967  U+9045  uni9045,  CJK UNIFIED IDEOGRAPH-9045
#        '36934' => '0'                , # G+0  U+9046  uni9046,  CJK UNIFIED IDEOGRAPH-9046
        '36935' => '1776'             , # G+1776  U+9047  uni9047,  CJK UNIFIED IDEOGRAPH-9047
#        '36936' => '0'                , # G+0  U+9048  uni9048,  CJK UNIFIED IDEOGRAPH-9048
        '36937' => '6915'             , # G+6915  U+9049  uni9049,  CJK UNIFIED IDEOGRAPH-9049
        '36938' => '3873'             , # G+3873  U+904A  uni904A,  CJK UNIFIED IDEOGRAPH-904A
        '36939' => '1249'             , # G+1249  U+904B  uni904B,  CJK UNIFIED IDEOGRAPH-904B
        '36940' => '19889'            , # G+19889  U+904C  uni904C,  CJK UNIFIED IDEOGRAPH-904C
        '36941' => '3623'             , # G+3623  U+904D  uni904D,  CJK UNIFIED IDEOGRAPH-904D
        '36942' => '1377'             , # G+1377  U+904E  uni904E,  CJK UNIFIED IDEOGRAPH-904E
        '36943' => '6910'             , # G+6910  U+904F  uni904F,  CJK UNIFIED IDEOGRAPH-904F
        '36944' => '6911'             , # G+6911  U+9050  uni9050,  CJK UNIFIED IDEOGRAPH-9050
        '36945' => '6912'             , # G+6912  U+9051  uni9051,  CJK UNIFIED IDEOGRAPH-9051
        '36946' => '6913'             , # G+6913  U+9052  uni9052,  CJK UNIFIED IDEOGRAPH-9052
        '36947' => '3219'             , # G+3219  U+9053  uni9053,  CJK UNIFIED IDEOGRAPH-9053
        '36948' => '2913'             , # G+2913  U+9054  uni9054,  CJK UNIFIED IDEOGRAPH-9054
        '36949' => '1191'             , # G+1191  U+9055  uni9055,  CJK UNIFIED IDEOGRAPH-9055
        '36950' => '6917'             , # G+6917  U+9056  uni9056,  CJK UNIFIED IDEOGRAPH-9056
#        '36951' => '0'                , # G+0  U+9057  uni9057,  CJK UNIFIED IDEOGRAPH-9057
        '36952' => '7873'             , # G+7873  U+9058  uni9058,  CJK UNIFIED IDEOGRAPH-9058
        '36953' => '7476'             , # G+7476  U+9059  uni9059,  CJK UNIFIED IDEOGRAPH-9059
#        '36954' => '0'                , # G+0  U+905A  uni905A,  CJK UNIFIED IDEOGRAPH-905A
        '36955' => '19890'            , # G+19890  U+905B  uni905B,  CJK UNIFIED IDEOGRAPH-905B
        '36956' => '7726'             , # G+7726  U+905C  uni905C,  CJK UNIFIED IDEOGRAPH-905C
        '36957' => '18772'            , # G+18772  U+905D  uni905D,  CJK UNIFIED IDEOGRAPH-905D
        '36958' => '6919'             , # G+6919  U+905E  uni905E,  CJK UNIFIED IDEOGRAPH-905E
#        '36959' => '0'                , # G+0  U+905F  uni905F,  CJK UNIFIED IDEOGRAPH-905F
        '36960' => '1301'             , # G+1301  U+9060  uni9060,  CJK UNIFIED IDEOGRAPH-9060
        '36961' => '7722'             , # G+7722  U+9061  uni9061,  CJK UNIFIED IDEOGRAPH-9061
        '36962' => '22674'            , # G+22674  U+9062  uni9062,  CJK UNIFIED IDEOGRAPH-9062
        '36963' => '1891'             , # G+1891  U+9063  uni9063,  CJK UNIFIED IDEOGRAPH-9063
#        '36964' => '0'                , # G+0  U+9064  uni9064,  CJK UNIFIED IDEOGRAPH-9064
        '36965' => '7476'             , # G+7476  U+9065  uni9065,  CJK UNIFIED IDEOGRAPH-9065
        '36966' => '22675'            , # G+22675  U+9066  uni9066,  CJK UNIFIED IDEOGRAPH-9066
        '36967' => '8634'             , # G+8634  U+9067  uni9067,  CJK UNIFIED IDEOGRAPH-9067
        '36968' => '6920'             , # G+6920  U+9068  uni9068,  CJK UNIFIED IDEOGRAPH-9068
        '36969' => '3110'             , # G+3110  U+9069  uni9069,  CJK UNIFIED IDEOGRAPH-9069
#        '36970' => '0'                , # G+0  U+906A  uni906A,  CJK UNIFIED IDEOGRAPH-906A
#        '36971' => '0'                , # G+0  U+906B  uni906B,  CJK UNIFIED IDEOGRAPH-906B
        '36972' => '22676'            , # G+22676  U+906C  uni906C,  CJK UNIFIED IDEOGRAPH-906C
        '36973' => '2810'             , # G+2810  U+906D  uni906D,  CJK UNIFIED IDEOGRAPH-906D
        '36974' => '7694'             , # G+7694  U+906E  uni906E,  CJK UNIFIED IDEOGRAPH-906E
        '36975' => '6921'             , # G+6921  U+906F  uni906F,  CJK UNIFIED IDEOGRAPH-906F
        '36976' => '19891'            , # G+19891  U+9070  uni9070,  CJK UNIFIED IDEOGRAPH-9070
#        '36977' => '0'                , # G+0  U+9071  uni9071,  CJK UNIFIED IDEOGRAPH-9071
        '36978' => '6924'             , # G+6924  U+9072  uni9072,  CJK UNIFIED IDEOGRAPH-9072
#        '36979' => '0'                , # G+0  U+9073  uni9073,  CJK UNIFIED IDEOGRAPH-9073
        '36980' => '19892'            , # G+19892  U+9074  uni9074,  CJK UNIFIED IDEOGRAPH-9074
        '36981' => '2415'             , # G+2415  U+9075  uni9075,  CJK UNIFIED IDEOGRAPH-9075
        '36982' => '6922'             , # G+6922  U+9076  uni9076,  CJK UNIFIED IDEOGRAPH-9076
        '36983' => '2733'             , # G+2733  U+9077  uni9077,  CJK UNIFIED IDEOGRAPH-9077
        '36984' => '2732'             , # G+2732  U+9078  uni9078,  CJK UNIFIED IDEOGRAPH-9078
        '36985' => '19893'            , # G+19893  U+9079  uni9079,  CJK UNIFIED IDEOGRAPH-9079
        '36986' => '1192'             , # G+1192  U+907A  uni907A,  CJK UNIFIED IDEOGRAPH-907A
#        '36987' => '0'                , # G+0  U+907B  uni907B,  CJK UNIFIED IDEOGRAPH-907B
        '36988' => '7808'             , # G+7808  U+907C  uni907C,  CJK UNIFIED IDEOGRAPH-907C
        '36989' => '6926'             , # G+6926  U+907D  uni907D,  CJK UNIFIED IDEOGRAPH-907D
#        '36990' => '0'                , # G+0  U+907E  uni907E,  CJK UNIFIED IDEOGRAPH-907E
        '36991' => '3462'             , # G+3462  U+907F  uni907F,  CJK UNIFIED IDEOGRAPH-907F
        '36992' => '6928'             , # G+6928  U+9080  uni9080,  CJK UNIFIED IDEOGRAPH-9080
        '36993' => '6927'             , # G+6927  U+9081  uni9081,  CJK UNIFIED IDEOGRAPH-9081
        '36994' => '6925'             , # G+6925  U+9082  uni9082,  CJK UNIFIED IDEOGRAPH-9082
        '36995' => '5943'             , # G+5943  U+9083  uni9083,  CJK UNIFIED IDEOGRAPH-9083
        '36996' => '1552'             , # G+1552  U+9084  uni9084,  CJK UNIFIED IDEOGRAPH-9084
        '36997' => '18775'            , # G+18775  U+9085  uni9085,  CJK UNIFIED IDEOGRAPH-9085
#        '36998' => '0'                , # G+0  U+9086  uni9086,  CJK UNIFIED IDEOGRAPH-9086
        '36999' => '7872'             , # G+7872  U+9087  uni9087,  CJK UNIFIED IDEOGRAPH-9087
        '37000' => '15192'            , # G+15192  U+9088  uni9088,  CJK UNIFIED IDEOGRAPH-9088
        '37001' => '6930'             , # G+6930  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        '37002' => '6929'             , # G+6929  U+908A  uni908A,  CJK UNIFIED IDEOGRAPH-908A
        '37003' => '19894'            , # G+19894  U+908B  uni908B,  CJK UNIFIED IDEOGRAPH-908B
        '37004' => '18776'            , # G+18776  U+908C  uni908C,  CJK UNIFIED IDEOGRAPH-908C
#        '37005' => '0'                , # G+0  U+908D  uni908D,  CJK UNIFIED IDEOGRAPH-908D
        '37006' => '22677'            , # G+22677  U+908E  uni908E,  CJK UNIFIED IDEOGRAPH-908E
        '37007' => '6931'             , # G+6931  U+908F  uni908F,  CJK UNIFIED IDEOGRAPH-908F
        '37008' => '18777'            , # G+18777  U+9090  uni9090,  CJK UNIFIED IDEOGRAPH-9090
        '37009' => '3874'             , # G+3874  U+9091  uni9091,  CJK UNIFIED IDEOGRAPH-9091
#        '37010' => '0'                , # G+0  U+9092  uni9092,  CJK UNIFIED IDEOGRAPH-9092
#        '37011' => '0'                , # G+0  U+9093  uni9093,  CJK UNIFIED IDEOGRAPH-9093
#        '37012' => '0'                , # G+0  U+9094  uni9094,  CJK UNIFIED IDEOGRAPH-9094
        '37013' => '15193'            , # G+15193  U+9095  uni9095,  CJK UNIFIED IDEOGRAPH-9095
#        '37014' => '0'                , # G+0  U+9096  uni9096,  CJK UNIFIED IDEOGRAPH-9096
        '37015' => '17151'            , # G+17151  U+9097  uni9097,  CJK UNIFIED IDEOGRAPH-9097
        '37016' => '19895'            , # G+19895  U+9098  uni9098,  CJK UNIFIED IDEOGRAPH-9098
        '37017' => '15194'            , # G+15194  U+9099  uni9099,  CJK UNIFIED IDEOGRAPH-9099
#        '37018' => '0'                , # G+0  U+909A  uni909A,  CJK UNIFIED IDEOGRAPH-909A
        '37019' => '15195'            , # G+15195  U+909B  uni909B,  CJK UNIFIED IDEOGRAPH-909B
#        '37020' => '0'                , # G+0  U+909C  uni909C,  CJK UNIFIED IDEOGRAPH-909C
#        '37021' => '0'                , # G+0  U+909D  uni909D,  CJK UNIFIED IDEOGRAPH-909D
#        '37022' => '0'                , # G+0  U+909E  uni909E,  CJK UNIFIED IDEOGRAPH-909E
#        '37023' => '0'                , # G+0  U+909F  uni909F,  CJK UNIFIED IDEOGRAPH-909F
        '37024' => '19896'            , # G+19896  U+90A0  uni90A0,  CJK UNIFIED IDEOGRAPH-90A0
        '37025' => '18778'            , # G+18778  U+90A1  uni90A1,  CJK UNIFIED IDEOGRAPH-90A1
        '37026' => '15196'            , # G+15196  U+90A2  uni90A2,  CJK UNIFIED IDEOGRAPH-90A2
        '37027' => '7765'             , # G+7765  U+90A3  uni90A3,  CJK UNIFIED IDEOGRAPH-90A3
#        '37028' => '0'                , # G+0  U+90A4  uni90A4,  CJK UNIFIED IDEOGRAPH-90A4
        '37029' => '22678'            , # G+22678  U+90A5  uni90A5,  CJK UNIFIED IDEOGRAPH-90A5
        '37030' => '3676'             , # G+3676  U+90A6  uni90A6,  CJK UNIFIED IDEOGRAPH-90A6
#        '37031' => '0'                , # G+0  U+90A7  uni90A7,  CJK UNIFIED IDEOGRAPH-90A7
        '37032' => '6932'             , # G+6932  U+90A8  uni90A8,  CJK UNIFIED IDEOGRAPH-90A8
#        '37033' => '0'                , # G+0  U+90A9  uni90A9,  CJK UNIFIED IDEOGRAPH-90A9
        '37034' => '2309'             , # G+2309  U+90AA  uni90AA,  CJK UNIFIED IDEOGRAPH-90AA
#        '37035' => '0'                , # G+0  U+90AB  uni90AB,  CJK UNIFIED IDEOGRAPH-90AB
#        '37036' => '0'                , # G+0  U+90AC  uni90AC,  CJK UNIFIED IDEOGRAPH-90AC
#        '37037' => '0'                , # G+0  U+90AD  uni90AD,  CJK UNIFIED IDEOGRAPH-90AD
#        '37038' => '0'                , # G+0  U+90AE  uni90AE,  CJK UNIFIED IDEOGRAPH-90AE
        '37039' => '6933'             , # G+6933  U+90AF  uni90AF,  CJK UNIFIED IDEOGRAPH-90AF
        '37040' => '18780'            , # G+18780  U+90B0  uni90B0,  CJK UNIFIED IDEOGRAPH-90B0
        '37041' => '6934'             , # G+6934  U+90B1  uni90B1,  CJK UNIFIED IDEOGRAPH-90B1
        '37042' => '19897'            , # G+19897  U+90B2  uni90B2,  CJK UNIFIED IDEOGRAPH-90B2
        '37043' => '17152'            , # G+17152  U+90B3  uni90B3,  CJK UNIFIED IDEOGRAPH-90B3
        '37044' => '15197'            , # G+15197  U+90B4  uni90B4,  CJK UNIFIED IDEOGRAPH-90B4
        '37045' => '6935'             , # G+6935  U+90B5  uni90B5,  CJK UNIFIED IDEOGRAPH-90B5
        '37046' => '18781'            , # G+18781  U+90B6  uni90B6,  CJK UNIFIED IDEOGRAPH-90B6
#        '37047' => '0'                , # G+0  U+90B7  uni90B7,  CJK UNIFIED IDEOGRAPH-90B7
        '37048' => '3099'             , # G+3099  U+90B8  uni90B8,  CJK UNIFIED IDEOGRAPH-90B8
#        '37049' => '0'                , # G+0  U+90B9  uni90B9,  CJK UNIFIED IDEOGRAPH-90B9
#        '37050' => '0'                , # G+0  U+90BA  uni90BA,  CJK UNIFIED IDEOGRAPH-90BA
#        '37051' => '0'                , # G+0  U+90BB  uni90BB,  CJK UNIFIED IDEOGRAPH-90BB
#        '37052' => '0'                , # G+0  U+90BC  uni90BC,  CJK UNIFIED IDEOGRAPH-90BC
        '37053' => '19898'            , # G+19898  U+90BD  uni90BD,  CJK UNIFIED IDEOGRAPH-90BD
        '37054' => '17153'            , # G+17153  U+90BE  uni90BE,  CJK UNIFIED IDEOGRAPH-90BE
#        '37055' => '0'                , # G+0  U+90BF  uni90BF,  CJK UNIFIED IDEOGRAPH-90BF
#        '37056' => '0'                , # G+0  U+90C0  uni90C0,  CJK UNIFIED IDEOGRAPH-90C0
        '37057' => '1198'             , # G+1198  U+90C1  uni90C1,  CJK UNIFIED IDEOGRAPH-90C1
#        '37058' => '0'                , # G+0  U+90C2  uni90C2,  CJK UNIFIED IDEOGRAPH-90C2
        '37059' => '18782'            , # G+18782  U+90C3  uni90C3,  CJK UNIFIED IDEOGRAPH-90C3
        '37060' => '17154'            , # G+17154  U+90C4  uni90C4,  CJK UNIFIED IDEOGRAPH-90C4
        '37061' => '17155'            , # G+17155  U+90C5  uni90C5,  CJK UNIFIED IDEOGRAPH-90C5
#        '37062' => '0'                , # G+0  U+90C6  uni90C6,  CJK UNIFIED IDEOGRAPH-90C6
        '37063' => '17156'            , # G+17156  U+90C7  uni90C7,  CJK UNIFIED IDEOGRAPH-90C7
        '37064' => '18783'            , # G+18783  U+90C8  uni90C8,  CJK UNIFIED IDEOGRAPH-90C8
        '37065' => '19899'            , # G+19899  U+90C9  uni90C9,  CJK UNIFIED IDEOGRAPH-90C9
        '37066' => '2027'             , # G+2027  U+90CA  uni90CA,  CJK UNIFIED IDEOGRAPH-90CA
#        '37067' => '0'                , # G+0  U+90CB  uni90CB,  CJK UNIFIED IDEOGRAPH-90CB
        '37068' => '22679'            , # G+22679  U+90CC  uni90CC,  CJK UNIFIED IDEOGRAPH-90CC
#        '37069' => '0'                , # G+0  U+90CD  uni90CD,  CJK UNIFIED IDEOGRAPH-90CD
        '37070' => '4064'             , # G+4064  U+90CE  uni90CE,  CJK UNIFIED IDEOGRAPH-90CE
#        '37071' => '0'                , # G+0  U+90CF  uni90CF,  CJK UNIFIED IDEOGRAPH-90CF
#        '37072' => '0'                , # G+0  U+90D0  uni90D0,  CJK UNIFIED IDEOGRAPH-90D0
#        '37073' => '0'                , # G+0  U+90D1  uni90D1,  CJK UNIFIED IDEOGRAPH-90D1
        '37074' => '22684'            , # G+22684  U+90D2  uni90D2,  CJK UNIFIED IDEOGRAPH-90D2
#        '37075' => '0'                , # G+0  U+90D3  uni90D3,  CJK UNIFIED IDEOGRAPH-90D3
#        '37076' => '0'                , # G+0  U+90D4  uni90D4,  CJK UNIFIED IDEOGRAPH-90D4
        '37077' => '22680'            , # G+22680  U+90D5  uni90D5,  CJK UNIFIED IDEOGRAPH-90D5
#        '37078' => '0'                , # G+0  U+90D6  uni90D6,  CJK UNIFIED IDEOGRAPH-90D6
        '37079' => '15198'            , # G+15198  U+90D7  uni90D7,  CJK UNIFIED IDEOGRAPH-90D7
        '37080' => '22681'            , # G+22681  U+90D8  uni90D8,  CJK UNIFIED IDEOGRAPH-90D8
        '37081' => '22682'            , # G+22682  U+90D9  uni90D9,  CJK UNIFIED IDEOGRAPH-90D9
#        '37082' => '0'                , # G+0  U+90DA  uni90DA,  CJK UNIFIED IDEOGRAPH-90DA
        '37083' => '6939'             , # G+6939  U+90DB  uni90DB,  CJK UNIFIED IDEOGRAPH-90DB
        '37084' => '18785'            , # G+18785  U+90DC  uni90DC,  CJK UNIFIED IDEOGRAPH-90DC
        '37085' => '15199'            , # G+15199  U+90DD  uni90DD,  CJK UNIFIED IDEOGRAPH-90DD
        '37086' => '8635'             , # G+8635  U+90DE  uni90DE,  CJK UNIFIED IDEOGRAPH-90DE
        '37087' => '18786'            , # G+18786  U+90DF  uni90DF,  CJK UNIFIED IDEOGRAPH-90DF
#        '37088' => '0'                , # G+0  U+90E0  uni90E0,  CJK UNIFIED IDEOGRAPH-90E0
        '37089' => '1802'             , # G+1802  U+90E1  uni90E1,  CJK UNIFIED IDEOGRAPH-90E1
        '37090' => '6936'             , # G+6936  U+90E2  uni90E2,  CJK UNIFIED IDEOGRAPH-90E2
#        '37091' => '0'                , # G+0  U+90E3  uni90E3,  CJK UNIFIED IDEOGRAPH-90E3
        '37092' => '6937'             , # G+6937  U+90E4  uni90E4,  CJK UNIFIED IDEOGRAPH-90E4
        '37093' => '22683'            , # G+22683  U+90E5  uni90E5,  CJK UNIFIED IDEOGRAPH-90E5
#        '37094' => '0'                , # G+0  U+90E6  uni90E6,  CJK UNIFIED IDEOGRAPH-90E6
#        '37095' => '0'                , # G+0  U+90E7  uni90E7,  CJK UNIFIED IDEOGRAPH-90E7
        '37096' => '3558'             , # G+3558  U+90E8  uni90E8,  CJK UNIFIED IDEOGRAPH-90E8
#        '37097' => '0'                , # G+0  U+90E9  uni90E9,  CJK UNIFIED IDEOGRAPH-90E9
#        '37098' => '0'                , # G+0  U+90EA  uni90EA,  CJK UNIFIED IDEOGRAPH-90EA
        '37099' => '18791'            , # G+18791  U+90EB  uni90EB,  CJK UNIFIED IDEOGRAPH-90EB
#        '37100' => '0'                , # G+0  U+90EC  uni90EC,  CJK UNIFIED IDEOGRAPH-90EC
        '37101' => '1458'             , # G+1458  U+90ED  uni90ED,  CJK UNIFIED IDEOGRAPH-90ED
#        '37102' => '0'                , # G+0  U+90EE  uni90EE,  CJK UNIFIED IDEOGRAPH-90EE
        '37103' => '17157'            , # G+17157  U+90EF  uni90EF,  CJK UNIFIED IDEOGRAPH-90EF
        '37104' => '19900'            , # G+19900  U+90F0  uni90F0,  CJK UNIFIED IDEOGRAPH-90F0
#        '37105' => '0'                , # G+0  U+90F1  uni90F1,  CJK UNIFIED IDEOGRAPH-90F1
        '37106' => '18789'            , # G+18789  U+90F2  uni90F2,  CJK UNIFIED IDEOGRAPH-90F2
#        '37107' => '0'                , # G+0  U+90F3  uni90F3,  CJK UNIFIED IDEOGRAPH-90F3
        '37108' => '15200'            , # G+15200  U+90F4  uni90F4,  CJK UNIFIED IDEOGRAPH-90F4
        '37109' => '3875'             , # G+3875  U+90F5  uni90F5,  CJK UNIFIED IDEOGRAPH-90F5
        '37110' => '18788'            , # G+18788  U+90F6  uni90F6,  CJK UNIFIED IDEOGRAPH-90F6
        '37111' => '1719'             , # G+1719  U+90F7  uni90F7,  CJK UNIFIED IDEOGRAPH-90F7
#        '37112' => '0'                , # G+0  U+90F8  uni90F8,  CJK UNIFIED IDEOGRAPH-90F8
#        '37113' => '0'                , # G+0  U+90F9  uni90F9,  CJK UNIFIED IDEOGRAPH-90F9
#        '37114' => '0'                , # G+0  U+90FA  uni90FA,  CJK UNIFIED IDEOGRAPH-90FA
#        '37115' => '0'                , # G+0  U+90FB  uni90FB,  CJK UNIFIED IDEOGRAPH-90FB
#        '37116' => '0'                , # G+0  U+90FC  uni90FC,  CJK UNIFIED IDEOGRAPH-90FC
        '37117' => '3150'             , # G+3150  U+90FD  uni90FD,  CJK UNIFIED IDEOGRAPH-90FD
        '37118' => '18792'            , # G+18792  U+90FE  uni90FE,  CJK UNIFIED IDEOGRAPH-90FE
        '37119' => '18793'            , # G+18793  U+90FF  uni90FF,  CJK UNIFIED IDEOGRAPH-90FF
        '37120' => '18790'            , # G+18790  U+9100  uni9100,  CJK UNIFIED IDEOGRAPH-9100
#        '37121' => '0'                , # G+0  U+9101  uni9101,  CJK UNIFIED IDEOGRAPH-9101
        '37122' => '6940'             , # G+6940  U+9102  uni9102,  CJK UNIFIED IDEOGRAPH-9102
#        '37123' => '0'                , # G+0  U+9103  uni9103,  CJK UNIFIED IDEOGRAPH-9103
        '37124' => '18794'            , # G+18794  U+9104  uni9104,  CJK UNIFIED IDEOGRAPH-9104
        '37125' => '19901'            , # G+19901  U+9105  uni9105,  CJK UNIFIED IDEOGRAPH-9105
        '37126' => '18795'            , # G+18795  U+9106  uni9106,  CJK UNIFIED IDEOGRAPH-9106
#        '37127' => '0'                , # G+0  U+9107  uni9107,  CJK UNIFIED IDEOGRAPH-9107
        '37128' => '22685'            , # G+22685  U+9108  uni9108,  CJK UNIFIED IDEOGRAPH-9108
#        '37129' => '0'                , # G+0  U+9109  uni9109,  CJK UNIFIED IDEOGRAPH-9109
#        '37130' => '0'                , # G+0  U+910A  uni910A,  CJK UNIFIED IDEOGRAPH-910A
#        '37131' => '0'                , # G+0  U+910B  uni910B,  CJK UNIFIED IDEOGRAPH-910B
#        '37132' => '0'                , # G+0  U+910C  uni910C,  CJK UNIFIED IDEOGRAPH-910C
        '37133' => '22686'            , # G+22686  U+910D  uni910D,  CJK UNIFIED IDEOGRAPH-910D
#        '37134' => '0'                , # G+0  U+910E  uni910E,  CJK UNIFIED IDEOGRAPH-910E
#        '37135' => '0'                , # G+0  U+910F  uni910F,  CJK UNIFIED IDEOGRAPH-910F
        '37136' => '22687'            , # G+22687  U+9110  uni9110,  CJK UNIFIED IDEOGRAPH-9110
#        '37137' => '0'                , # G+0  U+9111  uni9111,  CJK UNIFIED IDEOGRAPH-9111
        '37138' => '6941'             , # G+6941  U+9112  uni9112,  CJK UNIFIED IDEOGRAPH-9112
#        '37139' => '0'                , # G+0  U+9113  uni9113,  CJK UNIFIED IDEOGRAPH-9113
        '37140' => '17158'            , # G+17158  U+9114  uni9114,  CJK UNIFIED IDEOGRAPH-9114
        '37141' => '8637'             , # G+8637  U+9115  uni9115,  CJK UNIFIED IDEOGRAPH-9115
        '37142' => '17159'            , # G+17159  U+9116  uni9116,  CJK UNIFIED IDEOGRAPH-9116
        '37143' => '15201'            , # G+15201  U+9117  uni9117,  CJK UNIFIED IDEOGRAPH-9117
        '37144' => '18796'            , # G+18796  U+9118  uni9118,  CJK UNIFIED IDEOGRAPH-9118
        '37145' => '6942'             , # G+6942  U+9119  uni9119,  CJK UNIFIED IDEOGRAPH-9119
        '37146' => '22688'            , # G+22688  U+911A  uni911A,  CJK UNIFIED IDEOGRAPH-911A
#        '37147' => '0'                , # G+0  U+911B  uni911B,  CJK UNIFIED IDEOGRAPH-911B
        '37148' => '15202'            , # G+15202  U+911C  uni911C,  CJK UNIFIED IDEOGRAPH-911C
#        '37149' => '0'                , # G+0  U+911D  uni911D,  CJK UNIFIED IDEOGRAPH-911D
        '37150' => '18797'            , # G+18797  U+911E  uni911E,  CJK UNIFIED IDEOGRAPH-911E
#        '37151' => '0'                , # G+0  U+911F  uni911F,  CJK UNIFIED IDEOGRAPH-911F
        '37152' => '22689'            , # G+22689  U+9120  uni9120,  CJK UNIFIED IDEOGRAPH-9120
#        '37153' => '0'                , # G+0  U+9121  uni9121,  CJK UNIFIED IDEOGRAPH-9121
        '37154' => '17160'            , # G+17160  U+9122  uni9122,  CJK UNIFIED IDEOGRAPH-9122
        '37155' => '17161'            , # G+17161  U+9123  uni9123,  CJK UNIFIED IDEOGRAPH-9123
#        '37156' => '0'                , # G+0  U+9124  uni9124,  CJK UNIFIED IDEOGRAPH-9124
        '37157' => '19902'            , # G+19902  U+9125  uni9125,  CJK UNIFIED IDEOGRAPH-9125
#        '37158' => '0'                , # G+0  U+9126  uni9126,  CJK UNIFIED IDEOGRAPH-9126
        '37159' => '8638'             , # G+8638  U+9127  uni9127,  CJK UNIFIED IDEOGRAPH-9127
#        '37160' => '0'                , # G+0  U+9128  uni9128,  CJK UNIFIED IDEOGRAPH-9128
        '37161' => '22690'            , # G+22690  U+9129  uni9129,  CJK UNIFIED IDEOGRAPH-9129
#        '37162' => '0'                , # G+0  U+912A  uni912A,  CJK UNIFIED IDEOGRAPH-912A
#        '37163' => '0'                , # G+0  U+912B  uni912B,  CJK UNIFIED IDEOGRAPH-912B
#        '37164' => '0'                , # G+0  U+912C  uni912C,  CJK UNIFIED IDEOGRAPH-912C
        '37165' => '7748'             , # G+7748  U+912D  uni912D,  CJK UNIFIED IDEOGRAPH-912D
        '37166' => '22691'            , # G+22691  U+912E  uni912E,  CJK UNIFIED IDEOGRAPH-912E
        '37167' => '17162'            , # G+17162  U+912F  uni912F,  CJK UNIFIED IDEOGRAPH-912F
        '37168' => '6944'             , # G+6944  U+9130  uni9130,  CJK UNIFIED IDEOGRAPH-9130
        '37169' => '15203'            , # G+15203  U+9131  uni9131,  CJK UNIFIED IDEOGRAPH-9131
        '37170' => '6943'             , # G+6943  U+9132  uni9132,  CJK UNIFIED IDEOGRAPH-9132
#        '37171' => '0'                , # G+0  U+9133  uni9133,  CJK UNIFIED IDEOGRAPH-9133
        '37172' => '17163'            , # G+17163  U+9134  uni9134,  CJK UNIFIED IDEOGRAPH-9134
#        '37173' => '0'                , # G+0  U+9135  uni9135,  CJK UNIFIED IDEOGRAPH-9135
        '37174' => '22692'            , # G+22692  U+9136  uni9136,  CJK UNIFIED IDEOGRAPH-9136
        '37175' => '18798'            , # G+18798  U+9137  uni9137,  CJK UNIFIED IDEOGRAPH-9137
#        '37176' => '0'                , # G+0  U+9138  uni9138,  CJK UNIFIED IDEOGRAPH-9138
        '37177' => '18799'            , # G+18799  U+9139  uni9139,  CJK UNIFIED IDEOGRAPH-9139
        '37178' => '15204'            , # G+15204  U+913A  uni913A,  CJK UNIFIED IDEOGRAPH-913A
#        '37179' => '0'                , # G+0  U+913B  uni913B,  CJK UNIFIED IDEOGRAPH-913B
        '37180' => '22693'            , # G+22693  U+913C  uni913C,  CJK UNIFIED IDEOGRAPH-913C
        '37181' => '15205'            , # G+15205  U+913D  uni913D,  CJK UNIFIED IDEOGRAPH-913D
#        '37182' => '0'                , # G+0  U+913E  uni913E,  CJK UNIFIED IDEOGRAPH-913E
#        '37183' => '0'                , # G+0  U+913F  uni913F,  CJK UNIFIED IDEOGRAPH-913F
#        '37184' => '0'                , # G+0  U+9140  uni9140,  CJK UNIFIED IDEOGRAPH-9140
#        '37185' => '0'                , # G+0  U+9141  uni9141,  CJK UNIFIED IDEOGRAPH-9141
#        '37186' => '0'                , # G+0  U+9142  uni9142,  CJK UNIFIED IDEOGRAPH-9142
        '37187' => '22694'            , # G+22694  U+9143  uni9143,  CJK UNIFIED IDEOGRAPH-9143
#        '37188' => '0'                , # G+0  U+9144  uni9144,  CJK UNIFIED IDEOGRAPH-9144
#        '37189' => '0'                , # G+0  U+9145  uni9145,  CJK UNIFIED IDEOGRAPH-9145
        '37190' => '18800'            , # G+18800  U+9146  uni9146,  CJK UNIFIED IDEOGRAPH-9146
        '37191' => '18801'            , # G+18801  U+9147  uni9147,  CJK UNIFIED IDEOGRAPH-9147
        '37192' => '15206'            , # G+15206  U+9148  uni9148,  CJK UNIFIED IDEOGRAPH-9148
        '37193' => '3243'             , # G+3243  U+9149  uni9149,  CJK UNIFIED IDEOGRAPH-9149
        '37194' => '6945'             , # G+6945  U+914A  uni914A,  CJK UNIFIED IDEOGRAPH-914A
        '37195' => '7698'             , # G+7698  U+914B  uni914B,  CJK UNIFIED IDEOGRAPH-914B
        '37196' => '2316'             , # G+2316  U+914C  uni914C,  CJK UNIFIED IDEOGRAPH-914C
        '37197' => '3345'             , # G+3345  U+914D  uni914D,  CJK UNIFIED IDEOGRAPH-914D
        '37198' => '2991'             , # G+2991  U+914E  uni914E,  CJK UNIFIED IDEOGRAPH-914E
        '37199' => '22695'            , # G+22695  U+914F  uni914F,  CJK UNIFIED IDEOGRAPH-914F
#        '37200' => '0'                , # G+0  U+9150  uni9150,  CJK UNIFIED IDEOGRAPH-9150
#        '37201' => '0'                , # G+0  U+9151  uni9151,  CJK UNIFIED IDEOGRAPH-9151
        '37202' => '2334'             , # G+2334  U+9152  uni9152,  CJK UNIFIED IDEOGRAPH-9152
        '37203' => '22696'            , # G+22696  U+9153  uni9153,  CJK UNIFIED IDEOGRAPH-9153
        '37204' => '2610'             , # G+2610  U+9154  uni9154,  CJK UNIFIED IDEOGRAPH-9154
#        '37205' => '0'                , # G+0  U+9155  uni9155,  CJK UNIFIED IDEOGRAPH-9155
        '37206' => '6946'             , # G+6946  U+9156  uni9156,  CJK UNIFIED IDEOGRAPH-9156
        '37207' => '18802'            , # G+18802  U+9157  uni9157,  CJK UNIFIED IDEOGRAPH-9157
        '37208' => '6947'             , # G+6947  U+9158  uni9158,  CJK UNIFIED IDEOGRAPH-9158
        '37209' => '18803'            , # G+18803  U+9159  uni9159,  CJK UNIFIED IDEOGRAPH-9159
        '37210' => '19903'            , # G+19903  U+915A  uni915A,  CJK UNIFIED IDEOGRAPH-915A
        '37211' => '15207'            , # G+15207  U+915B  uni915B,  CJK UNIFIED IDEOGRAPH-915B
#        '37212' => '0'                , # G+0  U+915C  uni915C,  CJK UNIFIED IDEOGRAPH-915C
#        '37213' => '0'                , # G+0  U+915D  uni915D,  CJK UNIFIED IDEOGRAPH-915D
#        '37214' => '0'                , # G+0  U+915E  uni915E,  CJK UNIFIED IDEOGRAPH-915E
#        '37215' => '0'                , # G+0  U+915F  uni915F,  CJK UNIFIED IDEOGRAPH-915F
#        '37216' => '0'                , # G+0  U+9160  uni9160,  CJK UNIFIED IDEOGRAPH-9160
        '37217' => '15208'            , # G+15208  U+9161  uni9161,  CJK UNIFIED IDEOGRAPH-9161
        '37218' => '2595'             , # G+2595  U+9162  uni9162,  CJK UNIFIED IDEOGRAPH-9162
        '37219' => '6948'             , # G+6948  U+9163  uni9163,  CJK UNIFIED IDEOGRAPH-9163
        '37220' => '15209'            , # G+15209  U+9164  uni9164,  CJK UNIFIED IDEOGRAPH-9164
        '37221' => '6949'             , # G+6949  U+9165  uni9165,  CJK UNIFIED IDEOGRAPH-9165
#        '37222' => '0'                , # G+0  U+9166  uni9166,  CJK UNIFIED IDEOGRAPH-9166
        '37223' => '19904'            , # G+19904  U+9167  uni9167,  CJK UNIFIED IDEOGRAPH-9167
#        '37224' => '0'                , # G+0  U+9168  uni9168,  CJK UNIFIED IDEOGRAPH-9168
        '37225' => '6950'             , # G+6950  U+9169  uni9169,  CJK UNIFIED IDEOGRAPH-9169
        '37226' => '3929'             , # G+3929  U+916A  uni916A,  CJK UNIFIED IDEOGRAPH-916A
#        '37227' => '0'                , # G+0  U+916B  uni916B,  CJK UNIFIED IDEOGRAPH-916B
        '37228' => '2369'             , # G+2369  U+916C  uni916C,  CJK UNIFIED IDEOGRAPH-916C
        '37229' => '22697'            , # G+22697  U+916D  uni916D,  CJK UNIFIED IDEOGRAPH-916D
#        '37230' => '0'                , # G+0  U+916E  uni916E,  CJK UNIFIED IDEOGRAPH-916E
#        '37231' => '0'                , # G+0  U+916F  uni916F,  CJK UNIFIED IDEOGRAPH-916F
#        '37232' => '0'                , # G+0  U+9170  uni9170,  CJK UNIFIED IDEOGRAPH-9170
#        '37233' => '0'                , # G+0  U+9171  uni9171,  CJK UNIFIED IDEOGRAPH-9171
        '37234' => '6952'             , # G+6952  U+9172  uni9172,  CJK UNIFIED IDEOGRAPH-9172
        '37235' => '6951'             , # G+6951  U+9173  uni9173,  CJK UNIFIED IDEOGRAPH-9173
        '37236' => '18804'            , # G+18804  U+9174  uni9174,  CJK UNIFIED IDEOGRAPH-9174
        '37237' => '2028'             , # G+2028  U+9175  uni9175,  CJK UNIFIED IDEOGRAPH-9175
#        '37238' => '0'                , # G+0  U+9176  uni9176,  CJK UNIFIED IDEOGRAPH-9176
        '37239' => '2053'             , # G+2053  U+9177  uni9177,  CJK UNIFIED IDEOGRAPH-9177
        '37240' => '2190'             , # G+2190  U+9178  uni9178,  CJK UNIFIED IDEOGRAPH-9178
        '37241' => '18805'            , # G+18805  U+9179  uni9179,  CJK UNIFIED IDEOGRAPH-9179
        '37242' => '19905'            , # G+19905  U+917A  uni917A,  CJK UNIFIED IDEOGRAPH-917A
        '37243' => '22698'            , # G+22698  U+917B  uni917B,  CJK UNIFIED IDEOGRAPH-917B
#        '37244' => '0'                , # G+0  U+917C  uni917C,  CJK UNIFIED IDEOGRAPH-917C
#        '37245' => '0'                , # G+0  U+917D  uni917D,  CJK UNIFIED IDEOGRAPH-917D
#        '37246' => '0'                , # G+0  U+917E  uni917E,  CJK UNIFIED IDEOGRAPH-917E
#        '37247' => '0'                , # G+0  U+917F  uni917F,  CJK UNIFIED IDEOGRAPH-917F
#        '37248' => '0'                , # G+0  U+9180  uni9180,  CJK UNIFIED IDEOGRAPH-9180
        '37249' => '22699'            , # G+22699  U+9181  uni9181,  CJK UNIFIED IDEOGRAPH-9181
        '37250' => '6955'             , # G+6955  U+9182  uni9182,  CJK UNIFIED IDEOGRAPH-9182
        '37251' => '17164'            , # G+17164  U+9183  uni9183,  CJK UNIFIED IDEOGRAPH-9183
#        '37252' => '0'                , # G+0  U+9184  uni9184,  CJK UNIFIED IDEOGRAPH-9184
        '37253' => '18806'            , # G+18806  U+9185  uni9185,  CJK UNIFIED IDEOGRAPH-9185
        '37254' => '22700'            , # G+22700  U+9186  uni9186,  CJK UNIFIED IDEOGRAPH-9186
        '37255' => '2416'             , # G+2416  U+9187  uni9187,  CJK UNIFIED IDEOGRAPH-9187
#        '37256' => '0'                , # G+0  U+9188  uni9188,  CJK UNIFIED IDEOGRAPH-9188
        '37257' => '6954'             , # G+6954  U+9189  uni9189,  CJK UNIFIED IDEOGRAPH-9189
        '37258' => '19906'            , # G+19906  U+918A  uni918A,  CJK UNIFIED IDEOGRAPH-918A
        '37259' => '6953'             , # G+6953  U+918B  uni918B,  CJK UNIFIED IDEOGRAPH-918B
#        '37260' => '0'                , # G+0  U+918C  uni918C,  CJK UNIFIED IDEOGRAPH-918C
        '37261' => '2889'             , # G+2889  U+918D  uni918D,  CJK UNIFIED IDEOGRAPH-918D
        '37262' => '15210'            , # G+15210  U+918E  uni918E,  CJK UNIFIED IDEOGRAPH-918E
#        '37263' => '0'                , # G+0  U+918F  uni918F,  CJK UNIFIED IDEOGRAPH-918F
        '37264' => '1955'             , # G+1955  U+9190  uni9190,  CJK UNIFIED IDEOGRAPH-9190
        '37265' => '19907'            , # G+19907  U+9191  uni9191,  CJK UNIFIED IDEOGRAPH-9191
        '37266' => '2663'             , # G+2663  U+9192  uni9192,  CJK UNIFIED IDEOGRAPH-9192
        '37267' => '22701'            , # G+22701  U+9193  uni9193,  CJK UNIFIED IDEOGRAPH-9193
        '37268' => '22702'            , # G+22702  U+9194  uni9194,  CJK UNIFIED IDEOGRAPH-9194
        '37269' => '19908'            , # G+19908  U+9195  uni9195,  CJK UNIFIED IDEOGRAPH-9195
#        '37270' => '0'                , # G+0  U+9196  uni9196,  CJK UNIFIED IDEOGRAPH-9196
        '37271' => '7777'             , # G+7777  U+9197  uni9197,  CJK UNIFIED IDEOGRAPH-9197
        '37272' => '22703'            , # G+22703  U+9198  uni9198,  CJK UNIFIED IDEOGRAPH-9198
#        '37273' => '0'                , # G+0  U+9199  uni9199,  CJK UNIFIED IDEOGRAPH-9199
#        '37274' => '0'                , # G+0  U+919A  uni919A,  CJK UNIFIED IDEOGRAPH-919A
#        '37275' => '0'                , # G+0  U+919B  uni919B,  CJK UNIFIED IDEOGRAPH-919B
        '37276' => '2371'             , # G+2371  U+919C  uni919C,  CJK UNIFIED IDEOGRAPH-919C
#        '37277' => '0'                , # G+0  U+919D  uni919D,  CJK UNIFIED IDEOGRAPH-919D
        '37278' => '15211'            , # G+15211  U+919E  uni919E,  CJK UNIFIED IDEOGRAPH-919E
#        '37279' => '0'                , # G+0  U+919F  uni919F,  CJK UNIFIED IDEOGRAPH-919F
#        '37280' => '0'                , # G+0  U+91A0  uni91A0,  CJK UNIFIED IDEOGRAPH-91A0
        '37281' => '22704'            , # G+22704  U+91A1  uni91A1,  CJK UNIFIED IDEOGRAPH-91A1
        '37282' => '6956'             , # G+6956  U+91A2  uni91A2,  CJK UNIFIED IDEOGRAPH-91A2
#        '37283' => '0'                , # G+0  U+91A3  uni91A3,  CJK UNIFIED IDEOGRAPH-91A3
        '37284' => '7707'             , # G+7707  U+91A4  uni91A4,  CJK UNIFIED IDEOGRAPH-91A4
#        '37285' => '0'                , # G+0  U+91A5  uni91A5,  CJK UNIFIED IDEOGRAPH-91A5
        '37286' => '22705'            , # G+22705  U+91A6  uni91A6,  CJK UNIFIED IDEOGRAPH-91A6
#        '37287' => '0'                , # G+0  U+91A7  uni91A7,  CJK UNIFIED IDEOGRAPH-91A7
        '37288' => '15212'            , # G+15212  U+91A8  uni91A8,  CJK UNIFIED IDEOGRAPH-91A8
#        '37289' => '0'                , # G+0  U+91A9  uni91A9,  CJK UNIFIED IDEOGRAPH-91A9
        '37290' => '6959'             , # G+6959  U+91AA  uni91AA,  CJK UNIFIED IDEOGRAPH-91AA
        '37291' => '6957'             , # G+6957  U+91AB  uni91AB,  CJK UNIFIED IDEOGRAPH-91AB
        '37292' => '7707'             , # G+7707  U+91AC  uni91AC,  CJK UNIFIED IDEOGRAPH-91AC
        '37293' => '15213'            , # G+15213  U+91AD  uni91AD,  CJK UNIFIED IDEOGRAPH-91AD
        '37294' => '15214'            , # G+15214  U+91AE  uni91AE,  CJK UNIFIED IDEOGRAPH-91AE
        '37295' => '6958'             , # G+6958  U+91AF  uni91AF,  CJK UNIFIED IDEOGRAPH-91AF
        '37296' => '19909'            , # G+19909  U+91B0  uni91B0,  CJK UNIFIED IDEOGRAPH-91B0
        '37297' => '7777'             , # G+7777  U+91B1  uni91B1,  CJK UNIFIED IDEOGRAPH-91B1
        '37298' => '15215'            , # G+15215  U+91B2  uni91B2,  CJK UNIFIED IDEOGRAPH-91B2
        '37299' => '18807'            , # G+18807  U+91B3  uni91B3,  CJK UNIFIED IDEOGRAPH-91B3
        '37300' => '6961'             , # G+6961  U+91B4  uni91B4,  CJK UNIFIED IDEOGRAPH-91B4
        '37301' => '6960'             , # G+6960  U+91B5  uni91B5,  CJK UNIFIED IDEOGRAPH-91B5
        '37302' => '18808'            , # G+18808  U+91B6  uni91B6,  CJK UNIFIED IDEOGRAPH-91B6
#        '37303' => '0'                , # G+0  U+91B7  uni91B7,  CJK UNIFIED IDEOGRAPH-91B7
        '37304' => '2530'             , # G+2530  U+91B8  uni91B8,  CJK UNIFIED IDEOGRAPH-91B8
#        '37305' => '0'                , # G+0  U+91B9  uni91B9,  CJK UNIFIED IDEOGRAPH-91B9
        '37306' => '6962'             , # G+6962  U+91BA  uni91BA,  CJK UNIFIED IDEOGRAPH-91BA
        '37307' => '19910'            , # G+19910  U+91BB  uni91BB,  CJK UNIFIED IDEOGRAPH-91BB
        '37308' => '15216'            , # G+15216  U+91BC  uni91BC,  CJK UNIFIED IDEOGRAPH-91BC
        '37309' => '19911'            , # G+19911  U+91BD  uni91BD,  CJK UNIFIED IDEOGRAPH-91BD
#        '37310' => '0'                , # G+0  U+91BE  uni91BE,  CJK UNIFIED IDEOGRAPH-91BE
        '37311' => '22706'            , # G+22706  U+91BF  uni91BF,  CJK UNIFIED IDEOGRAPH-91BF
        '37312' => '6963'             , # G+6963  U+91C0  uni91C0,  CJK UNIFIED IDEOGRAPH-91C0
        '37313' => '7875'             , # G+7875  U+91C1  uni91C1,  CJK UNIFIED IDEOGRAPH-91C1
        '37314' => '19912'            , # G+19912  U+91C2  uni91C2,  CJK UNIFIED IDEOGRAPH-91C2
        '37315' => '18809'            , # G+18809  U+91C3  uni91C3,  CJK UNIFIED IDEOGRAPH-91C3
        '37316' => '18810'            , # G+18810  U+91C4  uni91C4,  CJK UNIFIED IDEOGRAPH-91C4
        '37317' => '19913'            , # G+19913  U+91C5  uni91C5,  CJK UNIFIED IDEOGRAPH-91C5
        '37318' => '3428'             , # G+3428  U+91C6  uni91C6,  CJK UNIFIED IDEOGRAPH-91C6
        '37319' => '7685'             , # G+7685  U+91C7  uni91C7,  CJK UNIFIED IDEOGRAPH-91C7
        '37320' => '2317'             , # G+2317  U+91C8  uni91C8,  CJK UNIFIED IDEOGRAPH-91C8
        '37321' => '6965'             , # G+6965  U+91C9  uni91C9,  CJK UNIFIED IDEOGRAPH-91C9
#        '37322' => '0'                , # G+0  U+91CA  uni91CA,  CJK UNIFIED IDEOGRAPH-91CA
        '37323' => '6966'             , # G+6966  U+91CB  uni91CB,  CJK UNIFIED IDEOGRAPH-91CB
        '37324' => '3948'             , # G+3948  U+91CC  uni91CC,  CJK UNIFIED IDEOGRAPH-91CC
        '37325' => '2383'             , # G+2383  U+91CD  uni91CD,  CJK UNIFIED IDEOGRAPH-91CD
        '37326' => '3834'             , # G+3834  U+91CE  uni91CE,  CJK UNIFIED IDEOGRAPH-91CE
        '37327' => '3988'             , # G+3988  U+91CF  uni91CF,  CJK UNIFIED IDEOGRAPH-91CF
        '37328' => '6967'             , # G+6967  U+91D0  uni91D0,  CJK UNIFIED IDEOGRAPH-91D0
        '37329' => '1754'             , # G+1754  U+91D1  uni91D1,  CJK UNIFIED IDEOGRAPH-91D1
#        '37330' => '0'                , # G+0  U+91D2  uni91D2,  CJK UNIFIED IDEOGRAPH-91D2
        '37331' => '22707'            , # G+22707  U+91D3  uni91D3,  CJK UNIFIED IDEOGRAPH-91D3
        '37332' => '22708'            , # G+22708  U+91D4  uni91D4,  CJK UNIFIED IDEOGRAPH-91D4
#        '37333' => '0'                , # G+0  U+91D5  uni91D5,  CJK UNIFIED IDEOGRAPH-91D5
        '37334' => '6968'             , # G+6968  U+91D6  uni91D6,  CJK UNIFIED IDEOGRAPH-91D6
        '37335' => '8640'             , # G+8640  U+91D7  uni91D7,  CJK UNIFIED IDEOGRAPH-91D7
        '37336' => '3101'             , # G+3101  U+91D8  uni91D8,  CJK UNIFIED IDEOGRAPH-91D8
        '37337' => '22709'            , # G+22709  U+91D9  uni91D9,  CJK UNIFIED IDEOGRAPH-91D9
        '37338' => '8639'             , # G+8639  U+91DA  uni91DA,  CJK UNIFIED IDEOGRAPH-91DA
        '37339' => '6971'             , # G+6971  U+91DB  uni91DB,  CJK UNIFIED IDEOGRAPH-91DB
        '37340' => '1494'             , # G+1494  U+91DC  uni91DC,  CJK UNIFIED IDEOGRAPH-91DC
        '37341' => '2577'             , # G+2577  U+91DD  uni91DD,  CJK UNIFIED IDEOGRAPH-91DD
        '37342' => '8641'             , # G+8641  U+91DE  uni91DE,  CJK UNIFIED IDEOGRAPH-91DE
        '37343' => '6969'             , # G+6969  U+91DF  uni91DF,  CJK UNIFIED IDEOGRAPH-91DF
#        '37344' => '0'                , # G+0  U+91E0  uni91E0,  CJK UNIFIED IDEOGRAPH-91E0
        '37345' => '6970'             , # G+6970  U+91E1  uni91E1,  CJK UNIFIED IDEOGRAPH-91E1
#        '37346' => '0'                , # G+0  U+91E2  uni91E2,  CJK UNIFIED IDEOGRAPH-91E2
        '37347' => '3068'             , # G+3068  U+91E3  uni91E3,  CJK UNIFIED IDEOGRAPH-91E3
        '37348' => '8644'             , # G+8644  U+91E4  uni91E4,  CJK UNIFIED IDEOGRAPH-91E4
        '37349' => '8645'             , # G+8645  U+91E5  uni91E5,  CJK UNIFIED IDEOGRAPH-91E5
        '37350' => '3715'             , # G+3715  U+91E6  uni91E6,  CJK UNIFIED IDEOGRAPH-91E6
        '37351' => '1780'             , # G+1780  U+91E7  uni91E7,  CJK UNIFIED IDEOGRAPH-91E7
#        '37352' => '0'                , # G+0  U+91E8  uni91E8,  CJK UNIFIED IDEOGRAPH-91E8
        '37353' => '22710'            , # G+22710  U+91E9  uni91E9,  CJK UNIFIED IDEOGRAPH-91E9
        '37354' => '22711'            , # G+22711  U+91EA  uni91EA,  CJK UNIFIED IDEOGRAPH-91EA
#        '37355' => '0'                , # G+0  U+91EB  uni91EB,  CJK UNIFIED IDEOGRAPH-91EB
        '37356' => '18813'            , # G+18813  U+91EC  uni91EC,  CJK UNIFIED IDEOGRAPH-91EC
        '37357' => '8642'             , # G+8642  U+91ED  uni91ED,  CJK UNIFIED IDEOGRAPH-91ED
        '37358' => '8643'             , # G+8643  U+91EE  uni91EE,  CJK UNIFIED IDEOGRAPH-91EE
        '37359' => '22712'            , # G+22712  U+91EF  uni91EF,  CJK UNIFIED IDEOGRAPH-91EF
        '37360' => '15217'            , # G+15217  U+91F0  uni91F0,  CJK UNIFIED IDEOGRAPH-91F0
        '37361' => '17165'            , # G+17165  U+91F1  uni91F1,  CJK UNIFIED IDEOGRAPH-91F1
#        '37362' => '0'                , # G+0  U+91F2  uni91F2,  CJK UNIFIED IDEOGRAPH-91F2
#        '37363' => '0'                , # G+0  U+91F3  uni91F3,  CJK UNIFIED IDEOGRAPH-91F3
#        '37364' => '0'                , # G+0  U+91F4  uni91F4,  CJK UNIFIED IDEOGRAPH-91F4
        '37365' => '6973'             , # G+6973  U+91F5  uni91F5,  CJK UNIFIED IDEOGRAPH-91F5
        '37366' => '6974'             , # G+6974  U+91F6  uni91F6,  CJK UNIFIED IDEOGRAPH-91F6
        '37367' => '15218'            , # G+15218  U+91F7  uni91F7,  CJK UNIFIED IDEOGRAPH-91F7
#        '37368' => '0'                , # G+0  U+91F8  uni91F8,  CJK UNIFIED IDEOGRAPH-91F8
        '37369' => '22713'            , # G+22713  U+91F9  uni91F9,  CJK UNIFIED IDEOGRAPH-91F9
#        '37370' => '0'                , # G+0  U+91FA  uni91FA,  CJK UNIFIED IDEOGRAPH-91FA
        '37371' => '15219'            , # G+15219  U+91FB  uni91FB,  CJK UNIFIED IDEOGRAPH-91FB
        '37372' => '6972'             , # G+6972  U+91FC  uni91FC,  CJK UNIFIED IDEOGRAPH-91FC
        '37373' => '22714'            , # G+22714  U+91FD  uni91FD,  CJK UNIFIED IDEOGRAPH-91FD
#        '37374' => '0'                , # G+0  U+91FE  uni91FE,  CJK UNIFIED IDEOGRAPH-91FE
        '37375' => '6976'             , # G+6976  U+91FF  uni91FF,  CJK UNIFIED IDEOGRAPH-91FF
        '37376' => '19914'            , # G+19914  U+9200  uni9200,  CJK UNIFIED IDEOGRAPH-9200
        '37377' => '18814'            , # G+18814  U+9201  uni9201,  CJK UNIFIED IDEOGRAPH-9201
#        '37378' => '0'                , # G+0  U+9202  uni9202,  CJK UNIFIED IDEOGRAPH-9202
#        '37379' => '0'                , # G+0  U+9203  uni9203,  CJK UNIFIED IDEOGRAPH-9203
        '37380' => '22715'            , # G+22715  U+9204  uni9204,  CJK UNIFIED IDEOGRAPH-9204
        '37381' => '22716'            , # G+22716  U+9205  uni9205,  CJK UNIFIED IDEOGRAPH-9205
        '37382' => '8646'             , # G+8646  U+9206  uni9206,  CJK UNIFIED IDEOGRAPH-9206
        '37383' => '15220'            , # G+15220  U+9207  uni9207,  CJK UNIFIED IDEOGRAPH-9207
#        '37384' => '0'                , # G+0  U+9208  uni9208,  CJK UNIFIED IDEOGRAPH-9208
        '37385' => '19915'            , # G+19915  U+9209  uni9209,  CJK UNIFIED IDEOGRAPH-9209
        '37386' => '8648'             , # G+8648  U+920A  uni920A,  CJK UNIFIED IDEOGRAPH-920A
#        '37387' => '0'                , # G+0  U+920B  uni920B,  CJK UNIFIED IDEOGRAPH-920B
        '37388' => '22717'            , # G+22717  U+920C  uni920C,  CJK UNIFIED IDEOGRAPH-920C
        '37389' => '3255'             , # G+3255  U+920D  uni920D,  CJK UNIFIED IDEOGRAPH-920D
        '37390' => '1441'             , # G+1441  U+920E  uni920E,  CJK UNIFIED IDEOGRAPH-920E
#        '37391' => '0'                , # G+0  U+920F  uni920F,  CJK UNIFIED IDEOGRAPH-920F
        '37392' => '8647'             , # G+8647  U+9210  uni9210,  CJK UNIFIED IDEOGRAPH-9210
        '37393' => '6980'             , # G+6980  U+9211  uni9211,  CJK UNIFIED IDEOGRAPH-9211
        '37394' => '22718'            , # G+22718  U+9212  uni9212,  CJK UNIFIED IDEOGRAPH-9212
        '37395' => '22719'            , # G+22719  U+9213  uni9213,  CJK UNIFIED IDEOGRAPH-9213
        '37396' => '6977'             , # G+6977  U+9214  uni9214,  CJK UNIFIED IDEOGRAPH-9214
        '37397' => '6979'             , # G+6979  U+9215  uni9215,  CJK UNIFIED IDEOGRAPH-9215
        '37398' => '18815'            , # G+18815  U+9216  uni9216,  CJK UNIFIED IDEOGRAPH-9216
        '37399' => '18816'            , # G+18816  U+9217  uni9217,  CJK UNIFIED IDEOGRAPH-9217
        '37400' => '22720'            , # G+22720  U+9218  uni9218,  CJK UNIFIED IDEOGRAPH-9218
#        '37401' => '0'                , # G+0  U+9219  uni9219,  CJK UNIFIED IDEOGRAPH-9219
#        '37402' => '0'                , # G+0  U+921A  uni921A,  CJK UNIFIED IDEOGRAPH-921A
#        '37403' => '0'                , # G+0  U+921B  uni921B,  CJK UNIFIED IDEOGRAPH-921B
        '37404' => '22721'            , # G+22721  U+921C  uni921C,  CJK UNIFIED IDEOGRAPH-921C
        '37405' => '22722'            , # G+22722  U+921D  uni921D,  CJK UNIFIED IDEOGRAPH-921D
        '37406' => '6975'             , # G+6975  U+921E  uni921E,  CJK UNIFIED IDEOGRAPH-921E
#        '37407' => '0'                , # G+0  U+921F  uni921F,  CJK UNIFIED IDEOGRAPH-921F
#        '37408' => '0'                , # G+0  U+9220  uni9220,  CJK UNIFIED IDEOGRAPH-9220
#        '37409' => '0'                , # G+0  U+9221  uni9221,  CJK UNIFIED IDEOGRAPH-9221
#        '37410' => '0'                , # G+0  U+9222  uni9222,  CJK UNIFIED IDEOGRAPH-9222
        '37411' => '19916'            , # G+19916  U+9223  uni9223,  CJK UNIFIED IDEOGRAPH-9223
        '37412' => '22723'            , # G+22723  U+9224  uni9224,  CJK UNIFIED IDEOGRAPH-9224
        '37413' => '22724'            , # G+22724  U+9225  uni9225,  CJK UNIFIED IDEOGRAPH-9225
        '37414' => '22725'            , # G+22725  U+9226  uni9226,  CJK UNIFIED IDEOGRAPH-9226
#        '37415' => '0'                , # G+0  U+9227  uni9227,  CJK UNIFIED IDEOGRAPH-9227
        '37416' => '15221'            , # G+15221  U+9228  uni9228,  CJK UNIFIED IDEOGRAPH-9228
        '37417' => '7050'             , # G+7050  U+9229  uni9229,  CJK UNIFIED IDEOGRAPH-9229
#        '37418' => '0'                , # G+0  U+922A  uni922A,  CJK UNIFIED IDEOGRAPH-922A
#        '37419' => '0'                , # G+0  U+922B  uni922B,  CJK UNIFIED IDEOGRAPH-922B
        '37420' => '6978'             , # G+6978  U+922C  uni922C,  CJK UNIFIED IDEOGRAPH-922C
#        '37421' => '0'                , # G+0  U+922D  uni922D,  CJK UNIFIED IDEOGRAPH-922D
        '37422' => '22726'            , # G+22726  U+922E  uni922E,  CJK UNIFIED IDEOGRAPH-922E
        '37423' => '22727'            , # G+22727  U+922F  uni922F,  CJK UNIFIED IDEOGRAPH-922F
        '37424' => '22728'            , # G+22728  U+9230  uni9230,  CJK UNIFIED IDEOGRAPH-9230
#        '37425' => '0'                , # G+0  U+9231  uni9231,  CJK UNIFIED IDEOGRAPH-9231
#        '37426' => '0'                , # G+0  U+9232  uni9232,  CJK UNIFIED IDEOGRAPH-9232
        '37427' => '15222'            , # G+15222  U+9233  uni9233,  CJK UNIFIED IDEOGRAPH-9233
        '37428' => '4019'             , # G+4019  U+9234  uni9234,  CJK UNIFIED IDEOGRAPH-9234
        '37429' => '22729'            , # G+22729  U+9235  uni9235,  CJK UNIFIED IDEOGRAPH-9235
        '37430' => '22730'            , # G+22730  U+9236  uni9236,  CJK UNIFIED IDEOGRAPH-9236
        '37431' => '1934'             , # G+1934  U+9237  uni9237,  CJK UNIFIED IDEOGRAPH-9237
        '37432' => '15223'            , # G+15223  U+9238  uni9238,  CJK UNIFIED IDEOGRAPH-9238
        '37433' => '8655'             , # G+8655  U+9239  uni9239,  CJK UNIFIED IDEOGRAPH-9239
        '37434' => '8649'             , # G+8649  U+923A  uni923A,  CJK UNIFIED IDEOGRAPH-923A
#        '37435' => '0'                , # G+0  U+923B  uni923B,  CJK UNIFIED IDEOGRAPH-923B
        '37436' => '8651'             , # G+8651  U+923C  uni923C,  CJK UNIFIED IDEOGRAPH-923C
#        '37437' => '0'                , # G+0  U+923D  uni923D,  CJK UNIFIED IDEOGRAPH-923D
        '37438' => '22731'            , # G+22731  U+923E  uni923E,  CJK UNIFIED IDEOGRAPH-923E
        '37439' => '6988'             , # G+6988  U+923F  uni923F,  CJK UNIFIED IDEOGRAPH-923F
        '37440' => '8650'             , # G+8650  U+9240  uni9240,  CJK UNIFIED IDEOGRAPH-9240
#        '37441' => '0'                , # G+0  U+9241  uni9241,  CJK UNIFIED IDEOGRAPH-9241
        '37442' => '18818'            , # G+18818  U+9242  uni9242,  CJK UNIFIED IDEOGRAPH-9242
        '37443' => '15224'            , # G+15224  U+9243  uni9243,  CJK UNIFIED IDEOGRAPH-9243
        '37444' => '3118'             , # G+3118  U+9244  uni9244,  CJK UNIFIED IDEOGRAPH-9244
        '37445' => '6983'             , # G+6983  U+9245  uni9245,  CJK UNIFIED IDEOGRAPH-9245
        '37446' => '22732'            , # G+22732  U+9246  uni9246,  CJK UNIFIED IDEOGRAPH-9246
        '37447' => '15225'            , # G+15225  U+9247  uni9247,  CJK UNIFIED IDEOGRAPH-9247
        '37448' => '6986'             , # G+6986  U+9248  uni9248,  CJK UNIFIED IDEOGRAPH-9248
        '37449' => '6984'             , # G+6984  U+9249  uni9249,  CJK UNIFIED IDEOGRAPH-9249
        '37450' => '18819'            , # G+18819  U+924A  uni924A,  CJK UNIFIED IDEOGRAPH-924A
        '37451' => '6989'             , # G+6989  U+924B  uni924B,  CJK UNIFIED IDEOGRAPH-924B
#        '37452' => '0'                , # G+0  U+924C  uni924C,  CJK UNIFIED IDEOGRAPH-924C
        '37453' => '22733'            , # G+22733  U+924D  uni924D,  CJK UNIFIED IDEOGRAPH-924D
        '37454' => '8652'             , # G+8652  U+924E  uni924E,  CJK UNIFIED IDEOGRAPH-924E
        '37455' => '15226'            , # G+15226  U+924F  uni924F,  CJK UNIFIED IDEOGRAPH-924F
        '37456' => '6990'             , # G+6990  U+9250  uni9250,  CJK UNIFIED IDEOGRAPH-9250
        '37457' => '8654'             , # G+8654  U+9251  uni9251,  CJK UNIFIED IDEOGRAPH-9251
#        '37458' => '0'                , # G+0  U+9252  uni9252,  CJK UNIFIED IDEOGRAPH-9252
#        '37459' => '0'                , # G+0  U+9253  uni9253,  CJK UNIFIED IDEOGRAPH-9253
#        '37460' => '0'                , # G+0  U+9254  uni9254,  CJK UNIFIED IDEOGRAPH-9254
#        '37461' => '0'                , # G+0  U+9255  uni9255,  CJK UNIFIED IDEOGRAPH-9255
        '37462' => '18820'            , # G+18820  U+9256  uni9256,  CJK UNIFIED IDEOGRAPH-9256
        '37463' => '6982'             , # G+6982  U+9257  uni9257,  CJK UNIFIED IDEOGRAPH-9257
        '37464' => '22734'            , # G+22734  U+9258  uni9258,  CJK UNIFIED IDEOGRAPH-9258
        '37465' => '8653'             , # G+8653  U+9259  uni9259,  CJK UNIFIED IDEOGRAPH-9259
        '37466' => '6995'             , # G+6995  U+925A  uni925A,  CJK UNIFIED IDEOGRAPH-925A
        '37467' => '1302'             , # G+1302  U+925B  uni925B,  CJK UNIFIED IDEOGRAPH-925B
        '37468' => '22735'            , # G+22735  U+925C  uni925C,  CJK UNIFIED IDEOGRAPH-925C
        '37469' => '22736'            , # G+22736  U+925D  uni925D,  CJK UNIFIED IDEOGRAPH-925D
        '37470' => '6981'             , # G+6981  U+925E  uni925E,  CJK UNIFIED IDEOGRAPH-925E
#        '37471' => '0'                , # G+0  U+925F  uni925F,  CJK UNIFIED IDEOGRAPH-925F
        '37472' => '15227'            , # G+15227  U+9260  uni9260,  CJK UNIFIED IDEOGRAPH-9260
        '37473' => '18821'            , # G+18821  U+9261  uni9261,  CJK UNIFIED IDEOGRAPH-9261
        '37474' => '3393'             , # G+3393  U+9262  uni9262,  CJK UNIFIED IDEOGRAPH-9262
#        '37475' => '0'                , # G+0  U+9263  uni9263,  CJK UNIFIED IDEOGRAPH-9263
        '37476' => '6985'             , # G+6985  U+9264  uni9264,  CJK UNIFIED IDEOGRAPH-9264
        '37477' => '18822'            , # G+18822  U+9265  uni9265,  CJK UNIFIED IDEOGRAPH-9265
        '37478' => '2504'             , # G+2504  U+9266  uni9266,  CJK UNIFIED IDEOGRAPH-9266
        '37479' => '8656'             , # G+8656  U+9267  uni9267,  CJK UNIFIED IDEOGRAPH-9267
        '37480' => '18823'            , # G+18823  U+9268  uni9268,  CJK UNIFIED IDEOGRAPH-9268
        '37481' => '22737'            , # G+22737  U+9269  uni9269,  CJK UNIFIED IDEOGRAPH-9269
#        '37482' => '0'                , # G+0  U+926A  uni926A,  CJK UNIFIED IDEOGRAPH-926A
#        '37483' => '0'                , # G+0  U+926B  uni926B,  CJK UNIFIED IDEOGRAPH-926B
#        '37484' => '0'                , # G+0  U+926C  uni926C,  CJK UNIFIED IDEOGRAPH-926C
#        '37485' => '0'                , # G+0  U+926D  uni926D,  CJK UNIFIED IDEOGRAPH-926D
        '37486' => '22738'            , # G+22738  U+926E  uni926E,  CJK UNIFIED IDEOGRAPH-926E
        '37487' => '22739'            , # G+22739  U+926F  uni926F,  CJK UNIFIED IDEOGRAPH-926F
        '37488' => '22740'            , # G+22740  U+9270  uni9270,  CJK UNIFIED IDEOGRAPH-9270
        '37489' => '2029'             , # G+2029  U+9271  uni9271,  CJK UNIFIED IDEOGRAPH-9271
#        '37490' => '0'                , # G+0  U+9272  uni9272,  CJK UNIFIED IDEOGRAPH-9272
#        '37491' => '0'                , # G+0  U+9273  uni9273,  CJK UNIFIED IDEOGRAPH-9273
#        '37492' => '0'                , # G+0  U+9274  uni9274,  CJK UNIFIED IDEOGRAPH-9274
        '37493' => '22741'            , # G+22741  U+9275  uni9275,  CJK UNIFIED IDEOGRAPH-9275
        '37494' => '19917'            , # G+19917  U+9276  uni9276,  CJK UNIFIED IDEOGRAPH-9276
        '37495' => '8658'             , # G+8658  U+9277  uni9277,  CJK UNIFIED IDEOGRAPH-9277
        '37496' => '8659'             , # G+8659  U+9278  uni9278,  CJK UNIFIED IDEOGRAPH-9278
        '37497' => '22742'            , # G+22742  U+9279  uni9279,  CJK UNIFIED IDEOGRAPH-9279
#        '37498' => '0'                , # G+0  U+927A  uni927A,  CJK UNIFIED IDEOGRAPH-927A
        '37499' => '22743'            , # G+22743  U+927B  uni927B,  CJK UNIFIED IDEOGRAPH-927B
        '37500' => '18825'            , # G+18825  U+927C  uni927C,  CJK UNIFIED IDEOGRAPH-927C
        '37501' => '18826'            , # G+18826  U+927D  uni927D,  CJK UNIFIED IDEOGRAPH-927D
        '37502' => '3702'             , # G+3702  U+927E  uni927E,  CJK UNIFIED IDEOGRAPH-927E
        '37503' => '18827'            , # G+18827  U+927F  uni927F,  CJK UNIFIED IDEOGRAPH-927F
        '37504' => '1756'             , # G+1756  U+9280  uni9280,  CJK UNIFIED IDEOGRAPH-9280
#        '37505' => '0'                , # G+0  U+9281  uni9281,  CJK UNIFIED IDEOGRAPH-9281
#        '37506' => '0'                , # G+0  U+9282  uni9282,  CJK UNIFIED IDEOGRAPH-9282
        '37507' => '2384'             , # G+2384  U+9283  uni9283,  CJK UNIFIED IDEOGRAPH-9283
#        '37508' => '0'                , # G+0  U+9284  uni9284,  CJK UNIFIED IDEOGRAPH-9284
        '37509' => '3220'             , # G+3220  U+9285  uni9285,  CJK UNIFIED IDEOGRAPH-9285
#        '37510' => '0'                , # G+0  U+9286  uni9286,  CJK UNIFIED IDEOGRAPH-9286
#        '37511' => '0'                , # G+0  U+9287  uni9287,  CJK UNIFIED IDEOGRAPH-9287
        '37512' => '8362'             , # G+8362  U+9288  uni9288,  CJK UNIFIED IDEOGRAPH-9288
        '37513' => '18828'            , # G+18828  U+9289  uni9289,  CJK UNIFIED IDEOGRAPH-9289
        '37514' => '22744'            , # G+22744  U+928A  uni928A,  CJK UNIFIED IDEOGRAPH-928A
#        '37515' => '0'                , # G+0  U+928B  uni928B,  CJK UNIFIED IDEOGRAPH-928B
#        '37516' => '0'                , # G+0  U+928C  uni928C,  CJK UNIFIED IDEOGRAPH-928C
        '37517' => '18829'            , # G+18829  U+928D  uni928D,  CJK UNIFIED IDEOGRAPH-928D
        '37518' => '19918'            , # G+19918  U+928E  uni928E,  CJK UNIFIED IDEOGRAPH-928E
#        '37519' => '0'                , # G+0  U+928F  uni928F,  CJK UNIFIED IDEOGRAPH-928F
#        '37520' => '0'                , # G+0  U+9290  uni9290,  CJK UNIFIED IDEOGRAPH-9290
        '37521' => '2735'             , # G+2735  U+9291  uni9291,  CJK UNIFIED IDEOGRAPH-9291
        '37522' => '22745'            , # G+22745  U+9292  uni9292,  CJK UNIFIED IDEOGRAPH-9292
        '37523' => '6993'             , # G+6993  U+9293  uni9293,  CJK UNIFIED IDEOGRAPH-9293
#        '37524' => '0'                , # G+0  U+9294  uni9294,  CJK UNIFIED IDEOGRAPH-9294
        '37525' => '6987'             , # G+6987  U+9295  uni9295,  CJK UNIFIED IDEOGRAPH-9295
        '37526' => '6992'             , # G+6992  U+9296  uni9296,  CJK UNIFIED IDEOGRAPH-9296
        '37527' => '18830'            , # G+18830  U+9297  uni9297,  CJK UNIFIED IDEOGRAPH-9297
        '37528' => '3791'             , # G+3791  U+9298  uni9298,  CJK UNIFIED IDEOGRAPH-9298
        '37529' => '18831'            , # G+18831  U+9299  uni9299,  CJK UNIFIED IDEOGRAPH-9299
        '37530' => '3028'             , # G+3028  U+929A  uni929A,  CJK UNIFIED IDEOGRAPH-929A
        '37531' => '6994'             , # G+6994  U+929B  uni929B,  CJK UNIFIED IDEOGRAPH-929B
        '37532' => '6991'             , # G+6991  U+929C  uni929C,  CJK UNIFIED IDEOGRAPH-929C
#        '37533' => '0'                , # G+0  U+929D  uni929D,  CJK UNIFIED IDEOGRAPH-929D
#        '37534' => '0'                , # G+0  U+929E  uni929E,  CJK UNIFIED IDEOGRAPH-929E
        '37535' => '18832'            , # G+18832  U+929F  uni929F,  CJK UNIFIED IDEOGRAPH-929F
        '37536' => '22746'            , # G+22746  U+92A0  uni92A0,  CJK UNIFIED IDEOGRAPH-92A0
#        '37537' => '0'                , # G+0  U+92A1  uni92A1,  CJK UNIFIED IDEOGRAPH-92A1
#        '37538' => '0'                , # G+0  U+92A2  uni92A2,  CJK UNIFIED IDEOGRAPH-92A2
#        '37539' => '0'                , # G+0  U+92A3  uni92A3,  CJK UNIFIED IDEOGRAPH-92A3
        '37540' => '22747'            , # G+22747  U+92A4  uni92A4,  CJK UNIFIED IDEOGRAPH-92A4
        '37541' => '22748'            , # G+22748  U+92A5  uni92A5,  CJK UNIFIED IDEOGRAPH-92A5
#        '37542' => '0'                , # G+0  U+92A6  uni92A6,  CJK UNIFIED IDEOGRAPH-92A6
        '37543' => '8657'             , # G+8657  U+92A7  uni92A7,  CJK UNIFIED IDEOGRAPH-92A7
        '37544' => '22749'            , # G+22749  U+92A8  uni92A8,  CJK UNIFIED IDEOGRAPH-92A8
#        '37545' => '0'                , # G+0  U+92A9  uni92A9,  CJK UNIFIED IDEOGRAPH-92A9
#        '37546' => '0'                , # G+0  U+92AA  uni92AA,  CJK UNIFIED IDEOGRAPH-92AA
        '37547' => '18833'            , # G+18833  U+92AB  uni92AB,  CJK UNIFIED IDEOGRAPH-92AB
#        '37548' => '0'                , # G+0  U+92AC  uni92AC,  CJK UNIFIED IDEOGRAPH-92AC
        '37549' => '2734'             , # G+2734  U+92AD  uni92AD,  CJK UNIFIED IDEOGRAPH-92AD
#        '37550' => '0'                , # G+0  U+92AE  uni92AE,  CJK UNIFIED IDEOGRAPH-92AE
        '37551' => '19919'            , # G+19919  U+92AF  uni92AF,  CJK UNIFIED IDEOGRAPH-92AF
#        '37552' => '0'                , # G+0  U+92B0  uni92B0,  CJK UNIFIED IDEOGRAPH-92B0
#        '37553' => '0'                , # G+0  U+92B1  uni92B1,  CJK UNIFIED IDEOGRAPH-92B1
        '37554' => '18836'            , # G+18836  U+92B2  uni92B2,  CJK UNIFIED IDEOGRAPH-92B2
        '37555' => '13652'            , # G+13652  U+92B3  uni92B3,  CJK UNIFIED IDEOGRAPH-92B3
#        '37556' => '0'                , # G+0  U+92B4  uni92B4,  CJK UNIFIED IDEOGRAPH-92B4
#        '37557' => '0'                , # G+0  U+92B5  uni92B5,  CJK UNIFIED IDEOGRAPH-92B5
        '37558' => '22750'            , # G+22750  U+92B6  uni92B6,  CJK UNIFIED IDEOGRAPH-92B6
        '37559' => '6998'             , # G+6998  U+92B7  uni92B7,  CJK UNIFIED IDEOGRAPH-92B7
        '37560' => '22751'            , # G+22751  U+92B8  uni92B8,  CJK UNIFIED IDEOGRAPH-92B8
        '37561' => '6997'             , # G+6997  U+92B9  uni92B9,  CJK UNIFIED IDEOGRAPH-92B9
        '37562' => '22752'            , # G+22752  U+92BA  uni92BA,  CJK UNIFIED IDEOGRAPH-92BA
        '37563' => '19920'            , # G+19920  U+92BB  uni92BB,  CJK UNIFIED IDEOGRAPH-92BB
        '37564' => '19921'            , # G+19921  U+92BC  uni92BC,  CJK UNIFIED IDEOGRAPH-92BC
        '37565' => '22753'            , # G+22753  U+92BD  uni92BD,  CJK UNIFIED IDEOGRAPH-92BD
#        '37566' => '0'                , # G+0  U+92BE  uni92BE,  CJK UNIFIED IDEOGRAPH-92BE
        '37567' => '18837'            , # G+18837  U+92BF  uni92BF,  CJK UNIFIED IDEOGRAPH-92BF
        '37568' => '18838'            , # G+18838  U+92C0  uni92C0,  CJK UNIFIED IDEOGRAPH-92C0
        '37569' => '19922'            , # G+19922  U+92C1  uni92C1,  CJK UNIFIED IDEOGRAPH-92C1
        '37570' => '15228'            , # G+15228  U+92C2  uni92C2,  CJK UNIFIED IDEOGRAPH-92C2
        '37571' => '19923'            , # G+19923  U+92C3  uni92C3,  CJK UNIFIED IDEOGRAPH-92C3
#        '37572' => '0'                , # G+0  U+92C4  uni92C4,  CJK UNIFIED IDEOGRAPH-92C4
        '37573' => '19924'            , # G+19924  U+92C5  uni92C5,  CJK UNIFIED IDEOGRAPH-92C5
        '37574' => '18839'            , # G+18839  U+92C6  uni92C6,  CJK UNIFIED IDEOGRAPH-92C6
        '37575' => '22754'            , # G+22754  U+92C7  uni92C7,  CJK UNIFIED IDEOGRAPH-92C7
        '37576' => '19925'            , # G+19925  U+92C8  uni92C8,  CJK UNIFIED IDEOGRAPH-92C8
#        '37577' => '0'                , # G+0  U+92C9  uni92C9,  CJK UNIFIED IDEOGRAPH-92C9
#        '37578' => '0'                , # G+0  U+92CA  uni92CA,  CJK UNIFIED IDEOGRAPH-92CA
        '37579' => '15229'            , # G+15229  U+92CB  uni92CB,  CJK UNIFIED IDEOGRAPH-92CB
        '37580' => '15230'            , # G+15230  U+92CC  uni92CC,  CJK UNIFIED IDEOGRAPH-92CC
        '37581' => '22755'            , # G+22755  U+92CD  uni92CD,  CJK UNIFIED IDEOGRAPH-92CD
        '37582' => '18840'            , # G+18840  U+92CE  uni92CE,  CJK UNIFIED IDEOGRAPH-92CE
        '37583' => '6996'             , # G+6996  U+92CF  uni92CF,  CJK UNIFIED IDEOGRAPH-92CF
        '37584' => '8663'             , # G+8663  U+92D0  uni92D0,  CJK UNIFIED IDEOGRAPH-92D0
#        '37585' => '0'                , # G+0  U+92D1  uni92D1,  CJK UNIFIED IDEOGRAPH-92D1
        '37586' => '3677'             , # G+3677  U+92D2  uni92D2,  CJK UNIFIED IDEOGRAPH-92D2
        '37587' => '8667'             , # G+8667  U+92D3  uni92D3,  CJK UNIFIED IDEOGRAPH-92D3
#        '37588' => '0'                , # G+0  U+92D4  uni92D4,  CJK UNIFIED IDEOGRAPH-92D4
        '37589' => '8665'             , # G+8665  U+92D5  uni92D5,  CJK UNIFIED IDEOGRAPH-92D5
#        '37590' => '0'                , # G+0  U+92D6  uni92D6,  CJK UNIFIED IDEOGRAPH-92D6
        '37591' => '8661'             , # G+8661  U+92D7  uni92D7,  CJK UNIFIED IDEOGRAPH-92D7
        '37592' => '22756'            , # G+22756  U+92D8  uni92D8,  CJK UNIFIED IDEOGRAPH-92D8
        '37593' => '8662'             , # G+8662  U+92D9  uni92D9,  CJK UNIFIED IDEOGRAPH-92D9
#        '37594' => '0'                , # G+0  U+92DA  uni92DA,  CJK UNIFIED IDEOGRAPH-92DA
#        '37595' => '0'                , # G+0  U+92DB  uni92DB,  CJK UNIFIED IDEOGRAPH-92DB
        '37596' => '22757'            , # G+22757  U+92DC  uni92DC,  CJK UNIFIED IDEOGRAPH-92DC
        '37597' => '22758'            , # G+22758  U+92DD  uni92DD,  CJK UNIFIED IDEOGRAPH-92DD
#        '37598' => '0'                , # G+0  U+92DE  uni92DE,  CJK UNIFIED IDEOGRAPH-92DE
        '37599' => '15231'            , # G+15231  U+92DF  uni92DF,  CJK UNIFIED IDEOGRAPH-92DF
        '37600' => '8666'             , # G+8666  U+92E0  uni92E0,  CJK UNIFIED IDEOGRAPH-92E0
        '37601' => '22759'            , # G+22759  U+92E1  uni92E1,  CJK UNIFIED IDEOGRAPH-92E1
#        '37602' => '0'                , # G+0  U+92E2  uni92E2,  CJK UNIFIED IDEOGRAPH-92E2
        '37603' => '22760'            , # G+22760  U+92E3  uni92E3,  CJK UNIFIED IDEOGRAPH-92E3
        '37604' => '2437'             , # G+2437  U+92E4  uni92E4,  CJK UNIFIED IDEOGRAPH-92E4
        '37605' => '18841'            , # G+18841  U+92E5  uni92E5,  CJK UNIFIED IDEOGRAPH-92E5
#        '37606' => '0'                , # G+0  U+92E6  uni92E6,  CJK UNIFIED IDEOGRAPH-92E6
        '37607' => '8660'             , # G+8660  U+92E7  uni92E7,  CJK UNIFIED IDEOGRAPH-92E7
        '37608' => '22761'            , # G+22761  U+92E8  uni92E8,  CJK UNIFIED IDEOGRAPH-92E8
        '37609' => '6999'             , # G+6999  U+92E9  uni92E9,  CJK UNIFIED IDEOGRAPH-92E9
        '37610' => '3631'             , # G+3631  U+92EA  uni92EA,  CJK UNIFIED IDEOGRAPH-92EA
#        '37611' => '0'                , # G+0  U+92EB  uni92EB,  CJK UNIFIED IDEOGRAPH-92EB
        '37612' => '22762'            , # G+22762  U+92EC  uni92EC,  CJK UNIFIED IDEOGRAPH-92EC
        '37613' => '1270'             , # G+1270  U+92ED  uni92ED,  CJK UNIFIED IDEOGRAPH-92ED
        '37614' => '22763'            , # G+22763  U+92EE  uni92EE,  CJK UNIFIED IDEOGRAPH-92EE
#        '37615' => '0'                , # G+0  U+92EF  uni92EF,  CJK UNIFIED IDEOGRAPH-92EF
        '37616' => '22764'            , # G+22764  U+92F0  uni92F0,  CJK UNIFIED IDEOGRAPH-92F0
#        '37617' => '0'                , # G+0  U+92F1  uni92F1,  CJK UNIFIED IDEOGRAPH-92F1
        '37618' => '3512'             , # G+3512  U+92F2  uni92F2,  CJK UNIFIED IDEOGRAPH-92F2
        '37619' => '2992'             , # G+2992  U+92F3  uni92F3,  CJK UNIFIED IDEOGRAPH-92F3
#        '37620' => '0'                , # G+0  U+92F4  uni92F4,  CJK UNIFIED IDEOGRAPH-92F4
#        '37621' => '0'                , # G+0  U+92F5  uni92F5,  CJK UNIFIED IDEOGRAPH-92F5
#        '37622' => '0'                , # G+0  U+92F6  uni92F6,  CJK UNIFIED IDEOGRAPH-92F6
        '37623' => '18845'            , # G+18845  U+92F7  uni92F7,  CJK UNIFIED IDEOGRAPH-92F7
        '37624' => '1682'             , # G+1682  U+92F8  uni92F8,  CJK UNIFIED IDEOGRAPH-92F8
        '37625' => '8368'             , # G+8368  U+92F9  uni92F9,  CJK UNIFIED IDEOGRAPH-92F9
        '37626' => '7001'             , # G+7001  U+92FA  uni92FA,  CJK UNIFIED IDEOGRAPH-92FA
        '37627' => '8670'             , # G+8670  U+92FB  uni92FB,  CJK UNIFIED IDEOGRAPH-92FB
        '37628' => '2031'             , # G+2031  U+92FC  uni92FC,  CJK UNIFIED IDEOGRAPH-92FC
#        '37629' => '0'                , # G+0  U+92FD  uni92FD,  CJK UNIFIED IDEOGRAPH-92FD
#        '37630' => '0'                , # G+0  U+92FE  uni92FE,  CJK UNIFIED IDEOGRAPH-92FE
        '37631' => '8673'             , # G+8673  U+92FF  uni92FF,  CJK UNIFIED IDEOGRAPH-92FF
        '37632' => '22765'            , # G+22765  U+9300  uni9300,  CJK UNIFIED IDEOGRAPH-9300
#        '37633' => '0'                , # G+0  U+9301  uni9301,  CJK UNIFIED IDEOGRAPH-9301
        '37634' => '8675'             , # G+8675  U+9302  uni9302,  CJK UNIFIED IDEOGRAPH-9302
#        '37635' => '0'                , # G+0  U+9303  uni9303,  CJK UNIFIED IDEOGRAPH-9303
        '37636' => '13402'            , # G+13402  U+9304  uni9304,  CJK UNIFIED IDEOGRAPH-9304
#        '37637' => '0'                , # G+0  U+9305  uni9305,  CJK UNIFIED IDEOGRAPH-9305
        '37638' => '7690'             , # G+7690  U+9306  uni9306,  CJK UNIFIED IDEOGRAPH-9306
#        '37639' => '0'                , # G+0  U+9307  uni9307,  CJK UNIFIED IDEOGRAPH-9307
        '37640' => '22766'            , # G+22766  U+9308  uni9308,  CJK UNIFIED IDEOGRAPH-9308
#        '37641' => '0'                , # G+0  U+9309  uni9309,  CJK UNIFIED IDEOGRAPH-9309
#        '37642' => '0'                , # G+0  U+930A  uni930A,  CJK UNIFIED IDEOGRAPH-930A
#        '37643' => '0'                , # G+0  U+930B  uni930B,  CJK UNIFIED IDEOGRAPH-930B
#        '37644' => '0'                , # G+0  U+930C  uni930C,  CJK UNIFIED IDEOGRAPH-930C
        '37645' => '15232'            , # G+15232  U+930D  uni930D,  CJK UNIFIED IDEOGRAPH-930D
#        '37646' => '0'                , # G+0  U+930E  uni930E,  CJK UNIFIED IDEOGRAPH-930E
        '37647' => '7000'             , # G+7000  U+930F  uni930F,  CJK UNIFIED IDEOGRAPH-930F
        '37648' => '2611'             , # G+2611  U+9310  uni9310,  CJK UNIFIED IDEOGRAPH-9310
        '37649' => '18842'            , # G+18842  U+9311  uni9311,  CJK UNIFIED IDEOGRAPH-9311
#        '37650' => '0'                , # G+0  U+9312  uni9312,  CJK UNIFIED IDEOGRAPH-9312
#        '37651' => '0'                , # G+0  U+9313  uni9313,  CJK UNIFIED IDEOGRAPH-9313
        '37652' => '19926'            , # G+19926  U+9314  uni9314,  CJK UNIFIED IDEOGRAPH-9314
        '37653' => '15233'            , # G+15233  U+9315  uni9315,  CJK UNIFIED IDEOGRAPH-9315
#        '37654' => '0'                , # G+0  U+9316  uni9316,  CJK UNIFIED IDEOGRAPH-9316
#        '37655' => '0'                , # G+0  U+9317  uni9317,  CJK UNIFIED IDEOGRAPH-9317
        '37656' => '2612'             , # G+2612  U+9318  uni9318,  CJK UNIFIED IDEOGRAPH-9318
        '37657' => '7004'             , # G+7004  U+9319  uni9319,  CJK UNIFIED IDEOGRAPH-9319
        '37658' => '7006'             , # G+7006  U+931A  uni931A,  CJK UNIFIED IDEOGRAPH-931A
#        '37659' => '0'                , # G+0  U+931B  uni931B,  CJK UNIFIED IDEOGRAPH-931B
        '37660' => '22767'            , # G+22767  U+931C  uni931C,  CJK UNIFIED IDEOGRAPH-931C
        '37661' => '8674'             , # G+8674  U+931D  uni931D,  CJK UNIFIED IDEOGRAPH-931D
        '37662' => '8672'             , # G+8672  U+931E  uni931E,  CJK UNIFIED IDEOGRAPH-931E
        '37663' => '15234'            , # G+15234  U+931F  uni931F,  CJK UNIFIED IDEOGRAPH-931F
        '37664' => '2531'             , # G+2531  U+9320  uni9320,  CJK UNIFIED IDEOGRAPH-9320
        '37665' => '8669'             , # G+8669  U+9321  uni9321,  CJK UNIFIED IDEOGRAPH-9321
        '37666' => '7005'             , # G+7005  U+9322  uni9322,  CJK UNIFIED IDEOGRAPH-9322
        '37667' => '7007'             , # G+7007  U+9323  uni9323,  CJK UNIFIED IDEOGRAPH-9323
        '37668' => '22768'            , # G+22768  U+9324  uni9324,  CJK UNIFIED IDEOGRAPH-9324
        '37669' => '8668'             , # G+8668  U+9325  uni9325,  CJK UNIFIED IDEOGRAPH-9325
        '37670' => '1739'             , # G+1739  U+9326  uni9326,  CJK UNIFIED IDEOGRAPH-9326
        '37671' => '15235'            , # G+15235  U+9327  uni9327,  CJK UNIFIED IDEOGRAPH-9327
        '37672' => '3511'             , # G+3511  U+9328  uni9328,  CJK UNIFIED IDEOGRAPH-9328
        '37673' => '18846'            , # G+18846  U+9329  uni9329,  CJK UNIFIED IDEOGRAPH-9329
        '37674' => '22769'            , # G+22769  U+932A  uni932A,  CJK UNIFIED IDEOGRAPH-932A
        '37675' => '2318'             , # G+2318  U+932B  uni932B,  CJK UNIFIED IDEOGRAPH-932B
        '37676' => '4041'             , # G+4041  U+932C  uni932C,  CJK UNIFIED IDEOGRAPH-932C
#        '37677' => '0'                , # G+0  U+932D  uni932D,  CJK UNIFIED IDEOGRAPH-932D
        '37678' => '7003'             , # G+7003  U+932E  uni932E,  CJK UNIFIED IDEOGRAPH-932E
        '37679' => '2152'             , # G+2152  U+932F  uni932F,  CJK UNIFIED IDEOGRAPH-932F
#        '37680' => '0'                , # G+0  U+9330  uni9330,  CJK UNIFIED IDEOGRAPH-9330
#        '37681' => '0'                , # G+0  U+9331  uni9331,  CJK UNIFIED IDEOGRAPH-9331
        '37682' => '4069'             , # G+4069  U+9332  uni9332,  CJK UNIFIED IDEOGRAPH-9332
        '37683' => '19927'            , # G+19927  U+9333  uni9333,  CJK UNIFIED IDEOGRAPH-9333
        '37684' => '22770'            , # G+22770  U+9334  uni9334,  CJK UNIFIED IDEOGRAPH-9334
        '37685' => '7009'             , # G+7009  U+9335  uni9335,  CJK UNIFIED IDEOGRAPH-9335
        '37686' => '19928'            , # G+19928  U+9336  uni9336,  CJK UNIFIED IDEOGRAPH-9336
        '37687' => '22771'            , # G+22771  U+9337  uni9337,  CJK UNIFIED IDEOGRAPH-9337
#        '37688' => '0'                , # G+0  U+9338  uni9338,  CJK UNIFIED IDEOGRAPH-9338
#        '37689' => '0'                , # G+0  U+9339  uni9339,  CJK UNIFIED IDEOGRAPH-9339
        '37690' => '7008'             , # G+7008  U+933A  uni933A,  CJK UNIFIED IDEOGRAPH-933A
        '37691' => '7010'             , # G+7010  U+933B  uni933B,  CJK UNIFIED IDEOGRAPH-933B
#        '37692' => '0'                , # G+0  U+933C  uni933C,  CJK UNIFIED IDEOGRAPH-933C
#        '37693' => '0'                , # G+0  U+933D  uni933D,  CJK UNIFIED IDEOGRAPH-933D
#        '37694' => '0'                , # G+0  U+933E  uni933E,  CJK UNIFIED IDEOGRAPH-933E
#        '37695' => '0'                , # G+0  U+933F  uni933F,  CJK UNIFIED IDEOGRAPH-933F
#        '37696' => '0'                , # G+0  U+9340  uni9340,  CJK UNIFIED IDEOGRAPH-9340
#        '37697' => '0'                , # G+0  U+9341  uni9341,  CJK UNIFIED IDEOGRAPH-9341
#        '37698' => '0'                , # G+0  U+9342  uni9342,  CJK UNIFIED IDEOGRAPH-9342
#        '37699' => '0'                , # G+0  U+9343  uni9343,  CJK UNIFIED IDEOGRAPH-9343
        '37700' => '7002'             , # G+7002  U+9344  uni9344,  CJK UNIFIED IDEOGRAPH-9344
#        '37701' => '0'                , # G+0  U+9345  uni9345,  CJK UNIFIED IDEOGRAPH-9345
#        '37702' => '0'                , # G+0  U+9346  uni9346,  CJK UNIFIED IDEOGRAPH-9346
        '37703' => '15236'            , # G+15236  U+9347  uni9347,  CJK UNIFIED IDEOGRAPH-9347
        '37704' => '8361'             , # G+8361  U+9348  uni9348,  CJK UNIFIED IDEOGRAPH-9348
        '37705' => '17166'            , # G+17166  U+9349  uni9349,  CJK UNIFIED IDEOGRAPH-9349
        '37706' => '13400'            , # G+13400  U+934A  uni934A,  CJK UNIFIED IDEOGRAPH-934A
        '37707' => '3265'             , # G+3265  U+934B  uni934B,  CJK UNIFIED IDEOGRAPH-934B
#        '37708' => '0'                , # G+0  U+934C  uni934C,  CJK UNIFIED IDEOGRAPH-934C
        '37709' => '3151'             , # G+3151  U+934D  uni934D,  CJK UNIFIED IDEOGRAPH-934D
#        '37710' => '0'                , # G+0  U+934E  uni934E,  CJK UNIFIED IDEOGRAPH-934E
#        '37711' => '0'                , # G+0  U+934F  uni934F,  CJK UNIFIED IDEOGRAPH-934F
        '37712' => '22772'            , # G+22772  U+9350  uni9350,  CJK UNIFIED IDEOGRAPH-9350
        '37713' => '18849'            , # G+18849  U+9351  uni9351,  CJK UNIFIED IDEOGRAPH-9351
        '37714' => '15237'            , # G+15237  U+9352  uni9352,  CJK UNIFIED IDEOGRAPH-9352
#        '37715' => '0'                , # G+0  U+9353  uni9353,  CJK UNIFIED IDEOGRAPH-9353
        '37716' => '3059'             , # G+3059  U+9354  uni9354,  CJK UNIFIED IDEOGRAPH-9354
        '37717' => '22773'            , # G+22773  U+9355  uni9355,  CJK UNIFIED IDEOGRAPH-9355
        '37718' => '7015'             , # G+7015  U+9356  uni9356,  CJK UNIFIED IDEOGRAPH-9356
        '37719' => '8677'             , # G+8677  U+9357  uni9357,  CJK UNIFIED IDEOGRAPH-9357
        '37720' => '19929'            , # G+19929  U+9358  uni9358,  CJK UNIFIED IDEOGRAPH-9358
#        '37721' => '0'                , # G+0  U+9359  uni9359,  CJK UNIFIED IDEOGRAPH-9359
        '37722' => '18850'            , # G+18850  U+935A  uni935A,  CJK UNIFIED IDEOGRAPH-935A
        '37723' => '2945'             , # G+2945  U+935B  uni935B,  CJK UNIFIED IDEOGRAPH-935B
        '37724' => '7011'             , # G+7011  U+935C  uni935C,  CJK UNIFIED IDEOGRAPH-935C
#        '37725' => '0'                , # G+0  U+935D  uni935D,  CJK UNIFIED IDEOGRAPH-935D
        '37726' => '22774'            , # G+22774  U+935E  uni935E,  CJK UNIFIED IDEOGRAPH-935E
#        '37727' => '0'                , # G+0  U+935F  uni935F,  CJK UNIFIED IDEOGRAPH-935F
        '37728' => '7012'             , # G+7012  U+9360  uni9360,  CJK UNIFIED IDEOGRAPH-9360
#        '37729' => '0'                , # G+0  U+9361  uni9361,  CJK UNIFIED IDEOGRAPH-9361
#        '37730' => '0'                , # G+0  U+9362  uni9362,  CJK UNIFIED IDEOGRAPH-9362
#        '37731' => '0'                , # G+0  U+9363  uni9363,  CJK UNIFIED IDEOGRAPH-9363
        '37732' => '17167'            , # G+17167  U+9364  uni9364,  CJK UNIFIED IDEOGRAPH-9364
        '37733' => '17168'            , # G+17168  U+9365  uni9365,  CJK UNIFIED IDEOGRAPH-9365
#        '37734' => '0'                , # G+0  U+9366  uni9366,  CJK UNIFIED IDEOGRAPH-9366
        '37735' => '22775'            , # G+22775  U+9367  uni9367,  CJK UNIFIED IDEOGRAPH-9367
#        '37736' => '0'                , # G+0  U+9368  uni9368,  CJK UNIFIED IDEOGRAPH-9368
        '37737' => '22776'            , # G+22776  U+9369  uni9369,  CJK UNIFIED IDEOGRAPH-9369
        '37738' => '15239'            , # G+15239  U+936A  uni936A,  CJK UNIFIED IDEOGRAPH-936A
        '37739' => '18851'            , # G+18851  U+936B  uni936B,  CJK UNIFIED IDEOGRAPH-936B
        '37740' => '1795'             , # G+1795  U+936C  uni936C,  CJK UNIFIED IDEOGRAPH-936C
        '37741' => '15240'            , # G+15240  U+936D  uni936D,  CJK UNIFIED IDEOGRAPH-936D
        '37742' => '7014'             , # G+7014  U+936E  uni936E,  CJK UNIFIED IDEOGRAPH-936E
        '37743' => '22777'            , # G+22777  U+936F  uni936F,  CJK UNIFIED IDEOGRAPH-936F
        '37744' => '8676'             , # G+8676  U+9370  uni9370,  CJK UNIFIED IDEOGRAPH-9370
        '37745' => '18852'            , # G+18852  U+9371  uni9371,  CJK UNIFIED IDEOGRAPH-9371
#        '37746' => '0'                , # G+0  U+9372  uni9372,  CJK UNIFIED IDEOGRAPH-9372
        '37747' => '18853'            , # G+18853  U+9373  uni9373,  CJK UNIFIED IDEOGRAPH-9373
        '37748' => '22778'            , # G+22778  U+9374  uni9374,  CJK UNIFIED IDEOGRAPH-9374
        '37749' => '1892'             , # G+1892  U+9375  uni9375,  CJK UNIFIED IDEOGRAPH-9375
        '37750' => '22779'            , # G+22779  U+9376  uni9376,  CJK UNIFIED IDEOGRAPH-9376
#        '37751' => '0'                , # G+0  U+9377  uni9377,  CJK UNIFIED IDEOGRAPH-9377
#        '37752' => '0'                , # G+0  U+9378  uni9378,  CJK UNIFIED IDEOGRAPH-9378
#        '37753' => '0'                , # G+0  U+9379  uni9379,  CJK UNIFIED IDEOGRAPH-9379
        '37754' => '22780'            , # G+22780  U+937A  uni937A,  CJK UNIFIED IDEOGRAPH-937A
#        '37755' => '0'                , # G+0  U+937B  uni937B,  CJK UNIFIED IDEOGRAPH-937B
        '37756' => '7013'             , # G+7013  U+937C  uni937C,  CJK UNIFIED IDEOGRAPH-937C
        '37757' => '22781'            , # G+22781  U+937D  uni937D,  CJK UNIFIED IDEOGRAPH-937D
        '37758' => '2505'             , # G+2505  U+937E  uni937E,  CJK UNIFIED IDEOGRAPH-937E
        '37759' => '19930'            , # G+19930  U+937F  uni937F,  CJK UNIFIED IDEOGRAPH-937F
        '37760' => '22782'            , # G+22782  U+9380  uni9380,  CJK UNIFIED IDEOGRAPH-9380
        '37761' => '22783'            , # G+22783  U+9381  uni9381,  CJK UNIFIED IDEOGRAPH-9381
        '37762' => '19931'            , # G+19931  U+9382  uni9382,  CJK UNIFIED IDEOGRAPH-9382
#        '37763' => '0'                , # G+0  U+9383  uni9383,  CJK UNIFIED IDEOGRAPH-9383
#        '37764' => '0'                , # G+0  U+9384  uni9384,  CJK UNIFIED IDEOGRAPH-9384
#        '37765' => '0'                , # G+0  U+9385  uni9385,  CJK UNIFIED IDEOGRAPH-9385
#        '37766' => '0'                , # G+0  U+9386  uni9386,  CJK UNIFIED IDEOGRAPH-9386
#        '37767' => '0'                , # G+0  U+9387  uni9387,  CJK UNIFIED IDEOGRAPH-9387
        '37768' => '18857'            , # G+18857  U+9388  uni9388,  CJK UNIFIED IDEOGRAPH-9388
#        '37769' => '0'                , # G+0  U+9389  uni9389,  CJK UNIFIED IDEOGRAPH-9389
        '37770' => '19932'            , # G+19932  U+938A  uni938A,  CJK UNIFIED IDEOGRAPH-938A
        '37771' => '18858'            , # G+18858  U+938B  uni938B,  CJK UNIFIED IDEOGRAPH-938B
        '37772' => '1495'             , # G+1495  U+938C  uni938C,  CJK UNIFIED IDEOGRAPH-938C
        '37773' => '22784'            , # G+22784  U+938D  uni938D,  CJK UNIFIED IDEOGRAPH-938D
#        '37774' => '0'                , # G+0  U+938E  uni938E,  CJK UNIFIED IDEOGRAPH-938E
        '37775' => '18859'            , # G+18859  U+938F  uni938F,  CJK UNIFIED IDEOGRAPH-938F
#        '37776' => '0'                , # G+0  U+9390  uni9390,  CJK UNIFIED IDEOGRAPH-9390
#        '37777' => '0'                , # G+0  U+9391  uni9391,  CJK UNIFIED IDEOGRAPH-9391
        '37778' => '22785'            , # G+22785  U+9392  uni9392,  CJK UNIFIED IDEOGRAPH-9392
#        '37779' => '0'                , # G+0  U+9393  uni9393,  CJK UNIFIED IDEOGRAPH-9393
        '37780' => '7019'             , # G+7019  U+9394  uni9394,  CJK UNIFIED IDEOGRAPH-9394
        '37781' => '22786'            , # G+22786  U+9395  uni9395,  CJK UNIFIED IDEOGRAPH-9395
        '37782' => '2095'             , # G+2095  U+9396  uni9396,  CJK UNIFIED IDEOGRAPH-9396
        '37783' => '2811'             , # G+2811  U+9397  uni9397,  CJK UNIFIED IDEOGRAPH-9397
        '37784' => '22787'            , # G+22787  U+9398  uni9398,  CJK UNIFIED IDEOGRAPH-9398
#        '37785' => '0'                , # G+0  U+9399  uni9399,  CJK UNIFIED IDEOGRAPH-9399
        '37786' => '7745'             , # G+7745  U+939A  uni939A,  CJK UNIFIED IDEOGRAPH-939A
        '37787' => '15241'            , # G+15241  U+939B  uni939B,  CJK UNIFIED IDEOGRAPH-939B
#        '37788' => '0'                , # G+0  U+939C  uni939C,  CJK UNIFIED IDEOGRAPH-939C
#        '37789' => '0'                , # G+0  U+939D  uni939D,  CJK UNIFIED IDEOGRAPH-939D
        '37790' => '18860'            , # G+18860  U+939E  uni939E,  CJK UNIFIED IDEOGRAPH-939E
#        '37791' => '0'                , # G+0  U+939F  uni939F,  CJK UNIFIED IDEOGRAPH-939F
#        '37792' => '0'                , # G+0  U+93A0  uni93A0,  CJK UNIFIED IDEOGRAPH-93A0
        '37793' => '18854'            , # G+18854  U+93A1  uni93A1,  CJK UNIFIED IDEOGRAPH-93A1
#        '37794' => '0'                , # G+0  U+93A2  uni93A2,  CJK UNIFIED IDEOGRAPH-93A2
        '37795' => '17169'            , # G+17169  U+93A3  uni93A3,  CJK UNIFIED IDEOGRAPH-93A3
        '37796' => '8678'             , # G+8678  U+93A4  uni93A4,  CJK UNIFIED IDEOGRAPH-93A4
#        '37797' => '0'                , # G+0  U+93A5  uni93A5,  CJK UNIFIED IDEOGRAPH-93A5
        '37798' => '22789'            , # G+22789  U+93A6  uni93A6,  CJK UNIFIED IDEOGRAPH-93A6
        '37799' => '1433'             , # G+1433  U+93A7  uni93A7,  CJK UNIFIED IDEOGRAPH-93A7
        '37800' => '22790'            , # G+22790  U+93A8  uni93A8,  CJK UNIFIED IDEOGRAPH-93A8
        '37801' => '15243'            , # G+15243  U+93A9  uni93A9,  CJK UNIFIED IDEOGRAPH-93A9
#        '37802' => '0'                , # G+0  U+93AA  uni93AA,  CJK UNIFIED IDEOGRAPH-93AA
        '37803' => '22791'            , # G+22791  U+93AB  uni93AB,  CJK UNIFIED IDEOGRAPH-93AB
        '37804' => '7017'             , # G+7017  U+93AC  uni93AC,  CJK UNIFIED IDEOGRAPH-93AC
        '37805' => '7018'             , # G+7018  U+93AD  uni93AD,  CJK UNIFIED IDEOGRAPH-93AD
        '37806' => '3039'             , # G+3039  U+93AE  uni93AE,  CJK UNIFIED IDEOGRAPH-93AE
#        '37807' => '0'                , # G+0  U+93AF  uni93AF,  CJK UNIFIED IDEOGRAPH-93AF
        '37808' => '7016'             , # G+7016  U+93B0  uni93B0,  CJK UNIFIED IDEOGRAPH-93B0
#        '37809' => '0'                , # G+0  U+93B1  uni93B1,  CJK UNIFIED IDEOGRAPH-93B1
#        '37810' => '0'                , # G+0  U+93B2  uni93B2,  CJK UNIFIED IDEOGRAPH-93B2
#        '37811' => '0'                , # G+0  U+93B3  uni93B3,  CJK UNIFIED IDEOGRAPH-93B3
        '37812' => '22792'            , # G+22792  U+93B4  uni93B4,  CJK UNIFIED IDEOGRAPH-93B4
        '37813' => '22793'            , # G+22793  U+93B5  uni93B5,  CJK UNIFIED IDEOGRAPH-93B5
        '37814' => '22794'            , # G+22794  U+93B6  uni93B6,  CJK UNIFIED IDEOGRAPH-93B6
#        '37815' => '0'                , # G+0  U+93B7  uni93B7,  CJK UNIFIED IDEOGRAPH-93B7
#        '37816' => '0'                , # G+0  U+93B8  uni93B8,  CJK UNIFIED IDEOGRAPH-93B8
        '37817' => '7020'             , # G+7020  U+93B9  uni93B9,  CJK UNIFIED IDEOGRAPH-93B9
        '37818' => '15242'            , # G+15242  U+93BA  uni93BA,  CJK UNIFIED IDEOGRAPH-93BA
        '37819' => '19933'            , # G+19933  U+93BB  uni93BB,  CJK UNIFIED IDEOGRAPH-93BB
#        '37820' => '0'                , # G+0  U+93BC  uni93BC,  CJK UNIFIED IDEOGRAPH-93BC
#        '37821' => '0'                , # G+0  U+93BD  uni93BD,  CJK UNIFIED IDEOGRAPH-93BD
#        '37822' => '0'                , # G+0  U+93BE  uni93BE,  CJK UNIFIED IDEOGRAPH-93BE
#        '37823' => '0'                , # G+0  U+93BF  uni93BF,  CJK UNIFIED IDEOGRAPH-93BF
#        '37824' => '0'                , # G+0  U+93C0  uni93C0,  CJK UNIFIED IDEOGRAPH-93C0
        '37825' => '15244'            , # G+15244  U+93C1  uni93C1,  CJK UNIFIED IDEOGRAPH-93C1
#        '37826' => '0'                , # G+0  U+93C2  uni93C2,  CJK UNIFIED IDEOGRAPH-93C2
        '37827' => '7026'             , # G+7026  U+93C3  uni93C3,  CJK UNIFIED IDEOGRAPH-93C3
        '37828' => '22795'            , # G+22795  U+93C4  uni93C4,  CJK UNIFIED IDEOGRAPH-93C4
        '37829' => '22796'            , # G+22796  U+93C5  uni93C5,  CJK UNIFIED IDEOGRAPH-93C5
        '37830' => '8679'             , # G+8679  U+93C6  uni93C6,  CJK UNIFIED IDEOGRAPH-93C6
        '37831' => '18865'            , # G+18865  U+93C7  uni93C7,  CJK UNIFIED IDEOGRAPH-93C7
        '37832' => '7029'             , # G+7029  U+93C8  uni93C8,  CJK UNIFIED IDEOGRAPH-93C8
        '37833' => '22797'            , # G+22797  U+93C9  uni93C9,  CJK UNIFIED IDEOGRAPH-93C9
        '37834' => '15245'            , # G+15245  U+93CA  uni93CA,  CJK UNIFIED IDEOGRAPH-93CA
        '37835' => '22798'            , # G+22798  U+93CB  uni93CB,  CJK UNIFIED IDEOGRAPH-93CB
        '37836' => '19934'            , # G+19934  U+93CC  uni93CC,  CJK UNIFIED IDEOGRAPH-93CC
        '37837' => '22799'            , # G+22799  U+93CD  uni93CD,  CJK UNIFIED IDEOGRAPH-93CD
#        '37838' => '0'                , # G+0  U+93CE  uni93CE,  CJK UNIFIED IDEOGRAPH-93CE
#        '37839' => '0'                , # G+0  U+93CF  uni93CF,  CJK UNIFIED IDEOGRAPH-93CF
        '37840' => '7028'             , # G+7028  U+93D0  uni93D0,  CJK UNIFIED IDEOGRAPH-93D0
        '37841' => '3111'             , # G+3111  U+93D1  uni93D1,  CJK UNIFIED IDEOGRAPH-93D1
#        '37842' => '0'                , # G+0  U+93D2  uni93D2,  CJK UNIFIED IDEOGRAPH-93D2
        '37843' => '22800'            , # G+22800  U+93D3  uni93D3,  CJK UNIFIED IDEOGRAPH-93D3
#        '37844' => '0'                , # G+0  U+93D4  uni93D4,  CJK UNIFIED IDEOGRAPH-93D4
#        '37845' => '0'                , # G+0  U+93D5  uni93D5,  CJK UNIFIED IDEOGRAPH-93D5
        '37846' => '7021'             , # G+7021  U+93D6  uni93D6,  CJK UNIFIED IDEOGRAPH-93D6
        '37847' => '7022'             , # G+7022  U+93D7  uni93D7,  CJK UNIFIED IDEOGRAPH-93D7
        '37848' => '7025'             , # G+7025  U+93D8  uni93D8,  CJK UNIFIED IDEOGRAPH-93D8
        '37849' => '22801'            , # G+22801  U+93D9  uni93D9,  CJK UNIFIED IDEOGRAPH-93D9
#        '37850' => '0'                , # G+0  U+93DA  uni93DA,  CJK UNIFIED IDEOGRAPH-93DA
#        '37851' => '0'                , # G+0  U+93DB  uni93DB,  CJK UNIFIED IDEOGRAPH-93DB
        '37852' => '18866'            , # G+18866  U+93DC  uni93DC,  CJK UNIFIED IDEOGRAPH-93DC
        '37853' => '7027'             , # G+7027  U+93DD  uni93DD,  CJK UNIFIED IDEOGRAPH-93DD
        '37854' => '8680'             , # G+8680  U+93DE  uni93DE,  CJK UNIFIED IDEOGRAPH-93DE
        '37855' => '17170'            , # G+17170  U+93DF  uni93DF,  CJK UNIFIED IDEOGRAPH-93DF
#        '37856' => '0'                , # G+0  U+93E0  uni93E0,  CJK UNIFIED IDEOGRAPH-93E0
        '37857' => '1720'             , # G+1720  U+93E1  uni93E1,  CJK UNIFIED IDEOGRAPH-93E1
        '37858' => '15246'            , # G+15246  U+93E2  uni93E2,  CJK UNIFIED IDEOGRAPH-93E2
#        '37859' => '0'                , # G+0  U+93E3  uni93E3,  CJK UNIFIED IDEOGRAPH-93E3
        '37860' => '7030'             , # G+7030  U+93E4  uni93E4,  CJK UNIFIED IDEOGRAPH-93E4
        '37861' => '7024'             , # G+7024  U+93E5  uni93E5,  CJK UNIFIED IDEOGRAPH-93E5
        '37862' => '19935'            , # G+19935  U+93E6  uni93E6,  CJK UNIFIED IDEOGRAPH-93E6
        '37863' => '18867'            , # G+18867  U+93E7  uni93E7,  CJK UNIFIED IDEOGRAPH-93E7
        '37864' => '7023'             , # G+7023  U+93E8  uni93E8,  CJK UNIFIED IDEOGRAPH-93E8
#        '37865' => '0'                , # G+0  U+93E9  uni93E9,  CJK UNIFIED IDEOGRAPH-93E9
#        '37866' => '0'                , # G+0  U+93EA  uni93EA,  CJK UNIFIED IDEOGRAPH-93EA
#        '37867' => '0'                , # G+0  U+93EB  uni93EB,  CJK UNIFIED IDEOGRAPH-93EB
#        '37868' => '0'                , # G+0  U+93EC  uni93EC,  CJK UNIFIED IDEOGRAPH-93EC
#        '37869' => '0'                , # G+0  U+93ED  uni93ED,  CJK UNIFIED IDEOGRAPH-93ED
#        '37870' => '0'                , # G+0  U+93EE  uni93EE,  CJK UNIFIED IDEOGRAPH-93EE
#        '37871' => '0'                , # G+0  U+93EF  uni93EF,  CJK UNIFIED IDEOGRAPH-93EF
#        '37872' => '0'                , # G+0  U+93F0  uni93F0,  CJK UNIFIED IDEOGRAPH-93F0
        '37873' => '18864'            , # G+18864  U+93F1  uni93F1,  CJK UNIFIED IDEOGRAPH-93F1
#        '37874' => '0'                , # G+0  U+93F2  uni93F2,  CJK UNIFIED IDEOGRAPH-93F2
#        '37875' => '0'                , # G+0  U+93F3  uni93F3,  CJK UNIFIED IDEOGRAPH-93F3
#        '37876' => '0'                , # G+0  U+93F4  uni93F4,  CJK UNIFIED IDEOGRAPH-93F4
        '37877' => '18861'            , # G+18861  U+93F5  uni93F5,  CJK UNIFIED IDEOGRAPH-93F5
#        '37878' => '0'                , # G+0  U+93F6  uni93F6,  CJK UNIFIED IDEOGRAPH-93F6
        '37879' => '22802'            , # G+22802  U+93F7  uni93F7,  CJK UNIFIED IDEOGRAPH-93F7
        '37880' => '8681'             , # G+8681  U+93F8  uni93F8,  CJK UNIFIED IDEOGRAPH-93F8
        '37881' => '19936'            , # G+19936  U+93F9  uni93F9,  CJK UNIFIED IDEOGRAPH-93F9
        '37882' => '15247'            , # G+15247  U+93FA  uni93FA,  CJK UNIFIED IDEOGRAPH-93FA
        '37883' => '18871'            , # G+18871  U+93FB  uni93FB,  CJK UNIFIED IDEOGRAPH-93FB
#        '37884' => '0'                , # G+0  U+93FC  uni93FC,  CJK UNIFIED IDEOGRAPH-93FC
        '37885' => '15248'            , # G+15248  U+93FD  uni93FD,  CJK UNIFIED IDEOGRAPH-93FD
#        '37886' => '0'                , # G+0  U+93FE  uni93FE,  CJK UNIFIED IDEOGRAPH-93FE
#        '37887' => '0'                , # G+0  U+93FF  uni93FF,  CJK UNIFIED IDEOGRAPH-93FF
#        '37888' => '0'                , # G+0  U+9400  uni9400,  CJK UNIFIED IDEOGRAPH-9400
        '37889' => '22803'            , # G+22803  U+9401  uni9401,  CJK UNIFIED IDEOGRAPH-9401
        '37890' => '19937'            , # G+19937  U+9402  uni9402,  CJK UNIFIED IDEOGRAPH-9402
        '37891' => '7034'             , # G+7034  U+9403  uni9403,  CJK UNIFIED IDEOGRAPH-9403
        '37892' => '17171'            , # G+17171  U+9404  uni9404,  CJK UNIFIED IDEOGRAPH-9404
#        '37893' => '0'                , # G+0  U+9405  uni9405,  CJK UNIFIED IDEOGRAPH-9405
#        '37894' => '0'                , # G+0  U+9406  uni9406,  CJK UNIFIED IDEOGRAPH-9406
        '37895' => '7035'             , # G+7035  U+9407  uni9407,  CJK UNIFIED IDEOGRAPH-9407
        '37896' => '22804'            , # G+22804  U+9408  uni9408,  CJK UNIFIED IDEOGRAPH-9408
        '37897' => '18868'            , # G+18868  U+9409  uni9409,  CJK UNIFIED IDEOGRAPH-9409
#        '37898' => '0'                , # G+0  U+940A  uni940A,  CJK UNIFIED IDEOGRAPH-940A
#        '37899' => '0'                , # G+0  U+940B  uni940B,  CJK UNIFIED IDEOGRAPH-940B
#        '37900' => '0'                , # G+0  U+940C  uni940C,  CJK UNIFIED IDEOGRAPH-940C
        '37901' => '19938'            , # G+19938  U+940D  uni940D,  CJK UNIFIED IDEOGRAPH-940D
        '37902' => '19939'            , # G+19939  U+940E  uni940E,  CJK UNIFIED IDEOGRAPH-940E
        '37903' => '15249'            , # G+15249  U+940F  uni940F,  CJK UNIFIED IDEOGRAPH-940F
        '37904' => '7036'             , # G+7036  U+9410  uni9410,  CJK UNIFIED IDEOGRAPH-9410
#        '37905' => '0'                , # G+0  U+9411  uni9411,  CJK UNIFIED IDEOGRAPH-9411
#        '37906' => '0'                , # G+0  U+9412  uni9412,  CJK UNIFIED IDEOGRAPH-9412
        '37907' => '7033'             , # G+7033  U+9413  uni9413,  CJK UNIFIED IDEOGRAPH-9413
        '37908' => '7032'             , # G+7032  U+9414  uni9414,  CJK UNIFIED IDEOGRAPH-9414
        '37909' => '22805'            , # G+22805  U+9415  uni9415,  CJK UNIFIED IDEOGRAPH-9415
        '37910' => '18869'            , # G+18869  U+9416  uni9416,  CJK UNIFIED IDEOGRAPH-9416
        '37911' => '18870'            , # G+18870  U+9417  uni9417,  CJK UNIFIED IDEOGRAPH-9417
        '37912' => '2506'             , # G+2506  U+9418  uni9418,  CJK UNIFIED IDEOGRAPH-9418
        '37913' => '3202'             , # G+3202  U+9419  uni9419,  CJK UNIFIED IDEOGRAPH-9419
        '37914' => '7031'             , # G+7031  U+941A  uni941A,  CJK UNIFIED IDEOGRAPH-941A
#        '37915' => '0'                , # G+0  U+941B  uni941B,  CJK UNIFIED IDEOGRAPH-941B
#        '37916' => '0'                , # G+0  U+941C  uni941C,  CJK UNIFIED IDEOGRAPH-941C
#        '37917' => '0'                , # G+0  U+941D  uni941D,  CJK UNIFIED IDEOGRAPH-941D
#        '37918' => '0'                , # G+0  U+941E  uni941E,  CJK UNIFIED IDEOGRAPH-941E
        '37919' => '22806'            , # G+22806  U+941F  uni941F,  CJK UNIFIED IDEOGRAPH-941F
#        '37920' => '0'                , # G+0  U+9420  uni9420,  CJK UNIFIED IDEOGRAPH-9420
        '37921' => '7040'             , # G+7040  U+9421  uni9421,  CJK UNIFIED IDEOGRAPH-9421
#        '37922' => '0'                , # G+0  U+9422  uni9422,  CJK UNIFIED IDEOGRAPH-9422
#        '37923' => '0'                , # G+0  U+9423  uni9423,  CJK UNIFIED IDEOGRAPH-9423
#        '37924' => '0'                , # G+0  U+9424  uni9424,  CJK UNIFIED IDEOGRAPH-9424
#        '37925' => '0'                , # G+0  U+9425  uni9425,  CJK UNIFIED IDEOGRAPH-9425
#        '37926' => '0'                , # G+0  U+9426  uni9426,  CJK UNIFIED IDEOGRAPH-9426
#        '37927' => '0'                , # G+0  U+9427  uni9427,  CJK UNIFIED IDEOGRAPH-9427
#        '37928' => '0'                , # G+0  U+9428  uni9428,  CJK UNIFIED IDEOGRAPH-9428
#        '37929' => '0'                , # G+0  U+9429  uni9429,  CJK UNIFIED IDEOGRAPH-9429
#        '37930' => '0'                , # G+0  U+942A  uni942A,  CJK UNIFIED IDEOGRAPH-942A
        '37931' => '7038'             , # G+7038  U+942B  uni942B,  CJK UNIFIED IDEOGRAPH-942B
#        '37932' => '0'                , # G+0  U+942C  uni942C,  CJK UNIFIED IDEOGRAPH-942C
#        '37933' => '0'                , # G+0  U+942D  uni942D,  CJK UNIFIED IDEOGRAPH-942D
        '37934' => '19940'            , # G+19940  U+942E  uni942E,  CJK UNIFIED IDEOGRAPH-942E
        '37935' => '22807'            , # G+22807  U+942F  uni942F,  CJK UNIFIED IDEOGRAPH-942F
#        '37936' => '0'                , # G+0  U+9430  uni9430,  CJK UNIFIED IDEOGRAPH-9430
        '37937' => '8682'             , # G+8682  U+9431  uni9431,  CJK UNIFIED IDEOGRAPH-9431
        '37938' => '18872'            , # G+18872  U+9432  uni9432,  CJK UNIFIED IDEOGRAPH-9432
        '37939' => '17172'            , # G+17172  U+9433  uni9433,  CJK UNIFIED IDEOGRAPH-9433
        '37940' => '15250'            , # G+15250  U+9434  uni9434,  CJK UNIFIED IDEOGRAPH-9434
        '37941' => '7039'             , # G+7039  U+9435  uni9435,  CJK UNIFIED IDEOGRAPH-9435
        '37942' => '7037'             , # G+7037  U+9436  uni9436,  CJK UNIFIED IDEOGRAPH-9436
#        '37943' => '0'                , # G+0  U+9437  uni9437,  CJK UNIFIED IDEOGRAPH-9437
        '37944' => '2904'             , # G+2904  U+9438  uni9438,  CJK UNIFIED IDEOGRAPH-9438
#        '37945' => '0'                , # G+0  U+9439  uni9439,  CJK UNIFIED IDEOGRAPH-9439
        '37946' => '7041'             , # G+7041  U+943A  uni943A,  CJK UNIFIED IDEOGRAPH-943A
        '37947' => '18873'            , # G+18873  U+943B  uni943B,  CJK UNIFIED IDEOGRAPH-943B
#        '37948' => '0'                , # G+0  U+943C  uni943C,  CJK UNIFIED IDEOGRAPH-943C
        '37949' => '22808'            , # G+22808  U+943D  uni943D,  CJK UNIFIED IDEOGRAPH-943D
#        '37950' => '0'                , # G+0  U+943E  uni943E,  CJK UNIFIED IDEOGRAPH-943E
        '37951' => '15251'            , # G+15251  U+943F  uni943F,  CJK UNIFIED IDEOGRAPH-943F
#        '37952' => '0'                , # G+0  U+9440  uni9440,  CJK UNIFIED IDEOGRAPH-9440
        '37953' => '7042'             , # G+7042  U+9441  uni9441,  CJK UNIFIED IDEOGRAPH-9441
#        '37954' => '0'                , # G+0  U+9442  uni9442,  CJK UNIFIED IDEOGRAPH-9442
        '37955' => '22809'            , # G+22809  U+9443  uni9443,  CJK UNIFIED IDEOGRAPH-9443
        '37956' => '7044'             , # G+7044  U+9444  uni9444,  CJK UNIFIED IDEOGRAPH-9444
        '37957' => '8683'             , # G+8683  U+9445  uni9445,  CJK UNIFIED IDEOGRAPH-9445
#        '37958' => '0'                , # G+0  U+9446  uni9446,  CJK UNIFIED IDEOGRAPH-9446
#        '37959' => '0'                , # G+0  U+9447  uni9447,  CJK UNIFIED IDEOGRAPH-9447
        '37960' => '8684'             , # G+8684  U+9448  uni9448,  CJK UNIFIED IDEOGRAPH-9448
#        '37961' => '0'                , # G+0  U+9449  uni9449,  CJK UNIFIED IDEOGRAPH-9449
        '37962' => '17173'            , # G+17173  U+944A  uni944A,  CJK UNIFIED IDEOGRAPH-944A
#        '37963' => '0'                , # G+0  U+944B  uni944B,  CJK UNIFIED IDEOGRAPH-944B
        '37964' => '19941'            , # G+19941  U+944C  uni944C,  CJK UNIFIED IDEOGRAPH-944C
#        '37965' => '0'                , # G+0  U+944D  uni944D,  CJK UNIFIED IDEOGRAPH-944D
#        '37966' => '0'                , # G+0  U+944E  uni944E,  CJK UNIFIED IDEOGRAPH-944E
#        '37967' => '0'                , # G+0  U+944F  uni944F,  CJK UNIFIED IDEOGRAPH-944F
#        '37968' => '0'                , # G+0  U+9450  uni9450,  CJK UNIFIED IDEOGRAPH-9450
        '37969' => '1553'             , # G+1553  U+9451  uni9451,  CJK UNIFIED IDEOGRAPH-9451
        '37970' => '7043'             , # G+7043  U+9452  uni9452,  CJK UNIFIED IDEOGRAPH-9452
        '37971' => '7801'             , # G+7801  U+9453  uni9453,  CJK UNIFIED IDEOGRAPH-9453
#        '37972' => '0'                , # G+0  U+9454  uni9454,  CJK UNIFIED IDEOGRAPH-9454
        '37973' => '15252'            , # G+15252  U+9455  uni9455,  CJK UNIFIED IDEOGRAPH-9455
#        '37974' => '0'                , # G+0  U+9456  uni9456,  CJK UNIFIED IDEOGRAPH-9456
#        '37975' => '0'                , # G+0  U+9457  uni9457,  CJK UNIFIED IDEOGRAPH-9457
#        '37976' => '0'                , # G+0  U+9458  uni9458,  CJK UNIFIED IDEOGRAPH-9458
        '37977' => '22810'            , # G+22810  U+9459  uni9459,  CJK UNIFIED IDEOGRAPH-9459
        '37978' => '7055'             , # G+7055  U+945A  uni945A,  CJK UNIFIED IDEOGRAPH-945A
        '37979' => '7045'             , # G+7045  U+945B  uni945B,  CJK UNIFIED IDEOGRAPH-945B
        '37980' => '22811'            , # G+22811  U+945C  uni945C,  CJK UNIFIED IDEOGRAPH-945C
#        '37981' => '0'                , # G+0  U+945D  uni945D,  CJK UNIFIED IDEOGRAPH-945D
        '37982' => '7048'             , # G+7048  U+945E  uni945E,  CJK UNIFIED IDEOGRAPH-945E
        '37983' => '22812'            , # G+22812  U+945F  uni945F,  CJK UNIFIED IDEOGRAPH-945F
        '37984' => '7046'             , # G+7046  U+9460  uni9460,  CJK UNIFIED IDEOGRAPH-9460
        '37985' => '22813'            , # G+22813  U+9461  uni9461,  CJK UNIFIED IDEOGRAPH-9461
        '37986' => '7047'             , # G+7047  U+9462  uni9462,  CJK UNIFIED IDEOGRAPH-9462
        '37987' => '17174'            , # G+17174  U+9463  uni9463,  CJK UNIFIED IDEOGRAPH-9463
#        '37988' => '0'                , # G+0  U+9464  uni9464,  CJK UNIFIED IDEOGRAPH-9464
#        '37989' => '0'                , # G+0  U+9465  uni9465,  CJK UNIFIED IDEOGRAPH-9465
#        '37990' => '0'                , # G+0  U+9466  uni9466,  CJK UNIFIED IDEOGRAPH-9466
#        '37991' => '0'                , # G+0  U+9467  uni9467,  CJK UNIFIED IDEOGRAPH-9467
        '37992' => '22814'            , # G+22814  U+9468  uni9468,  CJK UNIFIED IDEOGRAPH-9468
#        '37993' => '0'                , # G+0  U+9469  uni9469,  CJK UNIFIED IDEOGRAPH-9469
        '37994' => '7049'             , # G+7049  U+946A  uni946A,  CJK UNIFIED IDEOGRAPH-946A
        '37995' => '15253'            , # G+15253  U+946B  uni946B,  CJK UNIFIED IDEOGRAPH-946B
#        '37996' => '0'                , # G+0  U+946C  uni946C,  CJK UNIFIED IDEOGRAPH-946C
        '37997' => '18876'            , # G+18876  U+946D  uni946D,  CJK UNIFIED IDEOGRAPH-946D
        '37998' => '22815'            , # G+22815  U+946E  uni946E,  CJK UNIFIED IDEOGRAPH-946E
        '37999' => '18877'            , # G+18877  U+946F  uni946F,  CJK UNIFIED IDEOGRAPH-946F
        '38000' => '7051'             , # G+7051  U+9470  uni9470,  CJK UNIFIED IDEOGRAPH-9470
        '38001' => '17175'            , # G+17175  U+9471  uni9471,  CJK UNIFIED IDEOGRAPH-9471
        '38002' => '15254'            , # G+15254  U+9472  uni9472,  CJK UNIFIED IDEOGRAPH-9472
#        '38003' => '0'                , # G+0  U+9473  uni9473,  CJK UNIFIED IDEOGRAPH-9473
#        '38004' => '0'                , # G+0  U+9474  uni9474,  CJK UNIFIED IDEOGRAPH-9474
        '38005' => '7052'             , # G+7052  U+9475  uni9475,  CJK UNIFIED IDEOGRAPH-9475
#        '38006' => '0'                , # G+0  U+9476  uni9476,  CJK UNIFIED IDEOGRAPH-9476
        '38007' => '7053'             , # G+7053  U+9477  uni9477,  CJK UNIFIED IDEOGRAPH-9477
#        '38008' => '0'                , # G+0  U+9478  uni9478,  CJK UNIFIED IDEOGRAPH-9478
#        '38009' => '0'                , # G+0  U+9479  uni9479,  CJK UNIFIED IDEOGRAPH-9479
#        '38010' => '0'                , # G+0  U+947A  uni947A,  CJK UNIFIED IDEOGRAPH-947A
#        '38011' => '0'                , # G+0  U+947B  uni947B,  CJK UNIFIED IDEOGRAPH-947B
        '38012' => '7056'             , # G+7056  U+947C  uni947C,  CJK UNIFIED IDEOGRAPH-947C
        '38013' => '7054'             , # G+7054  U+947D  uni947D,  CJK UNIFIED IDEOGRAPH-947D
        '38014' => '7057'             , # G+7057  U+947E  uni947E,  CJK UNIFIED IDEOGRAPH-947E
        '38015' => '7059'             , # G+7059  U+947F  uni947F,  CJK UNIFIED IDEOGRAPH-947F
#        '38016' => '0'                , # G+0  U+9480  uni9480,  CJK UNIFIED IDEOGRAPH-9480
        '38017' => '7058'             , # G+7058  U+9481  uni9481,  CJK UNIFIED IDEOGRAPH-9481
#        '38018' => '0'                , # G+0  U+9482  uni9482,  CJK UNIFIED IDEOGRAPH-9482
        '38019' => '22817'            , # G+22817  U+9483  uni9483,  CJK UNIFIED IDEOGRAPH-9483
        '38020' => '22816'            , # G+22816  U+9484  uni9484,  CJK UNIFIED IDEOGRAPH-9484
#        '38021' => '0'                , # G+0  U+9485  uni9485,  CJK UNIFIED IDEOGRAPH-9485
#        '38022' => '0'                , # G+0  U+9486  uni9486,  CJK UNIFIED IDEOGRAPH-9486
#        '38023' => '0'                , # G+0  U+9487  uni9487,  CJK UNIFIED IDEOGRAPH-9487
#        '38024' => '0'                , # G+0  U+9488  uni9488,  CJK UNIFIED IDEOGRAPH-9488
#        '38025' => '0'                , # G+0  U+9489  uni9489,  CJK UNIFIED IDEOGRAPH-9489
#        '38026' => '0'                , # G+0  U+948A  uni948A,  CJK UNIFIED IDEOGRAPH-948A
#        '38027' => '0'                , # G+0  U+948B  uni948B,  CJK UNIFIED IDEOGRAPH-948B
#        '38028' => '0'                , # G+0  U+948C  uni948C,  CJK UNIFIED IDEOGRAPH-948C
#        '38029' => '0'                , # G+0  U+948D  uni948D,  CJK UNIFIED IDEOGRAPH-948D
#        '38030' => '0'                , # G+0  U+948E  uni948E,  CJK UNIFIED IDEOGRAPH-948E
#        '38031' => '0'                , # G+0  U+948F  uni948F,  CJK UNIFIED IDEOGRAPH-948F
#        '38032' => '0'                , # G+0  U+9490  uni9490,  CJK UNIFIED IDEOGRAPH-9490
#        '38033' => '0'                , # G+0  U+9491  uni9491,  CJK UNIFIED IDEOGRAPH-9491
#        '38034' => '0'                , # G+0  U+9492  uni9492,  CJK UNIFIED IDEOGRAPH-9492
#        '38035' => '0'                , # G+0  U+9493  uni9493,  CJK UNIFIED IDEOGRAPH-9493
#        '38036' => '0'                , # G+0  U+9494  uni9494,  CJK UNIFIED IDEOGRAPH-9494
#        '38037' => '0'                , # G+0  U+9495  uni9495,  CJK UNIFIED IDEOGRAPH-9495
#        '38038' => '0'                , # G+0  U+9496  uni9496,  CJK UNIFIED IDEOGRAPH-9496
#        '38039' => '0'                , # G+0  U+9497  uni9497,  CJK UNIFIED IDEOGRAPH-9497
#        '38040' => '0'                , # G+0  U+9498  uni9498,  CJK UNIFIED IDEOGRAPH-9498
#        '38041' => '0'                , # G+0  U+9499  uni9499,  CJK UNIFIED IDEOGRAPH-9499
#        '38042' => '0'                , # G+0  U+949A  uni949A,  CJK UNIFIED IDEOGRAPH-949A
#        '38043' => '0'                , # G+0  U+949B  uni949B,  CJK UNIFIED IDEOGRAPH-949B
#        '38044' => '0'                , # G+0  U+949C  uni949C,  CJK UNIFIED IDEOGRAPH-949C
#        '38045' => '0'                , # G+0  U+949D  uni949D,  CJK UNIFIED IDEOGRAPH-949D
#        '38046' => '0'                , # G+0  U+949E  uni949E,  CJK UNIFIED IDEOGRAPH-949E
#        '38047' => '0'                , # G+0  U+949F  uni949F,  CJK UNIFIED IDEOGRAPH-949F
#        '38048' => '0'                , # G+0  U+94A0  uni94A0,  CJK UNIFIED IDEOGRAPH-94A0
#        '38049' => '0'                , # G+0  U+94A1  uni94A1,  CJK UNIFIED IDEOGRAPH-94A1
#        '38050' => '0'                , # G+0  U+94A2  uni94A2,  CJK UNIFIED IDEOGRAPH-94A2
#        '38051' => '0'                , # G+0  U+94A3  uni94A3,  CJK UNIFIED IDEOGRAPH-94A3
#        '38052' => '0'                , # G+0  U+94A4  uni94A4,  CJK UNIFIED IDEOGRAPH-94A4
#        '38053' => '0'                , # G+0  U+94A5  uni94A5,  CJK UNIFIED IDEOGRAPH-94A5
#        '38054' => '0'                , # G+0  U+94A6  uni94A6,  CJK UNIFIED IDEOGRAPH-94A6
#        '38055' => '0'                , # G+0  U+94A7  uni94A7,  CJK UNIFIED IDEOGRAPH-94A7
#        '38056' => '0'                , # G+0  U+94A8  uni94A8,  CJK UNIFIED IDEOGRAPH-94A8
#        '38057' => '0'                , # G+0  U+94A9  uni94A9,  CJK UNIFIED IDEOGRAPH-94A9
#        '38058' => '0'                , # G+0  U+94AA  uni94AA,  CJK UNIFIED IDEOGRAPH-94AA
#        '38059' => '0'                , # G+0  U+94AB  uni94AB,  CJK UNIFIED IDEOGRAPH-94AB
#        '38060' => '0'                , # G+0  U+94AC  uni94AC,  CJK UNIFIED IDEOGRAPH-94AC
#        '38061' => '0'                , # G+0  U+94AD  uni94AD,  CJK UNIFIED IDEOGRAPH-94AD
#        '38062' => '0'                , # G+0  U+94AE  uni94AE,  CJK UNIFIED IDEOGRAPH-94AE
#        '38063' => '0'                , # G+0  U+94AF  uni94AF,  CJK UNIFIED IDEOGRAPH-94AF
#        '38064' => '0'                , # G+0  U+94B0  uni94B0,  CJK UNIFIED IDEOGRAPH-94B0
#        '38065' => '0'                , # G+0  U+94B1  uni94B1,  CJK UNIFIED IDEOGRAPH-94B1
#        '38066' => '0'                , # G+0  U+94B2  uni94B2,  CJK UNIFIED IDEOGRAPH-94B2
#        '38067' => '0'                , # G+0  U+94B3  uni94B3,  CJK UNIFIED IDEOGRAPH-94B3
#        '38068' => '0'                , # G+0  U+94B4  uni94B4,  CJK UNIFIED IDEOGRAPH-94B4
#        '38069' => '0'                , # G+0  U+94B5  uni94B5,  CJK UNIFIED IDEOGRAPH-94B5
#        '38070' => '0'                , # G+0  U+94B6  uni94B6,  CJK UNIFIED IDEOGRAPH-94B6
#        '38071' => '0'                , # G+0  U+94B7  uni94B7,  CJK UNIFIED IDEOGRAPH-94B7
#        '38072' => '0'                , # G+0  U+94B8  uni94B8,  CJK UNIFIED IDEOGRAPH-94B8
#        '38073' => '0'                , # G+0  U+94B9  uni94B9,  CJK UNIFIED IDEOGRAPH-94B9
#        '38074' => '0'                , # G+0  U+94BA  uni94BA,  CJK UNIFIED IDEOGRAPH-94BA
#        '38075' => '0'                , # G+0  U+94BB  uni94BB,  CJK UNIFIED IDEOGRAPH-94BB
#        '38076' => '0'                , # G+0  U+94BC  uni94BC,  CJK UNIFIED IDEOGRAPH-94BC
#        '38077' => '0'                , # G+0  U+94BD  uni94BD,  CJK UNIFIED IDEOGRAPH-94BD
#        '38078' => '0'                , # G+0  U+94BE  uni94BE,  CJK UNIFIED IDEOGRAPH-94BE
#        '38079' => '0'                , # G+0  U+94BF  uni94BF,  CJK UNIFIED IDEOGRAPH-94BF
#        '38080' => '0'                , # G+0  U+94C0  uni94C0,  CJK UNIFIED IDEOGRAPH-94C0
#        '38081' => '0'                , # G+0  U+94C1  uni94C1,  CJK UNIFIED IDEOGRAPH-94C1
#        '38082' => '0'                , # G+0  U+94C2  uni94C2,  CJK UNIFIED IDEOGRAPH-94C2
#        '38083' => '0'                , # G+0  U+94C3  uni94C3,  CJK UNIFIED IDEOGRAPH-94C3
#        '38084' => '0'                , # G+0  U+94C4  uni94C4,  CJK UNIFIED IDEOGRAPH-94C4
#        '38085' => '0'                , # G+0  U+94C5  uni94C5,  CJK UNIFIED IDEOGRAPH-94C5
#        '38086' => '0'                , # G+0  U+94C6  uni94C6,  CJK UNIFIED IDEOGRAPH-94C6
#        '38087' => '0'                , # G+0  U+94C7  uni94C7,  CJK UNIFIED IDEOGRAPH-94C7
#        '38088' => '0'                , # G+0  U+94C8  uni94C8,  CJK UNIFIED IDEOGRAPH-94C8
#        '38089' => '0'                , # G+0  U+94C9  uni94C9,  CJK UNIFIED IDEOGRAPH-94C9
#        '38090' => '0'                , # G+0  U+94CA  uni94CA,  CJK UNIFIED IDEOGRAPH-94CA
#        '38091' => '0'                , # G+0  U+94CB  uni94CB,  CJK UNIFIED IDEOGRAPH-94CB
#        '38092' => '0'                , # G+0  U+94CC  uni94CC,  CJK UNIFIED IDEOGRAPH-94CC
#        '38093' => '0'                , # G+0  U+94CD  uni94CD,  CJK UNIFIED IDEOGRAPH-94CD
#        '38094' => '0'                , # G+0  U+94CE  uni94CE,  CJK UNIFIED IDEOGRAPH-94CE
#        '38095' => '0'                , # G+0  U+94CF  uni94CF,  CJK UNIFIED IDEOGRAPH-94CF
#        '38096' => '0'                , # G+0  U+94D0  uni94D0,  CJK UNIFIED IDEOGRAPH-94D0
#        '38097' => '0'                , # G+0  U+94D1  uni94D1,  CJK UNIFIED IDEOGRAPH-94D1
#        '38098' => '0'                , # G+0  U+94D2  uni94D2,  CJK UNIFIED IDEOGRAPH-94D2
#        '38099' => '0'                , # G+0  U+94D3  uni94D3,  CJK UNIFIED IDEOGRAPH-94D3
#        '38100' => '0'                , # G+0  U+94D4  uni94D4,  CJK UNIFIED IDEOGRAPH-94D4
#        '38101' => '0'                , # G+0  U+94D5  uni94D5,  CJK UNIFIED IDEOGRAPH-94D5
#        '38102' => '0'                , # G+0  U+94D6  uni94D6,  CJK UNIFIED IDEOGRAPH-94D6
#        '38103' => '0'                , # G+0  U+94D7  uni94D7,  CJK UNIFIED IDEOGRAPH-94D7
#        '38104' => '0'                , # G+0  U+94D8  uni94D8,  CJK UNIFIED IDEOGRAPH-94D8
#        '38105' => '0'                , # G+0  U+94D9  uni94D9,  CJK UNIFIED IDEOGRAPH-94D9
#        '38106' => '0'                , # G+0  U+94DA  uni94DA,  CJK UNIFIED IDEOGRAPH-94DA
#        '38107' => '0'                , # G+0  U+94DB  uni94DB,  CJK UNIFIED IDEOGRAPH-94DB
#        '38108' => '0'                , # G+0  U+94DC  uni94DC,  CJK UNIFIED IDEOGRAPH-94DC
#        '38109' => '0'                , # G+0  U+94DD  uni94DD,  CJK UNIFIED IDEOGRAPH-94DD
#        '38110' => '0'                , # G+0  U+94DE  uni94DE,  CJK UNIFIED IDEOGRAPH-94DE
#        '38111' => '0'                , # G+0  U+94DF  uni94DF,  CJK UNIFIED IDEOGRAPH-94DF
#        '38112' => '0'                , # G+0  U+94E0  uni94E0,  CJK UNIFIED IDEOGRAPH-94E0
#        '38113' => '0'                , # G+0  U+94E1  uni94E1,  CJK UNIFIED IDEOGRAPH-94E1
#        '38114' => '0'                , # G+0  U+94E2  uni94E2,  CJK UNIFIED IDEOGRAPH-94E2
#        '38115' => '0'                , # G+0  U+94E3  uni94E3,  CJK UNIFIED IDEOGRAPH-94E3
#        '38116' => '0'                , # G+0  U+94E4  uni94E4,  CJK UNIFIED IDEOGRAPH-94E4
#        '38117' => '0'                , # G+0  U+94E5  uni94E5,  CJK UNIFIED IDEOGRAPH-94E5
#        '38118' => '0'                , # G+0  U+94E6  uni94E6,  CJK UNIFIED IDEOGRAPH-94E6
#        '38119' => '0'                , # G+0  U+94E7  uni94E7,  CJK UNIFIED IDEOGRAPH-94E7
#        '38120' => '0'                , # G+0  U+94E8  uni94E8,  CJK UNIFIED IDEOGRAPH-94E8
#        '38121' => '0'                , # G+0  U+94E9  uni94E9,  CJK UNIFIED IDEOGRAPH-94E9
#        '38122' => '0'                , # G+0  U+94EA  uni94EA,  CJK UNIFIED IDEOGRAPH-94EA
#        '38123' => '0'                , # G+0  U+94EB  uni94EB,  CJK UNIFIED IDEOGRAPH-94EB
#        '38124' => '0'                , # G+0  U+94EC  uni94EC,  CJK UNIFIED IDEOGRAPH-94EC
#        '38125' => '0'                , # G+0  U+94ED  uni94ED,  CJK UNIFIED IDEOGRAPH-94ED
#        '38126' => '0'                , # G+0  U+94EE  uni94EE,  CJK UNIFIED IDEOGRAPH-94EE
#        '38127' => '0'                , # G+0  U+94EF  uni94EF,  CJK UNIFIED IDEOGRAPH-94EF
#        '38128' => '0'                , # G+0  U+94F0  uni94F0,  CJK UNIFIED IDEOGRAPH-94F0
#        '38129' => '0'                , # G+0  U+94F1  uni94F1,  CJK UNIFIED IDEOGRAPH-94F1
#        '38130' => '0'                , # G+0  U+94F2  uni94F2,  CJK UNIFIED IDEOGRAPH-94F2
#        '38131' => '0'                , # G+0  U+94F3  uni94F3,  CJK UNIFIED IDEOGRAPH-94F3
#        '38132' => '0'                , # G+0  U+94F4  uni94F4,  CJK UNIFIED IDEOGRAPH-94F4
#        '38133' => '0'                , # G+0  U+94F5  uni94F5,  CJK UNIFIED IDEOGRAPH-94F5
#        '38134' => '0'                , # G+0  U+94F6  uni94F6,  CJK UNIFIED IDEOGRAPH-94F6
#        '38135' => '0'                , # G+0  U+94F7  uni94F7,  CJK UNIFIED IDEOGRAPH-94F7
#        '38136' => '0'                , # G+0  U+94F8  uni94F8,  CJK UNIFIED IDEOGRAPH-94F8
#        '38137' => '0'                , # G+0  U+94F9  uni94F9,  CJK UNIFIED IDEOGRAPH-94F9
#        '38138' => '0'                , # G+0  U+94FA  uni94FA,  CJK UNIFIED IDEOGRAPH-94FA
#        '38139' => '0'                , # G+0  U+94FB  uni94FB,  CJK UNIFIED IDEOGRAPH-94FB
#        '38140' => '0'                , # G+0  U+94FC  uni94FC,  CJK UNIFIED IDEOGRAPH-94FC
#        '38141' => '0'                , # G+0  U+94FD  uni94FD,  CJK UNIFIED IDEOGRAPH-94FD
#        '38142' => '0'                , # G+0  U+94FE  uni94FE,  CJK UNIFIED IDEOGRAPH-94FE
#        '38143' => '0'                , # G+0  U+94FF  uni94FF,  CJK UNIFIED IDEOGRAPH-94FF
#        '38144' => '0'                , # G+0  U+9500  uni9500,  CJK UNIFIED IDEOGRAPH-9500
#        '38145' => '0'                , # G+0  U+9501  uni9501,  CJK UNIFIED IDEOGRAPH-9501
#        '38146' => '0'                , # G+0  U+9502  uni9502,  CJK UNIFIED IDEOGRAPH-9502
#        '38147' => '0'                , # G+0  U+9503  uni9503,  CJK UNIFIED IDEOGRAPH-9503
#        '38148' => '0'                , # G+0  U+9504  uni9504,  CJK UNIFIED IDEOGRAPH-9504
#        '38149' => '0'                , # G+0  U+9505  uni9505,  CJK UNIFIED IDEOGRAPH-9505
#        '38150' => '0'                , # G+0  U+9506  uni9506,  CJK UNIFIED IDEOGRAPH-9506
#        '38151' => '0'                , # G+0  U+9507  uni9507,  CJK UNIFIED IDEOGRAPH-9507
#        '38152' => '0'                , # G+0  U+9508  uni9508,  CJK UNIFIED IDEOGRAPH-9508
#        '38153' => '0'                , # G+0  U+9509  uni9509,  CJK UNIFIED IDEOGRAPH-9509
#        '38154' => '0'                , # G+0  U+950A  uni950A,  CJK UNIFIED IDEOGRAPH-950A
#        '38155' => '0'                , # G+0  U+950B  uni950B,  CJK UNIFIED IDEOGRAPH-950B
#        '38156' => '0'                , # G+0  U+950C  uni950C,  CJK UNIFIED IDEOGRAPH-950C
#        '38157' => '0'                , # G+0  U+950D  uni950D,  CJK UNIFIED IDEOGRAPH-950D
#        '38158' => '0'                , # G+0  U+950E  uni950E,  CJK UNIFIED IDEOGRAPH-950E
#        '38159' => '0'                , # G+0  U+950F  uni950F,  CJK UNIFIED IDEOGRAPH-950F
#        '38160' => '0'                , # G+0  U+9510  uni9510,  CJK UNIFIED IDEOGRAPH-9510
#        '38161' => '0'                , # G+0  U+9511  uni9511,  CJK UNIFIED IDEOGRAPH-9511
#        '38162' => '0'                , # G+0  U+9512  uni9512,  CJK UNIFIED IDEOGRAPH-9512
#        '38163' => '0'                , # G+0  U+9513  uni9513,  CJK UNIFIED IDEOGRAPH-9513
#        '38164' => '0'                , # G+0  U+9514  uni9514,  CJK UNIFIED IDEOGRAPH-9514
#        '38165' => '0'                , # G+0  U+9515  uni9515,  CJK UNIFIED IDEOGRAPH-9515
#        '38166' => '0'                , # G+0  U+9516  uni9516,  CJK UNIFIED IDEOGRAPH-9516
#        '38167' => '0'                , # G+0  U+9517  uni9517,  CJK UNIFIED IDEOGRAPH-9517
#        '38168' => '0'                , # G+0  U+9518  uni9518,  CJK UNIFIED IDEOGRAPH-9518
#        '38169' => '0'                , # G+0  U+9519  uni9519,  CJK UNIFIED IDEOGRAPH-9519
#        '38170' => '0'                , # G+0  U+951A  uni951A,  CJK UNIFIED IDEOGRAPH-951A
#        '38171' => '0'                , # G+0  U+951B  uni951B,  CJK UNIFIED IDEOGRAPH-951B
#        '38172' => '0'                , # G+0  U+951C  uni951C,  CJK UNIFIED IDEOGRAPH-951C
#        '38173' => '0'                , # G+0  U+951D  uni951D,  CJK UNIFIED IDEOGRAPH-951D
#        '38174' => '0'                , # G+0  U+951E  uni951E,  CJK UNIFIED IDEOGRAPH-951E
#        '38175' => '0'                , # G+0  U+951F  uni951F,  CJK UNIFIED IDEOGRAPH-951F
#        '38176' => '0'                , # G+0  U+9520  uni9520,  CJK UNIFIED IDEOGRAPH-9520
#        '38177' => '0'                , # G+0  U+9521  uni9521,  CJK UNIFIED IDEOGRAPH-9521
#        '38178' => '0'                , # G+0  U+9522  uni9522,  CJK UNIFIED IDEOGRAPH-9522
#        '38179' => '0'                , # G+0  U+9523  uni9523,  CJK UNIFIED IDEOGRAPH-9523
#        '38180' => '0'                , # G+0  U+9524  uni9524,  CJK UNIFIED IDEOGRAPH-9524
#        '38181' => '0'                , # G+0  U+9525  uni9525,  CJK UNIFIED IDEOGRAPH-9525
#        '38182' => '0'                , # G+0  U+9526  uni9526,  CJK UNIFIED IDEOGRAPH-9526
#        '38183' => '0'                , # G+0  U+9527  uni9527,  CJK UNIFIED IDEOGRAPH-9527
#        '38184' => '0'                , # G+0  U+9528  uni9528,  CJK UNIFIED IDEOGRAPH-9528
#        '38185' => '0'                , # G+0  U+9529  uni9529,  CJK UNIFIED IDEOGRAPH-9529
#        '38186' => '0'                , # G+0  U+952A  uni952A,  CJK UNIFIED IDEOGRAPH-952A
#        '38187' => '0'                , # G+0  U+952B  uni952B,  CJK UNIFIED IDEOGRAPH-952B
#        '38188' => '0'                , # G+0  U+952C  uni952C,  CJK UNIFIED IDEOGRAPH-952C
#        '38189' => '0'                , # G+0  U+952D  uni952D,  CJK UNIFIED IDEOGRAPH-952D
#        '38190' => '0'                , # G+0  U+952E  uni952E,  CJK UNIFIED IDEOGRAPH-952E
#        '38191' => '0'                , # G+0  U+952F  uni952F,  CJK UNIFIED IDEOGRAPH-952F
#        '38192' => '0'                , # G+0  U+9530  uni9530,  CJK UNIFIED IDEOGRAPH-9530
#        '38193' => '0'                , # G+0  U+9531  uni9531,  CJK UNIFIED IDEOGRAPH-9531
#        '38194' => '0'                , # G+0  U+9532  uni9532,  CJK UNIFIED IDEOGRAPH-9532
#        '38195' => '0'                , # G+0  U+9533  uni9533,  CJK UNIFIED IDEOGRAPH-9533
#        '38196' => '0'                , # G+0  U+9534  uni9534,  CJK UNIFIED IDEOGRAPH-9534
#        '38197' => '0'                , # G+0  U+9535  uni9535,  CJK UNIFIED IDEOGRAPH-9535
#        '38198' => '0'                , # G+0  U+9536  uni9536,  CJK UNIFIED IDEOGRAPH-9536
#        '38199' => '0'                , # G+0  U+9537  uni9537,  CJK UNIFIED IDEOGRAPH-9537
#        '38200' => '0'                , # G+0  U+9538  uni9538,  CJK UNIFIED IDEOGRAPH-9538
#        '38201' => '0'                , # G+0  U+9539  uni9539,  CJK UNIFIED IDEOGRAPH-9539
#        '38202' => '0'                , # G+0  U+953A  uni953A,  CJK UNIFIED IDEOGRAPH-953A
#        '38203' => '0'                , # G+0  U+953B  uni953B,  CJK UNIFIED IDEOGRAPH-953B
#        '38204' => '0'                , # G+0  U+953C  uni953C,  CJK UNIFIED IDEOGRAPH-953C
#        '38205' => '0'                , # G+0  U+953D  uni953D,  CJK UNIFIED IDEOGRAPH-953D
#        '38206' => '0'                , # G+0  U+953E  uni953E,  CJK UNIFIED IDEOGRAPH-953E
#        '38207' => '0'                , # G+0  U+953F  uni953F,  CJK UNIFIED IDEOGRAPH-953F
#        '38208' => '0'                , # G+0  U+9540  uni9540,  CJK UNIFIED IDEOGRAPH-9540
#        '38209' => '0'                , # G+0  U+9541  uni9541,  CJK UNIFIED IDEOGRAPH-9541
#        '38210' => '0'                , # G+0  U+9542  uni9542,  CJK UNIFIED IDEOGRAPH-9542
#        '38211' => '0'                , # G+0  U+9543  uni9543,  CJK UNIFIED IDEOGRAPH-9543
#        '38212' => '0'                , # G+0  U+9544  uni9544,  CJK UNIFIED IDEOGRAPH-9544
#        '38213' => '0'                , # G+0  U+9545  uni9545,  CJK UNIFIED IDEOGRAPH-9545
#        '38214' => '0'                , # G+0  U+9546  uni9546,  CJK UNIFIED IDEOGRAPH-9546
#        '38215' => '0'                , # G+0  U+9547  uni9547,  CJK UNIFIED IDEOGRAPH-9547
#        '38216' => '0'                , # G+0  U+9548  uni9548,  CJK UNIFIED IDEOGRAPH-9548
#        '38217' => '0'                , # G+0  U+9549  uni9549,  CJK UNIFIED IDEOGRAPH-9549
#        '38218' => '0'                , # G+0  U+954A  uni954A,  CJK UNIFIED IDEOGRAPH-954A
#        '38219' => '0'                , # G+0  U+954B  uni954B,  CJK UNIFIED IDEOGRAPH-954B
#        '38220' => '0'                , # G+0  U+954C  uni954C,  CJK UNIFIED IDEOGRAPH-954C
#        '38221' => '0'                , # G+0  U+954D  uni954D,  CJK UNIFIED IDEOGRAPH-954D
#        '38222' => '0'                , # G+0  U+954E  uni954E,  CJK UNIFIED IDEOGRAPH-954E
#        '38223' => '0'                , # G+0  U+954F  uni954F,  CJK UNIFIED IDEOGRAPH-954F
#        '38224' => '0'                , # G+0  U+9550  uni9550,  CJK UNIFIED IDEOGRAPH-9550
#        '38225' => '0'                , # G+0  U+9551  uni9551,  CJK UNIFIED IDEOGRAPH-9551
#        '38226' => '0'                , # G+0  U+9552  uni9552,  CJK UNIFIED IDEOGRAPH-9552
#        '38227' => '0'                , # G+0  U+9553  uni9553,  CJK UNIFIED IDEOGRAPH-9553
#        '38228' => '0'                , # G+0  U+9554  uni9554,  CJK UNIFIED IDEOGRAPH-9554
#        '38229' => '0'                , # G+0  U+9555  uni9555,  CJK UNIFIED IDEOGRAPH-9555
#        '38230' => '0'                , # G+0  U+9556  uni9556,  CJK UNIFIED IDEOGRAPH-9556
#        '38231' => '0'                , # G+0  U+9557  uni9557,  CJK UNIFIED IDEOGRAPH-9557
#        '38232' => '0'                , # G+0  U+9558  uni9558,  CJK UNIFIED IDEOGRAPH-9558
#        '38233' => '0'                , # G+0  U+9559  uni9559,  CJK UNIFIED IDEOGRAPH-9559
#        '38234' => '0'                , # G+0  U+955A  uni955A,  CJK UNIFIED IDEOGRAPH-955A
#        '38235' => '0'                , # G+0  U+955B  uni955B,  CJK UNIFIED IDEOGRAPH-955B
#        '38236' => '0'                , # G+0  U+955C  uni955C,  CJK UNIFIED IDEOGRAPH-955C
#        '38237' => '0'                , # G+0  U+955D  uni955D,  CJK UNIFIED IDEOGRAPH-955D
#        '38238' => '0'                , # G+0  U+955E  uni955E,  CJK UNIFIED IDEOGRAPH-955E
#        '38239' => '0'                , # G+0  U+955F  uni955F,  CJK UNIFIED IDEOGRAPH-955F
#        '38240' => '0'                , # G+0  U+9560  uni9560,  CJK UNIFIED IDEOGRAPH-9560
#        '38241' => '0'                , # G+0  U+9561  uni9561,  CJK UNIFIED IDEOGRAPH-9561
#        '38242' => '0'                , # G+0  U+9562  uni9562,  CJK UNIFIED IDEOGRAPH-9562
#        '38243' => '0'                , # G+0  U+9563  uni9563,  CJK UNIFIED IDEOGRAPH-9563
#        '38244' => '0'                , # G+0  U+9564  uni9564,  CJK UNIFIED IDEOGRAPH-9564
#        '38245' => '0'                , # G+0  U+9565  uni9565,  CJK UNIFIED IDEOGRAPH-9565
#        '38246' => '0'                , # G+0  U+9566  uni9566,  CJK UNIFIED IDEOGRAPH-9566
#        '38247' => '0'                , # G+0  U+9567  uni9567,  CJK UNIFIED IDEOGRAPH-9567
#        '38248' => '0'                , # G+0  U+9568  uni9568,  CJK UNIFIED IDEOGRAPH-9568
#        '38249' => '0'                , # G+0  U+9569  uni9569,  CJK UNIFIED IDEOGRAPH-9569
#        '38250' => '0'                , # G+0  U+956A  uni956A,  CJK UNIFIED IDEOGRAPH-956A
#        '38251' => '0'                , # G+0  U+956B  uni956B,  CJK UNIFIED IDEOGRAPH-956B
#        '38252' => '0'                , # G+0  U+956C  uni956C,  CJK UNIFIED IDEOGRAPH-956C
#        '38253' => '0'                , # G+0  U+956D  uni956D,  CJK UNIFIED IDEOGRAPH-956D
#        '38254' => '0'                , # G+0  U+956E  uni956E,  CJK UNIFIED IDEOGRAPH-956E
#        '38255' => '0'                , # G+0  U+956F  uni956F,  CJK UNIFIED IDEOGRAPH-956F
#        '38256' => '0'                , # G+0  U+9570  uni9570,  CJK UNIFIED IDEOGRAPH-9570
#        '38257' => '0'                , # G+0  U+9571  uni9571,  CJK UNIFIED IDEOGRAPH-9571
#        '38258' => '0'                , # G+0  U+9572  uni9572,  CJK UNIFIED IDEOGRAPH-9572
#        '38259' => '0'                , # G+0  U+9573  uni9573,  CJK UNIFIED IDEOGRAPH-9573
#        '38260' => '0'                , # G+0  U+9574  uni9574,  CJK UNIFIED IDEOGRAPH-9574
#        '38261' => '0'                , # G+0  U+9575  uni9575,  CJK UNIFIED IDEOGRAPH-9575
#        '38262' => '0'                , # G+0  U+9576  uni9576,  CJK UNIFIED IDEOGRAPH-9576
        '38263' => '3029'             , # G+3029  U+9577  uni9577,  CJK UNIFIED IDEOGRAPH-9577
        '38264' => '15255'            , # G+15255  U+9578  uni9578,  CJK UNIFIED IDEOGRAPH-9578
        '38265' => '18878'            , # G+18878  U+9579  uni9579,  CJK UNIFIED IDEOGRAPH-9579
#        '38266' => '0'                , # G+0  U+957A  uni957A,  CJK UNIFIED IDEOGRAPH-957A
#        '38267' => '0'                , # G+0  U+957B  uni957B,  CJK UNIFIED IDEOGRAPH-957B
#        '38268' => '0'                , # G+0  U+957C  uni957C,  CJK UNIFIED IDEOGRAPH-957C
#        '38269' => '0'                , # G+0  U+957D  uni957D,  CJK UNIFIED IDEOGRAPH-957D
        '38270' => '22818'            , # G+22818  U+957E  uni957E,  CJK UNIFIED IDEOGRAPH-957E
#        '38271' => '0'                , # G+0  U+957F  uni957F,  CJK UNIFIED IDEOGRAPH-957F
        '38272' => '3827'             , # G+3827  U+9580  uni9580,  CJK UNIFIED IDEOGRAPH-9580
#        '38273' => '0'                , # G+0  U+9581  uni9581,  CJK UNIFIED IDEOGRAPH-9581
        '38274' => '7060'             , # G+7060  U+9582  uni9582,  CJK UNIFIED IDEOGRAPH-9582
        '38275' => '2736'             , # G+2736  U+9583  uni9583,  CJK UNIFIED IDEOGRAPH-9583
        '38276' => '22819'            , # G+22819  U+9584  uni9584,  CJK UNIFIED IDEOGRAPH-9584
#        '38277' => '0'                , # G+0  U+9585  uni9585,  CJK UNIFIED IDEOGRAPH-9585
        '38278' => '18879'            , # G+18879  U+9586  uni9586,  CJK UNIFIED IDEOGRAPH-9586
        '38279' => '7061'             , # G+7061  U+9587  uni9587,  CJK UNIFIED IDEOGRAPH-9587
        '38280' => '19942'            , # G+19942  U+9588  uni9588,  CJK UNIFIED IDEOGRAPH-9588
        '38281' => '3604'             , # G+3604  U+9589  uni9589,  CJK UNIFIED IDEOGRAPH-9589
        '38282' => '7062'             , # G+7062  U+958A  uni958A,  CJK UNIFIED IDEOGRAPH-958A
        '38283' => '1417'             , # G+1417  U+958B  uni958B,  CJK UNIFIED IDEOGRAPH-958B
        '38284' => '18880'            , # G+18880  U+958C  uni958C,  CJK UNIFIED IDEOGRAPH-958C
        '38285' => '18881'            , # G+18881  U+958D  uni958D,  CJK UNIFIED IDEOGRAPH-958D
        '38286' => '17176'            , # G+17176  U+958E  uni958E,  CJK UNIFIED IDEOGRAPH-958E
        '38287' => '7641'             , # G+7641  U+958F  uni958F,  CJK UNIFIED IDEOGRAPH-958F
#        '38288' => '0'                , # G+0  U+9590  uni9590,  CJK UNIFIED IDEOGRAPH-9590
        '38289' => '1555'             , # G+1555  U+9591  uni9591,  CJK UNIFIED IDEOGRAPH-9591
        '38290' => '8685'             , # G+8685  U+9592  uni9592,  CJK UNIFIED IDEOGRAPH-9592
        '38291' => '1554'             , # G+1554  U+9593  uni9593,  CJK UNIFIED IDEOGRAPH-9593
        '38292' => '7063'             , # G+7063  U+9594  uni9594,  CJK UNIFIED IDEOGRAPH-9594
#        '38293' => '0'                , # G+0  U+9595  uni9595,  CJK UNIFIED IDEOGRAPH-9595
        '38294' => '7064'             , # G+7064  U+9596  uni9596,  CJK UNIFIED IDEOGRAPH-9596
#        '38295' => '0'                , # G+0  U+9597  uni9597,  CJK UNIFIED IDEOGRAPH-9597
        '38296' => '7065'             , # G+7065  U+9598  uni9598,  CJK UNIFIED IDEOGRAPH-9598
        '38297' => '7066'             , # G+7066  U+9599  uni9599,  CJK UNIFIED IDEOGRAPH-9599
#        '38298' => '0'                , # G+0  U+959A  uni959A,  CJK UNIFIED IDEOGRAPH-959A
#        '38299' => '0'                , # G+0  U+959B  uni959B,  CJK UNIFIED IDEOGRAPH-959B
#        '38300' => '0'                , # G+0  U+959C  uni959C,  CJK UNIFIED IDEOGRAPH-959C
        '38301' => '22820'            , # G+22820  U+959D  uni959D,  CJK UNIFIED IDEOGRAPH-959D
        '38302' => '22821'            , # G+22821  U+959E  uni959E,  CJK UNIFIED IDEOGRAPH-959E
        '38303' => '17177'            , # G+17177  U+959F  uni959F,  CJK UNIFIED IDEOGRAPH-959F
        '38304' => '7067'             , # G+7067  U+95A0  uni95A0,  CJK UNIFIED IDEOGRAPH-95A0
        '38305' => '19943'            , # G+19943  U+95A1  uni95A1,  CJK UNIFIED IDEOGRAPH-95A1
        '38306' => '1556'             , # G+1556  U+95A2  uni95A2,  CJK UNIFIED IDEOGRAPH-95A2
        '38307' => '1459'             , # G+1459  U+95A3  uni95A3,  CJK UNIFIED IDEOGRAPH-95A3
        '38308' => '2032'             , # G+2032  U+95A4  uni95A4,  CJK UNIFIED IDEOGRAPH-95A4
        '38309' => '3402'             , # G+3402  U+95A5  uni95A5,  CJK UNIFIED IDEOGRAPH-95A5
        '38310' => '15256'            , # G+15256  U+95A6  uni95A6,  CJK UNIFIED IDEOGRAPH-95A6
        '38311' => '7069'             , # G+7069  U+95A7  uni95A7,  CJK UNIFIED IDEOGRAPH-95A7
        '38312' => '7068'             , # G+7068  U+95A8  uni95A8,  CJK UNIFIED IDEOGRAPH-95A8
        '38313' => '15257'            , # G+15257  U+95A9  uni95A9,  CJK UNIFIED IDEOGRAPH-95A9
#        '38314' => '0'                , # G+0  U+95AA  uni95AA,  CJK UNIFIED IDEOGRAPH-95AA
        '38315' => '20313'            , # G+20313  U+95AB  uni95AB,  CJK UNIFIED IDEOGRAPH-95AB
        '38316' => '17178'            , # G+17178  U+95AC  uni95AC,  CJK UNIFIED IDEOGRAPH-95AC
        '38317' => '7070'             , # G+7070  U+95AD  uni95AD,  CJK UNIFIED IDEOGRAPH-95AD
#        '38318' => '0'                , # G+0  U+95AE  uni95AE,  CJK UNIFIED IDEOGRAPH-95AE
#        '38319' => '0'                , # G+0  U+95AF  uni95AF,  CJK UNIFIED IDEOGRAPH-95AF
#        '38320' => '0'                , # G+0  U+95B0  uni95B0,  CJK UNIFIED IDEOGRAPH-95B0
        '38321' => '13653'            , # G+13653  U+95B1  uni95B1,  CJK UNIFIED IDEOGRAPH-95B1
        '38322' => '1278'             , # G+1278  U+95B2  uni95B2,  CJK UNIFIED IDEOGRAPH-95B2
#        '38323' => '0'                , # G+0  U+95B3  uni95B3,  CJK UNIFIED IDEOGRAPH-95B3
        '38324' => '15259'            , # G+15259  U+95B4  uni95B4,  CJK UNIFIED IDEOGRAPH-95B4
#        '38325' => '0'                , # G+0  U+95B5  uni95B5,  CJK UNIFIED IDEOGRAPH-95B5
        '38326' => '17179'            , # G+17179  U+95B6  uni95B6,  CJK UNIFIED IDEOGRAPH-95B6
#        '38327' => '0'                , # G+0  U+95B7  uni95B7,  CJK UNIFIED IDEOGRAPH-95B7
#        '38328' => '0'                , # G+0  U+95B8  uni95B8,  CJK UNIFIED IDEOGRAPH-95B8
        '38329' => '7073'             , # G+7073  U+95B9  uni95B9,  CJK UNIFIED IDEOGRAPH-95B9
        '38330' => '22822'            , # G+22822  U+95BA  uni95BA,  CJK UNIFIED IDEOGRAPH-95BA
        '38331' => '7876'             , # G+7876  U+95BB  uni95BB,  CJK UNIFIED IDEOGRAPH-95BB
        '38332' => '7071'             , # G+7071  U+95BC  uni95BC,  CJK UNIFIED IDEOGRAPH-95BC
        '38333' => '15260'            , # G+15260  U+95BD  uni95BD,  CJK UNIFIED IDEOGRAPH-95BD
        '38334' => '7074'             , # G+7074  U+95BE  uni95BE,  CJK UNIFIED IDEOGRAPH-95BE
        '38335' => '19944'            , # G+19944  U+95BF  uni95BF,  CJK UNIFIED IDEOGRAPH-95BF
#        '38336' => '0'                , # G+0  U+95C0  uni95C0,  CJK UNIFIED IDEOGRAPH-95C0
#        '38337' => '0'                , # G+0  U+95C1  uni95C1,  CJK UNIFIED IDEOGRAPH-95C1
#        '38338' => '0'                , # G+0  U+95C2  uni95C2,  CJK UNIFIED IDEOGRAPH-95C2
        '38339' => '7077'             , # G+7077  U+95C3  uni95C3,  CJK UNIFIED IDEOGRAPH-95C3
#        '38340' => '0'                , # G+0  U+95C4  uni95C4,  CJK UNIFIED IDEOGRAPH-95C4
#        '38341' => '0'                , # G+0  U+95C5  uni95C5,  CJK UNIFIED IDEOGRAPH-95C5
        '38342' => '19945'            , # G+19945  U+95C6  uni95C6,  CJK UNIFIED IDEOGRAPH-95C6
        '38343' => '1163'             , # G+1163  U+95C7  uni95C7,  CJK UNIFIED IDEOGRAPH-95C7
        '38344' => '18884'            , # G+18884  U+95C8  uni95C8,  CJK UNIFIED IDEOGRAPH-95C8
        '38345' => '19946'            , # G+19946  U+95C9  uni95C9,  CJK UNIFIED IDEOGRAPH-95C9
        '38346' => '7075'             , # G+7075  U+95CA  uni95CA,  CJK UNIFIED IDEOGRAPH-95CA
        '38347' => '17180'            , # G+17180  U+95CB  uni95CB,  CJK UNIFIED IDEOGRAPH-95CB
        '38348' => '7079'             , # G+7079  U+95CC  uni95CC,  CJK UNIFIED IDEOGRAPH-95CC
        '38349' => '7078'             , # G+7078  U+95CD  uni95CD,  CJK UNIFIED IDEOGRAPH-95CD
#        '38350' => '0'                , # G+0  U+95CE  uni95CE,  CJK UNIFIED IDEOGRAPH-95CE
#        '38351' => '0'                , # G+0  U+95CF  uni95CF,  CJK UNIFIED IDEOGRAPH-95CF
        '38352' => '17181'            , # G+17181  U+95D0  uni95D0,  CJK UNIFIED IDEOGRAPH-95D0
        '38353' => '19947'            , # G+19947  U+95D1  uni95D1,  CJK UNIFIED IDEOGRAPH-95D1
        '38354' => '19948'            , # G+19948  U+95D2  uni95D2,  CJK UNIFIED IDEOGRAPH-95D2
        '38355' => '17182'            , # G+17182  U+95D3  uni95D3,  CJK UNIFIED IDEOGRAPH-95D3
        '38356' => '7081'             , # G+7081  U+95D4  uni95D4,  CJK UNIFIED IDEOGRAPH-95D4
        '38357' => '7080'             , # G+7080  U+95D5  uni95D5,  CJK UNIFIED IDEOGRAPH-95D5
        '38358' => '7082'             , # G+7082  U+95D6  uni95D6,  CJK UNIFIED IDEOGRAPH-95D6
#        '38359' => '0'                , # G+0  U+95D7  uni95D7,  CJK UNIFIED IDEOGRAPH-95D7
        '38360' => '3206'             , # G+3206  U+95D8  uni95D8,  CJK UNIFIED IDEOGRAPH-95D8
        '38361' => '22823'            , # G+22823  U+95D9  uni95D9,  CJK UNIFIED IDEOGRAPH-95D9
        '38362' => '15261'            , # G+15261  U+95DA  uni95DA,  CJK UNIFIED IDEOGRAPH-95DA
#        '38363' => '0'                , # G+0  U+95DB  uni95DB,  CJK UNIFIED IDEOGRAPH-95DB
        '38364' => '7083'             , # G+7083  U+95DC  uni95DC,  CJK UNIFIED IDEOGRAPH-95DC
        '38365' => '22824'            , # G+22824  U+95DD  uni95DD,  CJK UNIFIED IDEOGRAPH-95DD
        '38366' => '17184'            , # G+17184  U+95DE  uni95DE,  CJK UNIFIED IDEOGRAPH-95DE
        '38367' => '22825'            , # G+22825  U+95DF  uni95DF,  CJK UNIFIED IDEOGRAPH-95DF
        '38368' => '19949'            , # G+19949  U+95E0  uni95E0,  CJK UNIFIED IDEOGRAPH-95E0
        '38369' => '7084'             , # G+7084  U+95E1  uni95E1,  CJK UNIFIED IDEOGRAPH-95E1
        '38370' => '7086'             , # G+7086  U+95E2  uni95E2,  CJK UNIFIED IDEOGRAPH-95E2
#        '38371' => '0'                , # G+0  U+95E3  uni95E3,  CJK UNIFIED IDEOGRAPH-95E3
        '38372' => '19950'            , # G+19950  U+95E4  uni95E4,  CJK UNIFIED IDEOGRAPH-95E4
        '38373' => '7085'             , # G+7085  U+95E5  uni95E5,  CJK UNIFIED IDEOGRAPH-95E5
        '38374' => '19951'            , # G+19951  U+95E6  uni95E6,  CJK UNIFIED IDEOGRAPH-95E6
#        '38375' => '0'                , # G+0  U+95E7  uni95E7,  CJK UNIFIED IDEOGRAPH-95E7
#        '38376' => '0'                , # G+0  U+95E8  uni95E8,  CJK UNIFIED IDEOGRAPH-95E8
#        '38377' => '0'                , # G+0  U+95E9  uni95E9,  CJK UNIFIED IDEOGRAPH-95E9
#        '38378' => '0'                , # G+0  U+95EA  uni95EA,  CJK UNIFIED IDEOGRAPH-95EA
#        '38379' => '0'                , # G+0  U+95EB  uni95EB,  CJK UNIFIED IDEOGRAPH-95EB
#        '38380' => '0'                , # G+0  U+95EC  uni95EC,  CJK UNIFIED IDEOGRAPH-95EC
#        '38381' => '0'                , # G+0  U+95ED  uni95ED,  CJK UNIFIED IDEOGRAPH-95ED
#        '38382' => '0'                , # G+0  U+95EE  uni95EE,  CJK UNIFIED IDEOGRAPH-95EE
#        '38383' => '0'                , # G+0  U+95EF  uni95EF,  CJK UNIFIED IDEOGRAPH-95EF
#        '38384' => '0'                , # G+0  U+95F0  uni95F0,  CJK UNIFIED IDEOGRAPH-95F0
#        '38385' => '0'                , # G+0  U+95F1  uni95F1,  CJK UNIFIED IDEOGRAPH-95F1
#        '38386' => '0'                , # G+0  U+95F2  uni95F2,  CJK UNIFIED IDEOGRAPH-95F2
#        '38387' => '0'                , # G+0  U+95F3  uni95F3,  CJK UNIFIED IDEOGRAPH-95F3
#        '38388' => '0'                , # G+0  U+95F4  uni95F4,  CJK UNIFIED IDEOGRAPH-95F4
#        '38389' => '0'                , # G+0  U+95F5  uni95F5,  CJK UNIFIED IDEOGRAPH-95F5
#        '38390' => '0'                , # G+0  U+95F6  uni95F6,  CJK UNIFIED IDEOGRAPH-95F6
#        '38391' => '0'                , # G+0  U+95F7  uni95F7,  CJK UNIFIED IDEOGRAPH-95F7
#        '38392' => '0'                , # G+0  U+95F8  uni95F8,  CJK UNIFIED IDEOGRAPH-95F8
#        '38393' => '0'                , # G+0  U+95F9  uni95F9,  CJK UNIFIED IDEOGRAPH-95F9
#        '38394' => '0'                , # G+0  U+95FA  uni95FA,  CJK UNIFIED IDEOGRAPH-95FA
#        '38395' => '0'                , # G+0  U+95FB  uni95FB,  CJK UNIFIED IDEOGRAPH-95FB
#        '38396' => '0'                , # G+0  U+95FC  uni95FC,  CJK UNIFIED IDEOGRAPH-95FC
#        '38397' => '0'                , # G+0  U+95FD  uni95FD,  CJK UNIFIED IDEOGRAPH-95FD
#        '38398' => '0'                , # G+0  U+95FE  uni95FE,  CJK UNIFIED IDEOGRAPH-95FE
#        '38399' => '0'                , # G+0  U+95FF  uni95FF,  CJK UNIFIED IDEOGRAPH-95FF
#        '38400' => '0'                , # G+0  U+9600  uni9600,  CJK UNIFIED IDEOGRAPH-9600
#        '38401' => '0'                , # G+0  U+9601  uni9601,  CJK UNIFIED IDEOGRAPH-9601
#        '38402' => '0'                , # G+0  U+9602  uni9602,  CJK UNIFIED IDEOGRAPH-9602
#        '38403' => '0'                , # G+0  U+9603  uni9603,  CJK UNIFIED IDEOGRAPH-9603
#        '38404' => '0'                , # G+0  U+9604  uni9604,  CJK UNIFIED IDEOGRAPH-9604
#        '38405' => '0'                , # G+0  U+9605  uni9605,  CJK UNIFIED IDEOGRAPH-9605
#        '38406' => '0'                , # G+0  U+9606  uni9606,  CJK UNIFIED IDEOGRAPH-9606
#        '38407' => '0'                , # G+0  U+9607  uni9607,  CJK UNIFIED IDEOGRAPH-9607
#        '38408' => '0'                , # G+0  U+9608  uni9608,  CJK UNIFIED IDEOGRAPH-9608
#        '38409' => '0'                , # G+0  U+9609  uni9609,  CJK UNIFIED IDEOGRAPH-9609
#        '38410' => '0'                , # G+0  U+960A  uni960A,  CJK UNIFIED IDEOGRAPH-960A
#        '38411' => '0'                , # G+0  U+960B  uni960B,  CJK UNIFIED IDEOGRAPH-960B
#        '38412' => '0'                , # G+0  U+960C  uni960C,  CJK UNIFIED IDEOGRAPH-960C
#        '38413' => '0'                , # G+0  U+960D  uni960D,  CJK UNIFIED IDEOGRAPH-960D
#        '38414' => '0'                , # G+0  U+960E  uni960E,  CJK UNIFIED IDEOGRAPH-960E
#        '38415' => '0'                , # G+0  U+960F  uni960F,  CJK UNIFIED IDEOGRAPH-960F
#        '38416' => '0'                , # G+0  U+9610  uni9610,  CJK UNIFIED IDEOGRAPH-9610
#        '38417' => '0'                , # G+0  U+9611  uni9611,  CJK UNIFIED IDEOGRAPH-9611
#        '38418' => '0'                , # G+0  U+9612  uni9612,  CJK UNIFIED IDEOGRAPH-9612
#        '38419' => '0'                , # G+0  U+9613  uni9613,  CJK UNIFIED IDEOGRAPH-9613
#        '38420' => '0'                , # G+0  U+9614  uni9614,  CJK UNIFIED IDEOGRAPH-9614
#        '38421' => '0'                , # G+0  U+9615  uni9615,  CJK UNIFIED IDEOGRAPH-9615
#        '38422' => '0'                , # G+0  U+9616  uni9616,  CJK UNIFIED IDEOGRAPH-9616
#        '38423' => '0'                , # G+0  U+9617  uni9617,  CJK UNIFIED IDEOGRAPH-9617
#        '38424' => '0'                , # G+0  U+9618  uni9618,  CJK UNIFIED IDEOGRAPH-9618
#        '38425' => '0'                , # G+0  U+9619  uni9619,  CJK UNIFIED IDEOGRAPH-9619
#        '38426' => '0'                , # G+0  U+961A  uni961A,  CJK UNIFIED IDEOGRAPH-961A
#        '38427' => '0'                , # G+0  U+961B  uni961B,  CJK UNIFIED IDEOGRAPH-961B
        '38428' => '3550'             , # G+3550  U+961C  uni961C,  CJK UNIFIED IDEOGRAPH-961C
        '38429' => '15262'            , # G+15262  U+961D  uni961D,  CJK UNIFIED IDEOGRAPH-961D
        '38430' => '22826'            , # G+22826  U+961E  uni961E,  CJK UNIFIED IDEOGRAPH-961E
#        '38431' => '0'                , # G+0  U+961F  uni961F,  CJK UNIFIED IDEOGRAPH-961F
#        '38432' => '0'                , # G+0  U+9620  uni9620,  CJK UNIFIED IDEOGRAPH-9620
        '38433' => '7087'             , # G+7087  U+9621  uni9621,  CJK UNIFIED IDEOGRAPH-9621
        '38434' => '22827'            , # G+22827  U+9622  uni9622,  CJK UNIFIED IDEOGRAPH-9622
#        '38435' => '0'                , # G+0  U+9623  uni9623,  CJK UNIFIED IDEOGRAPH-9623
        '38436' => '19952'            , # G+19952  U+9624  uni9624,  CJK UNIFIED IDEOGRAPH-9624
        '38437' => '22828'            , # G+22828  U+9625  uni9625,  CJK UNIFIED IDEOGRAPH-9625
        '38438' => '22829'            , # G+22829  U+9626  uni9626,  CJK UNIFIED IDEOGRAPH-9626
#        '38439' => '0'                , # G+0  U+9627  uni9627,  CJK UNIFIED IDEOGRAPH-9627
        '38440' => '7088'             , # G+7088  U+9628  uni9628,  CJK UNIFIED IDEOGRAPH-9628
#        '38441' => '0'                , # G+0  U+9629  uni9629,  CJK UNIFIED IDEOGRAPH-9629
        '38442' => '2133'             , # G+2133  U+962A  uni962A,  CJK UNIFIED IDEOGRAPH-962A
#        '38443' => '0'                , # G+0  U+962B  uni962B,  CJK UNIFIED IDEOGRAPH-962B
        '38444' => '18887'            , # G+18887  U+962C  uni962C,  CJK UNIFIED IDEOGRAPH-962C
#        '38445' => '0'                , # G+0  U+962D  uni962D,  CJK UNIFIED IDEOGRAPH-962D
        '38446' => '7089'             , # G+7089  U+962E  uni962E,  CJK UNIFIED IDEOGRAPH-962E
        '38447' => '7090'             , # G+7090  U+962F  uni962F,  CJK UNIFIED IDEOGRAPH-962F
#        '38448' => '0'                , # G+0  U+9630  uni9630,  CJK UNIFIED IDEOGRAPH-9630
        '38449' => '19953'            , # G+19953  U+9631  uni9631,  CJK UNIFIED IDEOGRAPH-9631
        '38450' => '3703'             , # G+3703  U+9632  uni9632,  CJK UNIFIED IDEOGRAPH-9632
        '38451' => '18888'            , # G+18888  U+9633  uni9633,  CJK UNIFIED IDEOGRAPH-9633
        '38452' => '18889'            , # G+18889  U+9634  uni9634,  CJK UNIFIED IDEOGRAPH-9634
#        '38453' => '0'                , # G+0  U+9635  uni9635,  CJK UNIFIED IDEOGRAPH-9635
#        '38454' => '0'                , # G+0  U+9636  uni9636,  CJK UNIFIED IDEOGRAPH-9636
        '38455' => '22830'            , # G+22830  U+9637  uni9637,  CJK UNIFIED IDEOGRAPH-9637
        '38456' => '19954'            , # G+19954  U+9638  uni9638,  CJK UNIFIED IDEOGRAPH-9638
        '38457' => '22831'            , # G+22831  U+9639  uni9639,  CJK UNIFIED IDEOGRAPH-9639
        '38458' => '22832'            , # G+22832  U+963A  uni963A,  CJK UNIFIED IDEOGRAPH-963A
        '38459' => '2765'             , # G+2765  U+963B  uni963B,  CJK UNIFIED IDEOGRAPH-963B
        '38460' => '18891'            , # G+18891  U+963C  uni963C,  CJK UNIFIED IDEOGRAPH-963C
        '38461' => '19955'            , # G+19955  U+963D  uni963D,  CJK UNIFIED IDEOGRAPH-963D
#        '38462' => '0'                , # G+0  U+963E  uni963E,  CJK UNIFIED IDEOGRAPH-963E
        '38463' => '1128'             , # G+1128  U+963F  uni963F,  CJK UNIFIED IDEOGRAPH-963F
        '38464' => '2859'             , # G+2859  U+9640  uni9640,  CJK UNIFIED IDEOGRAPH-9640
        '38465' => '15263'            , # G+15263  U+9641  uni9641,  CJK UNIFIED IDEOGRAPH-9641
        '38466' => '7091'             , # G+7091  U+9642  uni9642,  CJK UNIFIED IDEOGRAPH-9642
#        '38467' => '0'                , # G+0  U+9643  uni9643,  CJK UNIFIED IDEOGRAPH-9643
        '38468' => '3551'             , # G+3551  U+9644  uni9644,  CJK UNIFIED IDEOGRAPH-9644
#        '38469' => '0'                , # G+0  U+9645  uni9645,  CJK UNIFIED IDEOGRAPH-9645
#        '38470' => '0'                , # G+0  U+9646  uni9646,  CJK UNIFIED IDEOGRAPH-9646
#        '38471' => '0'                , # G+0  U+9647  uni9647,  CJK UNIFIED IDEOGRAPH-9647
#        '38472' => '0'                , # G+0  U+9648  uni9648,  CJK UNIFIED IDEOGRAPH-9648
#        '38473' => '0'                , # G+0  U+9649  uni9649,  CJK UNIFIED IDEOGRAPH-9649
#        '38474' => '0'                , # G+0  U+964A  uni964A,  CJK UNIFIED IDEOGRAPH-964A
        '38475' => '7094'             , # G+7094  U+964B  uni964B,  CJK UNIFIED IDEOGRAPH-964B
        '38476' => '7092'             , # G+7092  U+964C  uni964C,  CJK UNIFIED IDEOGRAPH-964C
        '38477' => '2033'             , # G+2033  U+964D  uni964D,  CJK UNIFIED IDEOGRAPH-964D
#        '38478' => '0'                , # G+0  U+964E  uni964E,  CJK UNIFIED IDEOGRAPH-964E
        '38479' => '7093'             , # G+7093  U+964F  uni964F,  CJK UNIFIED IDEOGRAPH-964F
        '38480' => '1910'             , # G+1910  U+9650  uni9650,  CJK UNIFIED IDEOGRAPH-9650
#        '38481' => '0'                , # G+0  U+9651  uni9651,  CJK UNIFIED IDEOGRAPH-9651
        '38482' => '22833'            , # G+22833  U+9652  uni9652,  CJK UNIFIED IDEOGRAPH-9652
#        '38483' => '0'                , # G+0  U+9653  uni9653,  CJK UNIFIED IDEOGRAPH-9653
        '38484' => '19956'            , # G+19956  U+9654  uni9654,  CJK UNIFIED IDEOGRAPH-9654
#        '38485' => '0'                , # G+0  U+9655  uni9655,  CJK UNIFIED IDEOGRAPH-9655
        '38486' => '22834'            , # G+22834  U+9656  uni9656,  CJK UNIFIED IDEOGRAPH-9656
        '38487' => '22835'            , # G+22835  U+9657  uni9657,  CJK UNIFIED IDEOGRAPH-9657
        '38488' => '15264'            , # G+15264  U+9658  uni9658,  CJK UNIFIED IDEOGRAPH-9658
#        '38489' => '0'                , # G+0  U+9659  uni9659,  CJK UNIFIED IDEOGRAPH-9659
#        '38490' => '0'                , # G+0  U+965A  uni965A,  CJK UNIFIED IDEOGRAPH-965A
        '38491' => '3605'             , # G+3605  U+965B  uni965B,  CJK UNIFIED IDEOGRAPH-965B
        '38492' => '7096'             , # G+7096  U+965C  uni965C,  CJK UNIFIED IDEOGRAPH-965C
        '38493' => '7098'             , # G+7098  U+965D  uni965D,  CJK UNIFIED IDEOGRAPH-965D
        '38494' => '7097'             , # G+7097  U+965E  uni965E,  CJK UNIFIED IDEOGRAPH-965E
        '38495' => '7099'             , # G+7099  U+965F  uni965F,  CJK UNIFIED IDEOGRAPH-965F
#        '38496' => '0'                , # G+0  U+9660  uni9660,  CJK UNIFIED IDEOGRAPH-9660
        '38497' => '18892'            , # G+18892  U+9661  uni9661,  CJK UNIFIED IDEOGRAPH-9661
        '38498' => '1219'             , # G+1219  U+9662  uni9662,  CJK UNIFIED IDEOGRAPH-9662
        '38499' => '2590'             , # G+2590  U+9663  uni9663,  CJK UNIFIED IDEOGRAPH-9663
        '38500' => '2438'             , # G+2438  U+9664  uni9664,  CJK UNIFIED IDEOGRAPH-9664
        '38501' => '1557'             , # G+1557  U+9665  uni9665,  CJK UNIFIED IDEOGRAPH-9665
        '38502' => '7100'             , # G+7100  U+9666  uni9666,  CJK UNIFIED IDEOGRAPH-9666
#        '38503' => '0'                , # G+0  U+9667  uni9667,  CJK UNIFIED IDEOGRAPH-9667
#        '38504' => '0'                , # G+0  U+9668  uni9668,  CJK UNIFIED IDEOGRAPH-9668
#        '38505' => '0'                , # G+0  U+9669  uni9669,  CJK UNIFIED IDEOGRAPH-9669
        '38506' => '3356'             , # G+3356  U+966A  uni966A,  CJK UNIFIED IDEOGRAPH-966A
#        '38507' => '0'                , # G+0  U+966B  uni966B,  CJK UNIFIED IDEOGRAPH-966B
        '38508' => '7102'             , # G+7102  U+966C  uni966C,  CJK UNIFIED IDEOGRAPH-966C
#        '38509' => '0'                , # G+0  U+966D  uni966D,  CJK UNIFIED IDEOGRAPH-966D
        '38510' => '22836'            , # G+22836  U+966E  uni966E,  CJK UNIFIED IDEOGRAPH-966E
#        '38511' => '0'                , # G+0  U+966F  uni966F,  CJK UNIFIED IDEOGRAPH-966F
        '38512' => '1220'             , # G+1220  U+9670  uni9670,  CJK UNIFIED IDEOGRAPH-9670
#        '38513' => '0'                , # G+0  U+9671  uni9671,  CJK UNIFIED IDEOGRAPH-9671
        '38514' => '7101'             , # G+7101  U+9672  uni9672,  CJK UNIFIED IDEOGRAPH-9672
        '38515' => '3040'             , # G+3040  U+9673  uni9673,  CJK UNIFIED IDEOGRAPH-9673
        '38516' => '19957'            , # G+19957  U+9674  uni9674,  CJK UNIFIED IDEOGRAPH-9674
        '38517' => '3989'             , # G+3989  U+9675  uni9675,  CJK UNIFIED IDEOGRAPH-9675
        '38518' => '3203'             , # G+3203  U+9676  uni9676,  CJK UNIFIED IDEOGRAPH-9676
        '38519' => '7095'             , # G+7095  U+9677  uni9677,  CJK UNIFIED IDEOGRAPH-9677
        '38520' => '3950'             , # G+3950  U+9678  uni9678,  CJK UNIFIED IDEOGRAPH-9678
#        '38521' => '0'                , # G+0  U+9679  uni9679,  CJK UNIFIED IDEOGRAPH-9679
        '38522' => '1893'             , # G+1893  U+967A  uni967A,  CJK UNIFIED IDEOGRAPH-967A
        '38523' => '19958'            , # G+19958  U+967B  uni967B,  CJK UNIFIED IDEOGRAPH-967B
        '38524' => '22837'            , # G+22837  U+967C  uni967C,  CJK UNIFIED IDEOGRAPH-967C
        '38525' => '3909'             , # G+3909  U+967D  uni967D,  CJK UNIFIED IDEOGRAPH-967D
        '38526' => '22838'            , # G+22838  U+967E  uni967E,  CJK UNIFIED IDEOGRAPH-967E
        '38527' => '19959'            , # G+19959  U+967F  uni967F,  CJK UNIFIED IDEOGRAPH-967F
#        '38528' => '0'                , # G+0  U+9680  uni9680,  CJK UNIFIED IDEOGRAPH-9680
        '38529' => '19960'            , # G+19960  U+9681  uni9681,  CJK UNIFIED IDEOGRAPH-9681
        '38530' => '18894'            , # G+18894  U+9682  uni9682,  CJK UNIFIED IDEOGRAPH-9682
        '38531' => '19961'            , # G+19961  U+9683  uni9683,  CJK UNIFIED IDEOGRAPH-9683
        '38532' => '15265'            , # G+15265  U+9684  uni9684,  CJK UNIFIED IDEOGRAPH-9684
        '38533' => '1777'             , # G+1777  U+9685  uni9685,  CJK UNIFIED IDEOGRAPH-9685
        '38534' => '3964'             , # G+3964  U+9686  uni9686,  CJK UNIFIED IDEOGRAPH-9686
#        '38535' => '0'                , # G+0  U+9687  uni9687,  CJK UNIFIED IDEOGRAPH-9687
        '38536' => '1790'             , # G+1790  U+9688  uni9688,  CJK UNIFIED IDEOGRAPH-9688
        '38537' => '19962'            , # G+19962  U+9689  uni9689,  CJK UNIFIED IDEOGRAPH-9689
        '38538' => '2882'             , # G+2882  U+968A  uni968A,  CJK UNIFIED IDEOGRAPH-968A
        '38539' => '6252'             , # G+6252  U+968B  uni968B,  CJK UNIFIED IDEOGRAPH-968B
#        '38540' => '0'                , # G+0  U+968C  uni968C,  CJK UNIFIED IDEOGRAPH-968C
        '38541' => '7103'             , # G+7103  U+968D  uni968D,  CJK UNIFIED IDEOGRAPH-968D
        '38542' => '1418'             , # G+1418  U+968E  uni968E,  CJK UNIFIED IDEOGRAPH-968E
        '38543' => '2613'             , # G+2613  U+968F  uni968F,  CJK UNIFIED IDEOGRAPH-968F
#        '38544' => '0'                , # G+0  U+9690  uni9690,  CJK UNIFIED IDEOGRAPH-9690
        '38545' => '22839'            , # G+22839  U+9691  uni9691,  CJK UNIFIED IDEOGRAPH-9691
#        '38546' => '0'                , # G+0  U+9692  uni9692,  CJK UNIFIED IDEOGRAPH-9692
#        '38547' => '0'                , # G+0  U+9693  uni9693,  CJK UNIFIED IDEOGRAPH-9693
        '38548' => '1460'             , # G+1460  U+9694  uni9694,  CJK UNIFIED IDEOGRAPH-9694
        '38549' => '7105'             , # G+7105  U+9695  uni9695,  CJK UNIFIED IDEOGRAPH-9695
        '38550' => '19963'            , # G+19963  U+9696  uni9696,  CJK UNIFIED IDEOGRAPH-9696
        '38551' => '7106'             , # G+7106  U+9697  uni9697,  CJK UNIFIED IDEOGRAPH-9697
        '38552' => '7104'             , # G+7104  U+9698  uni9698,  CJK UNIFIED IDEOGRAPH-9698
        '38553' => '7673'             , # G+7673  U+9699  uni9699,  CJK UNIFIED IDEOGRAPH-9699
        '38554' => '18896'            , # G+18896  U+969A  uni969A,  CJK UNIFIED IDEOGRAPH-969A
        '38555' => '2125'             , # G+2125  U+969B  uni969B,  CJK UNIFIED IDEOGRAPH-969B
        '38556' => '2507'             , # G+2507  U+969C  uni969C,  CJK UNIFIED IDEOGRAPH-969C
        '38557' => '8688'             , # G+8688  U+969D  uni969D,  CJK UNIFIED IDEOGRAPH-969D
#        '38558' => '0'                , # G+0  U+969E  uni969E,  CJK UNIFIED IDEOGRAPH-969E
        '38559' => '22840'            , # G+22840  U+969F  uni969F,  CJK UNIFIED IDEOGRAPH-969F
        '38560' => '1221'             , # G+1221  U+96A0  uni96A0,  CJK UNIFIED IDEOGRAPH-96A0
#        '38561' => '0'                , # G+0  U+96A1  uni96A1,  CJK UNIFIED IDEOGRAPH-96A1
#        '38562' => '0'                , # G+0  U+96A2  uni96A2,  CJK UNIFIED IDEOGRAPH-96A2
        '38563' => '4001'             , # G+4001  U+96A3  uni96A3,  CJK UNIFIED IDEOGRAPH-96A3
        '38564' => '15266'            , # G+15266  U+96A4  uni96A4,  CJK UNIFIED IDEOGRAPH-96A4
        '38565' => '17185'            , # G+17185  U+96A5  uni96A5,  CJK UNIFIED IDEOGRAPH-96A5
        '38566' => '22841'            , # G+22841  U+96A6  uni96A6,  CJK UNIFIED IDEOGRAPH-96A6
        '38567' => '7108'             , # G+7108  U+96A7  uni96A7,  CJK UNIFIED IDEOGRAPH-96A7
        '38568' => '6923'             , # G+6923  U+96A8  uni96A8,  CJK UNIFIED IDEOGRAPH-96A8
        '38569' => '15267'            , # G+15267  U+96A9  uni96A9,  CJK UNIFIED IDEOGRAPH-96A9
        '38570' => '7107'             , # G+7107  U+96AA  uni96AA,  CJK UNIFIED IDEOGRAPH-96AA
#        '38571' => '0'                , # G+0  U+96AB  uni96AB,  CJK UNIFIED IDEOGRAPH-96AB
#        '38572' => '0'                , # G+0  U+96AC  uni96AC,  CJK UNIFIED IDEOGRAPH-96AC
#        '38573' => '0'                , # G+0  U+96AD  uni96AD,  CJK UNIFIED IDEOGRAPH-96AD
        '38574' => '19964'            , # G+19964  U+96AE  uni96AE,  CJK UNIFIED IDEOGRAPH-96AE
        '38575' => '8689'             , # G+8689  U+96AF  uni96AF,  CJK UNIFIED IDEOGRAPH-96AF
        '38576' => '7111'             , # G+7111  U+96B0  uni96B0,  CJK UNIFIED IDEOGRAPH-96B0
        '38577' => '7109'             , # G+7109  U+96B1  uni96B1,  CJK UNIFIED IDEOGRAPH-96B1
        '38578' => '7110'             , # G+7110  U+96B2  uni96B2,  CJK UNIFIED IDEOGRAPH-96B2
        '38579' => '18899'            , # G+18899  U+96B3  uni96B3,  CJK UNIFIED IDEOGRAPH-96B3
        '38580' => '7112'             , # G+7112  U+96B4  uni96B4,  CJK UNIFIED IDEOGRAPH-96B4
#        '38581' => '0'                , # G+0  U+96B5  uni96B5,  CJK UNIFIED IDEOGRAPH-96B5
        '38582' => '7113'             , # G+7113  U+96B6  uni96B6,  CJK UNIFIED IDEOGRAPH-96B6
        '38583' => '4020'             , # G+4020  U+96B7  uni96B7,  CJK UNIFIED IDEOGRAPH-96B7
        '38584' => '7114'             , # G+7114  U+96B8  uni96B8,  CJK UNIFIED IDEOGRAPH-96B8
        '38585' => '7115'             , # G+7115  U+96B9  uni96B9,  CJK UNIFIED IDEOGRAPH-96B9
        '38586' => '18900'            , # G+18900  U+96BA  uni96BA,  CJK UNIFIED IDEOGRAPH-96BA
        '38587' => '2669'             , # G+2669  U+96BB  uni96BB,  CJK UNIFIED IDEOGRAPH-96BB
        '38588' => '3407'             , # G+3407  U+96BC  uni96BC,  CJK UNIFIED IDEOGRAPH-96BC
        '38589' => '18901'            , # G+18901  U+96BD  uni96BD,  CJK UNIFIED IDEOGRAPH-96BD
#        '38590' => '0'                , # G+0  U+96BE  uni96BE,  CJK UNIFIED IDEOGRAPH-96BE
#        '38591' => '0'                , # G+0  U+96BF  uni96BF,  CJK UNIFIED IDEOGRAPH-96BF
        '38592' => '2627'             , # G+2627  U+96C0  uni96C0,  CJK UNIFIED IDEOGRAPH-96C0
        '38593' => '1571'             , # G+1571  U+96C1  uni96C1,  CJK UNIFIED IDEOGRAPH-96C1
#        '38594' => '0'                , # G+0  U+96C2  uni96C2,  CJK UNIFIED IDEOGRAPH-96C2
#        '38595' => '0'                , # G+0  U+96C3  uni96C3,  CJK UNIFIED IDEOGRAPH-96C3
        '38596' => '3876'             , # G+3876  U+96C4  uni96C4,  CJK UNIFIED IDEOGRAPH-96C4
        '38597' => '1389'             , # G+1389  U+96C5  uni96C5,  CJK UNIFIED IDEOGRAPH-96C5
        '38598' => '2370'             , # G+2370  U+96C6  uni96C6,  CJK UNIFIED IDEOGRAPH-96C6
        '38599' => '1935'             , # G+1935  U+96C7  uni96C7,  CJK UNIFIED IDEOGRAPH-96C7
#        '38600' => '0'                , # G+0  U+96C8  uni96C8,  CJK UNIFIED IDEOGRAPH-96C8
        '38601' => '7118'             , # G+7118  U+96C9  uni96C9,  CJK UNIFIED IDEOGRAPH-96C9
        '38602' => '22842'            , # G+22842  U+96CA  uni96CA,  CJK UNIFIED IDEOGRAPH-96CA
        '38603' => '7117'             , # G+7117  U+96CB  uni96CB,  CJK UNIFIED IDEOGRAPH-96CB
        '38604' => '2241'             , # G+2241  U+96CC  uni96CC,  CJK UNIFIED IDEOGRAPH-96CC
        '38605' => '7119'             , # G+7119  U+96CD  uni96CD,  CJK UNIFIED IDEOGRAPH-96CD
        '38606' => '7877'             , # G+7877  U+96CE  uni96CE,  CJK UNIFIED IDEOGRAPH-96CE
#        '38607' => '0'                , # G+0  U+96CF  uni96CF,  CJK UNIFIED IDEOGRAPH-96CF
#        '38608' => '0'                , # G+0  U+96D0  uni96D0,  CJK UNIFIED IDEOGRAPH-96D0
        '38609' => '2166'             , # G+2166  U+96D1  uni96D1,  CJK UNIFIED IDEOGRAPH-96D1
        '38610' => '15268'            , # G+15268  U+96D2  uni96D2,  CJK UNIFIED IDEOGRAPH-96D2
#        '38611' => '0'                , # G+0  U+96D3  uni96D3,  CJK UNIFIED IDEOGRAPH-96D3
#        '38612' => '0'                , # G+0  U+96D4  uni96D4,  CJK UNIFIED IDEOGRAPH-96D4
        '38613' => '7123'             , # G+7123  U+96D5  uni96D5,  CJK UNIFIED IDEOGRAPH-96D5
        '38614' => '6546'             , # G+6546  U+96D6  uni96D6,  CJK UNIFIED IDEOGRAPH-96D6
#        '38615' => '0'                , # G+0  U+96D7  uni96D7,  CJK UNIFIED IDEOGRAPH-96D7
        '38616' => '18904'            , # G+18904  U+96D8  uni96D8,  CJK UNIFIED IDEOGRAPH-96D8
        '38617' => '4331'             , # G+4331  U+96D9  uni96D9,  CJK UNIFIED IDEOGRAPH-96D9
        '38618' => '18905'            , # G+18905  U+96DA  uni96DA,  CJK UNIFIED IDEOGRAPH-96DA
        '38619' => '2621'             , # G+2621  U+96DB  uni96DB,  CJK UNIFIED IDEOGRAPH-96DB
        '38620' => '7121'             , # G+7121  U+96DC  uni96DC,  CJK UNIFIED IDEOGRAPH-96DC
        '38621' => '18906'            , # G+18906  U+96DD  uni96DD,  CJK UNIFIED IDEOGRAPH-96DD
        '38622' => '15270'            , # G+15270  U+96DE  uni96DE,  CJK UNIFIED IDEOGRAPH-96DE
        '38623' => '22844'            , # G+22844  U+96DF  uni96DF,  CJK UNIFIED IDEOGRAPH-96DF
#        '38624' => '0'                , # G+0  U+96E0  uni96E0,  CJK UNIFIED IDEOGRAPH-96E0
#        '38625' => '0'                , # G+0  U+96E1  uni96E1,  CJK UNIFIED IDEOGRAPH-96E1
        '38626' => '3949'             , # G+3949  U+96E2  uni96E2,  CJK UNIFIED IDEOGRAPH-96E2
        '38627' => '3273'             , # G+3273  U+96E3  uni96E3,  CJK UNIFIED IDEOGRAPH-96E3
#        '38628' => '0'                , # G+0  U+96E4  uni96E4,  CJK UNIFIED IDEOGRAPH-96E4
#        '38629' => '0'                , # G+0  U+96E5  uni96E5,  CJK UNIFIED IDEOGRAPH-96E5
#        '38630' => '0'                , # G+0  U+96E6  uni96E6,  CJK UNIFIED IDEOGRAPH-96E6
#        '38631' => '0'                , # G+0  U+96E7  uni96E7,  CJK UNIFIED IDEOGRAPH-96E7
        '38632' => '1229'             , # G+1229  U+96E8  uni96E8,  CJK UNIFIED IDEOGRAPH-96E8
        '38633' => '15271'            , # G+15271  U+96E9  uni96E9,  CJK UNIFIED IDEOGRAPH-96E9
        '38634' => '2695'             , # G+2695  U+96EA  uni96EA,  CJK UNIFIED IDEOGRAPH-96EA
        '38635' => '2274'             , # G+2274  U+96EB  uni96EB,  CJK UNIFIED IDEOGRAPH-96EB
#        '38636' => '0'                , # G+0  U+96EC  uni96EC,  CJK UNIFIED IDEOGRAPH-96EC
#        '38637' => '0'                , # G+0  U+96ED  uni96ED,  CJK UNIFIED IDEOGRAPH-96ED
#        '38638' => '0'                , # G+0  U+96EE  uni96EE,  CJK UNIFIED IDEOGRAPH-96EE
        '38639' => '17186'            , # G+17186  U+96EF  uni96EF,  CJK UNIFIED IDEOGRAPH-96EF
        '38640' => '3591'             , # G+3591  U+96F0  uni96F0,  CJK UNIFIED IDEOGRAPH-96F0
        '38641' => '15272'            , # G+15272  U+96F1  uni96F1,  CJK UNIFIED IDEOGRAPH-96F1
        '38642' => '1250'             , # G+1250  U+96F2  uni96F2,  CJK UNIFIED IDEOGRAPH-96F2
#        '38643' => '0'                , # G+0  U+96F3  uni96F3,  CJK UNIFIED IDEOGRAPH-96F3
#        '38644' => '0'                , # G+0  U+96F4  uni96F4,  CJK UNIFIED IDEOGRAPH-96F4
#        '38645' => '0'                , # G+0  U+96F5  uni96F5,  CJK UNIFIED IDEOGRAPH-96F5
        '38646' => '4021'             , # G+4021  U+96F6  uni96F6,  CJK UNIFIED IDEOGRAPH-96F6
        '38647' => '3925'             , # G+3925  U+96F7  uni96F7,  CJK UNIFIED IDEOGRAPH-96F7
#        '38648' => '0'                , # G+0  U+96F8  uni96F8,  CJK UNIFIED IDEOGRAPH-96F8
        '38649' => '7124'             , # G+7124  U+96F9  uni96F9,  CJK UNIFIED IDEOGRAPH-96F9
        '38650' => '22845'            , # G+22845  U+96FA  uni96FA,  CJK UNIFIED IDEOGRAPH-96FA
        '38651' => '3135'             , # G+3135  U+96FB  uni96FB,  CJK UNIFIED IDEOGRAPH-96FB
#        '38652' => '0'                , # G+0  U+96FC  uni96FC,  CJK UNIFIED IDEOGRAPH-96FC
#        '38653' => '0'                , # G+0  U+96FD  uni96FD,  CJK UNIFIED IDEOGRAPH-96FD
#        '38654' => '0'                , # G+0  U+96FE  uni96FE,  CJK UNIFIED IDEOGRAPH-96FE
#        '38655' => '0'                , # G+0  U+96FF  uni96FF,  CJK UNIFIED IDEOGRAPH-96FF
        '38656' => '2343'             , # G+2343  U+9700  uni9700,  CJK UNIFIED IDEOGRAPH-9700
#        '38657' => '0'                , # G+0  U+9701  uni9701,  CJK UNIFIED IDEOGRAPH-9701
        '38658' => '15273'            , # G+15273  U+9702  uni9702,  CJK UNIFIED IDEOGRAPH-9702
        '38659' => '19965'            , # G+19965  U+9703  uni9703,  CJK UNIFIED IDEOGRAPH-9703
        '38660' => '7125'             , # G+7125  U+9704  uni9704,  CJK UNIFIED IDEOGRAPH-9704
        '38661' => '22846'            , # G+22846  U+9705  uni9705,  CJK UNIFIED IDEOGRAPH-9705
        '38662' => '7126'             , # G+7126  U+9706  uni9706,  CJK UNIFIED IDEOGRAPH-9706
        '38663' => '2578'             , # G+2578  U+9707  uni9707,  CJK UNIFIED IDEOGRAPH-9707
        '38664' => '7127'             , # G+7127  U+9708  uni9708,  CJK UNIFIED IDEOGRAPH-9708
        '38665' => '15274'            , # G+15274  U+9709  uni9709,  CJK UNIFIED IDEOGRAPH-9709
        '38666' => '4022'             , # G+4022  U+970A  uni970A,  CJK UNIFIED IDEOGRAPH-970A
#        '38667' => '0'                , # G+0  U+970B  uni970B,  CJK UNIFIED IDEOGRAPH-970B
#        '38668' => '0'                , # G+0  U+970C  uni970C,  CJK UNIFIED IDEOGRAPH-970C
        '38669' => '7122'             , # G+7122  U+970D  uni970D,  CJK UNIFIED IDEOGRAPH-970D
        '38670' => '7129'             , # G+7129  U+970E  uni970E,  CJK UNIFIED IDEOGRAPH-970E
        '38671' => '7131'             , # G+7131  U+970F  uni970F,  CJK UNIFIED IDEOGRAPH-970F
#        '38672' => '0'                , # G+0  U+9710  uni9710,  CJK UNIFIED IDEOGRAPH-9710
        '38673' => '7130'             , # G+7130  U+9711  uni9711,  CJK UNIFIED IDEOGRAPH-9711
#        '38674' => '0'                , # G+0  U+9712  uni9712,  CJK UNIFIED IDEOGRAPH-9712
        '38675' => '7128'             , # G+7128  U+9713  uni9713,  CJK UNIFIED IDEOGRAPH-9713
        '38676' => '18908'            , # G+18908  U+9714  uni9714,  CJK UNIFIED IDEOGRAPH-9714
#        '38677' => '0'                , # G+0  U+9715  uni9715,  CJK UNIFIED IDEOGRAPH-9715
        '38678' => '7132'             , # G+7132  U+9716  uni9716,  CJK UNIFIED IDEOGRAPH-9716
#        '38679' => '0'                , # G+0  U+9717  uni9717,  CJK UNIFIED IDEOGRAPH-9717
#        '38680' => '0'                , # G+0  U+9718  uni9718,  CJK UNIFIED IDEOGRAPH-9718
        '38681' => '7133'             , # G+7133  U+9719  uni9719,  CJK UNIFIED IDEOGRAPH-9719
        '38682' => '22847'            , # G+22847  U+971A  uni971A,  CJK UNIFIED IDEOGRAPH-971A
        '38683' => '19966'            , # G+19966  U+971B  uni971B,  CJK UNIFIED IDEOGRAPH-971B
        '38684' => '2812'             , # G+2812  U+971C  uni971C,  CJK UNIFIED IDEOGRAPH-971C
        '38685' => '22848'            , # G+22848  U+971D  uni971D,  CJK UNIFIED IDEOGRAPH-971D
        '38686' => '1378'             , # G+1378  U+971E  uni971E,  CJK UNIFIED IDEOGRAPH-971E
#        '38687' => '0'                , # G+0  U+971F  uni971F,  CJK UNIFIED IDEOGRAPH-971F
#        '38688' => '0'                , # G+0  U+9720  uni9720,  CJK UNIFIED IDEOGRAPH-9720
        '38689' => '19967'            , # G+19967  U+9721  uni9721,  CJK UNIFIED IDEOGRAPH-9721
        '38690' => '19968'            , # G+19968  U+9722  uni9722,  CJK UNIFIED IDEOGRAPH-9722
        '38691' => '18909'            , # G+18909  U+9723  uni9723,  CJK UNIFIED IDEOGRAPH-9723
        '38692' => '7878'             , # G+7878  U+9724  uni9724,  CJK UNIFIED IDEOGRAPH-9724
#        '38693' => '0'                , # G+0  U+9725  uni9725,  CJK UNIFIED IDEOGRAPH-9725
#        '38694' => '0'                , # G+0  U+9726  uni9726,  CJK UNIFIED IDEOGRAPH-9726
        '38695' => '3780'             , # G+3780  U+9727  uni9727,  CJK UNIFIED IDEOGRAPH-9727
        '38696' => '19969'            , # G+19969  U+9728  uni9728,  CJK UNIFIED IDEOGRAPH-9728
#        '38697' => '0'                , # G+0  U+9729  uni9729,  CJK UNIFIED IDEOGRAPH-9729
        '38698' => '7135'             , # G+7135  U+972A  uni972A,  CJK UNIFIED IDEOGRAPH-972A
#        '38699' => '0'                , # G+0  U+972B  uni972B,  CJK UNIFIED IDEOGRAPH-972B
#        '38700' => '0'                , # G+0  U+972C  uni972C,  CJK UNIFIED IDEOGRAPH-972C
#        '38701' => '0'                , # G+0  U+972D  uni972D,  CJK UNIFIED IDEOGRAPH-972D
#        '38702' => '0'                , # G+0  U+972E  uni972E,  CJK UNIFIED IDEOGRAPH-972E
#        '38703' => '0'                , # G+0  U+972F  uni972F,  CJK UNIFIED IDEOGRAPH-972F
        '38704' => '7136'             , # G+7136  U+9730  uni9730,  CJK UNIFIED IDEOGRAPH-9730
        '38705' => '19970'            , # G+19970  U+9731  uni9731,  CJK UNIFIED IDEOGRAPH-9731
        '38706' => '4048'             , # G+4048  U+9732  uni9732,  CJK UNIFIED IDEOGRAPH-9732
        '38707' => '8690'             , # G+8690  U+9733  uni9733,  CJK UNIFIED IDEOGRAPH-9733
#        '38708' => '0'                , # G+0  U+9734  uni9734,  CJK UNIFIED IDEOGRAPH-9734
#        '38709' => '0'                , # G+0  U+9735  uni9735,  CJK UNIFIED IDEOGRAPH-9735
        '38710' => '18911'            , # G+18911  U+9736  uni9736,  CJK UNIFIED IDEOGRAPH-9736
#        '38711' => '0'                , # G+0  U+9737  uni9737,  CJK UNIFIED IDEOGRAPH-9737
        '38712' => '5140'             , # G+5140  U+9738  uni9738,  CJK UNIFIED IDEOGRAPH-9738
        '38713' => '7137'             , # G+7137  U+9739  uni9739,  CJK UNIFIED IDEOGRAPH-9739
#        '38714' => '0'                , # G+0  U+973A  uni973A,  CJK UNIFIED IDEOGRAPH-973A
        '38715' => '8691'             , # G+8691  U+973B  uni973B,  CJK UNIFIED IDEOGRAPH-973B
#        '38716' => '0'                , # G+0  U+973C  uni973C,  CJK UNIFIED IDEOGRAPH-973C
        '38717' => '7138'             , # G+7138  U+973D  uni973D,  CJK UNIFIED IDEOGRAPH-973D
        '38718' => '7139'             , # G+7139  U+973E  uni973E,  CJK UNIFIED IDEOGRAPH-973E
#        '38719' => '0'                , # G+0  U+973F  uni973F,  CJK UNIFIED IDEOGRAPH-973F
#        '38720' => '0'                , # G+0  U+9740  uni9740,  CJK UNIFIED IDEOGRAPH-9740
        '38721' => '18912'            , # G+18912  U+9741  uni9741,  CJK UNIFIED IDEOGRAPH-9741
        '38722' => '7143'             , # G+7143  U+9742  uni9742,  CJK UNIFIED IDEOGRAPH-9742
        '38723' => '8692'             , # G+8692  U+9743  uni9743,  CJK UNIFIED IDEOGRAPH-9743
        '38724' => '7140'             , # G+7140  U+9744  uni9744,  CJK UNIFIED IDEOGRAPH-9744
#        '38725' => '0'                , # G+0  U+9745  uni9745,  CJK UNIFIED IDEOGRAPH-9745
        '38726' => '7141'             , # G+7141  U+9746  uni9746,  CJK UNIFIED IDEOGRAPH-9746
        '38727' => '18913'            , # G+18913  U+9747  uni9747,  CJK UNIFIED IDEOGRAPH-9747
        '38728' => '7142'             , # G+7142  U+9748  uni9748,  CJK UNIFIED IDEOGRAPH-9748
        '38729' => '7144'             , # G+7144  U+9749  uni9749,  CJK UNIFIED IDEOGRAPH-9749
        '38730' => '22850'            , # G+22850  U+974A  uni974A,  CJK UNIFIED IDEOGRAPH-974A
#        '38731' => '0'                , # G+0  U+974B  uni974B,  CJK UNIFIED IDEOGRAPH-974B
#        '38732' => '0'                , # G+0  U+974C  uni974C,  CJK UNIFIED IDEOGRAPH-974C
        '38733' => '8693'             , # G+8693  U+974D  uni974D,  CJK UNIFIED IDEOGRAPH-974D
        '38734' => '17187'            , # G+17187  U+974E  uni974E,  CJK UNIFIED IDEOGRAPH-974E
        '38735' => '8694'             , # G+8694  U+974F  uni974F,  CJK UNIFIED IDEOGRAPH-974F
#        '38736' => '0'                , # G+0  U+9750  uni9750,  CJK UNIFIED IDEOGRAPH-9750
        '38737' => '8695'             , # G+8695  U+9751  uni9751,  CJK UNIFIED IDEOGRAPH-9751
        '38738' => '2664'             , # G+2664  U+9752  uni9752,  CJK UNIFIED IDEOGRAPH-9752
#        '38739' => '0'                , # G+0  U+9753  uni9753,  CJK UNIFIED IDEOGRAPH-9753
#        '38740' => '0'                , # G+0  U+9754  uni9754,  CJK UNIFIED IDEOGRAPH-9754
        '38741' => '20314'            , # G+20314  U+9755  uni9755,  CJK UNIFIED IDEOGRAPH-9755
        '38742' => '3843'             , # G+3843  U+9756  uni9756,  CJK UNIFIED IDEOGRAPH-9756
        '38743' => '18914'            , # G+18914  U+9757  uni9757,  CJK UNIFIED IDEOGRAPH-9757
        '38744' => '22851'            , # G+22851  U+9758  uni9758,  CJK UNIFIED IDEOGRAPH-9758
        '38745' => '2665'             , # G+2665  U+9759  uni9759,  CJK UNIFIED IDEOGRAPH-9759
        '38746' => '15275'            , # G+15275  U+975A  uni975A,  CJK UNIFIED IDEOGRAPH-975A
        '38747' => '18915'            , # G+18915  U+975B  uni975B,  CJK UNIFIED IDEOGRAPH-975B
        '38748' => '7145'             , # G+7145  U+975C  uni975C,  CJK UNIFIED IDEOGRAPH-975C
#        '38749' => '0'                , # G+0  U+975D  uni975D,  CJK UNIFIED IDEOGRAPH-975D
        '38750' => '3463'             , # G+3463  U+975E  uni975E,  CJK UNIFIED IDEOGRAPH-975E
#        '38751' => '0'                , # G+0  U+975F  uni975F,  CJK UNIFIED IDEOGRAPH-975F
        '38752' => '7879'             , # G+7879  U+9760  uni9760,  CJK UNIFIED IDEOGRAPH-9760
        '38753' => '7430'             , # G+7430  U+9761  uni9761,  CJK UNIFIED IDEOGRAPH-9761
        '38754' => '3800'             , # G+3800  U+9762  uni9762,  CJK UNIFIED IDEOGRAPH-9762
        '38755' => '15276'            , # G+15276  U+9763  uni9763,  CJK UNIFIED IDEOGRAPH-9763
        '38756' => '7147'             , # G+7147  U+9764  uni9764,  CJK UNIFIED IDEOGRAPH-9764
#        '38757' => '0'                , # G+0  U+9765  uni9765,  CJK UNIFIED IDEOGRAPH-9765
        '38758' => '7148'             , # G+7148  U+9766  uni9766,  CJK UNIFIED IDEOGRAPH-9766
        '38759' => '19971'            , # G+19971  U+9767  uni9767,  CJK UNIFIED IDEOGRAPH-9767
        '38760' => '7149'             , # G+7149  U+9768  uni9768,  CJK UNIFIED IDEOGRAPH-9768
        '38761' => '1461'             , # G+1461  U+9769  uni9769,  CJK UNIFIED IDEOGRAPH-9769
        '38762' => '18916'            , # G+18916  U+976A  uni976A,  CJK UNIFIED IDEOGRAPH-976A
        '38763' => '7151'             , # G+7151  U+976B  uni976B,  CJK UNIFIED IDEOGRAPH-976B
#        '38764' => '0'                , # G+0  U+976C  uni976C,  CJK UNIFIED IDEOGRAPH-976C
        '38765' => '7710'             , # G+7710  U+976D  uni976D,  CJK UNIFIED IDEOGRAPH-976D
        '38766' => '15277'            , # G+15277  U+976E  uni976E,  CJK UNIFIED IDEOGRAPH-976E
#        '38767' => '0'                , # G+0  U+976F  uni976F,  CJK UNIFIED IDEOGRAPH-976F
#        '38768' => '0'                , # G+0  U+9770  uni9770,  CJK UNIFIED IDEOGRAPH-9770
        '38769' => '7880'             , # G+7880  U+9771  uni9771,  CJK UNIFIED IDEOGRAPH-9771
#        '38770' => '0'                , # G+0  U+9772  uni9772,  CJK UNIFIED IDEOGRAPH-9772
        '38771' => '15278'            , # G+15278  U+9773  uni9773,  CJK UNIFIED IDEOGRAPH-9773
        '38772' => '7667'             , # G+7667  U+9774  uni9774,  CJK UNIFIED IDEOGRAPH-9774
#        '38773' => '0'                , # G+0  U+9775  uni9775,  CJK UNIFIED IDEOGRAPH-9775
        '38774' => '19972'            , # G+19972  U+9776  uni9776,  CJK UNIFIED IDEOGRAPH-9776
        '38775' => '22852'            , # G+22852  U+9777  uni9777,  CJK UNIFIED IDEOGRAPH-9777
        '38776' => '22853'            , # G+22853  U+9778  uni9778,  CJK UNIFIED IDEOGRAPH-9778
        '38777' => '7153'             , # G+7153  U+9779  uni9779,  CJK UNIFIED IDEOGRAPH-9779
        '38778' => '7157'             , # G+7157  U+977A  uni977A,  CJK UNIFIED IDEOGRAPH-977A
        '38779' => '22854'            , # G+22854  U+977B  uni977B,  CJK UNIFIED IDEOGRAPH-977B
        '38780' => '7155'             , # G+7155  U+977C  uni977C,  CJK UNIFIED IDEOGRAPH-977C
        '38781' => '19973'            , # G+19973  U+977D  uni977D,  CJK UNIFIED IDEOGRAPH-977D
#        '38782' => '0'                , # G+0  U+977E  uni977E,  CJK UNIFIED IDEOGRAPH-977E
        '38783' => '19974'            , # G+19974  U+977F  uni977F,  CJK UNIFIED IDEOGRAPH-977F
        '38784' => '22855'            , # G+22855  U+9780  uni9780,  CJK UNIFIED IDEOGRAPH-9780
        '38785' => '7156'             , # G+7156  U+9781  uni9781,  CJK UNIFIED IDEOGRAPH-9781
#        '38786' => '0'                , # G+0  U+9782  uni9782,  CJK UNIFIED IDEOGRAPH-9782
#        '38787' => '0'                , # G+0  U+9783  uni9783,  CJK UNIFIED IDEOGRAPH-9783
        '38788' => '7653'             , # G+7653  U+9784  uni9784,  CJK UNIFIED IDEOGRAPH-9784
        '38789' => '7154'             , # G+7154  U+9785  uni9785,  CJK UNIFIED IDEOGRAPH-9785
        '38790' => '7158'             , # G+7158  U+9786  uni9786,  CJK UNIFIED IDEOGRAPH-9786
#        '38791' => '0'                , # G+0  U+9787  uni9787,  CJK UNIFIED IDEOGRAPH-9787
#        '38792' => '0'                , # G+0  U+9788  uni9788,  CJK UNIFIED IDEOGRAPH-9788
        '38793' => '22856'            , # G+22856  U+9789  uni9789,  CJK UNIFIED IDEOGRAPH-9789
#        '38794' => '0'                , # G+0  U+978A  uni978A,  CJK UNIFIED IDEOGRAPH-978A
        '38795' => '7159'             , # G+7159  U+978B  uni978B,  CJK UNIFIED IDEOGRAPH-978B
#        '38796' => '0'                , # G+0  U+978C  uni978C,  CJK UNIFIED IDEOGRAPH-978C
        '38797' => '1164'             , # G+1164  U+978D  uni978D,  CJK UNIFIED IDEOGRAPH-978D
#        '38798' => '0'                , # G+0  U+978E  uni978E,  CJK UNIFIED IDEOGRAPH-978E
        '38799' => '7160'             , # G+7160  U+978F  uni978F,  CJK UNIFIED IDEOGRAPH-978F
        '38800' => '7161'             , # G+7161  U+9790  uni9790,  CJK UNIFIED IDEOGRAPH-9790
#        '38801' => '0'                , # G+0  U+9791  uni9791,  CJK UNIFIED IDEOGRAPH-9791
#        '38802' => '0'                , # G+0  U+9792  uni9792,  CJK UNIFIED IDEOGRAPH-9792
#        '38803' => '0'                , # G+0  U+9793  uni9793,  CJK UNIFIED IDEOGRAPH-9793
#        '38804' => '0'                , # G+0  U+9794  uni9794,  CJK UNIFIED IDEOGRAPH-9794
        '38805' => '17188'            , # G+17188  U+9795  uni9795,  CJK UNIFIED IDEOGRAPH-9795
        '38806' => '18919'            , # G+18919  U+9796  uni9796,  CJK UNIFIED IDEOGRAPH-9796
        '38807' => '22857'            , # G+22857  U+9797  uni9797,  CJK UNIFIED IDEOGRAPH-9797
        '38808' => '7708'             , # G+7708  U+9798  uni9798,  CJK UNIFIED IDEOGRAPH-9798
        '38809' => '19975'            , # G+19975  U+9799  uni9799,  CJK UNIFIED IDEOGRAPH-9799
        '38810' => '15279'            , # G+15279  U+979A  uni979A,  CJK UNIFIED IDEOGRAPH-979A
#        '38811' => '0'                , # G+0  U+979B  uni979B,  CJK UNIFIED IDEOGRAPH-979B
        '38812' => '7162'             , # G+7162  U+979C  uni979C,  CJK UNIFIED IDEOGRAPH-979C
#        '38813' => '0'                , # G+0  U+979D  uni979D,  CJK UNIFIED IDEOGRAPH-979D
        '38814' => '18920'            , # G+18920  U+979E  uni979E,  CJK UNIFIED IDEOGRAPH-979E
        '38815' => '19976'            , # G+19976  U+979F  uni979F,  CJK UNIFIED IDEOGRAPH-979F
        '38816' => '1633'             , # G+1633  U+97A0  uni97A0,  CJK UNIFIED IDEOGRAPH-97A0
#        '38817' => '0'                , # G+0  U+97A1  uni97A1,  CJK UNIFIED IDEOGRAPH-97A1
        '38818' => '15280'            , # G+15280  U+97A2  uni97A2,  CJK UNIFIED IDEOGRAPH-97A2
        '38819' => '7165'             , # G+7165  U+97A3  uni97A3,  CJK UNIFIED IDEOGRAPH-97A3
#        '38820' => '0'                , # G+0  U+97A4  uni97A4,  CJK UNIFIED IDEOGRAPH-97A4
#        '38821' => '0'                , # G+0  U+97A5  uni97A5,  CJK UNIFIED IDEOGRAPH-97A5
        '38822' => '7164'             , # G+7164  U+97A6  uni97A6,  CJK UNIFIED IDEOGRAPH-97A6
#        '38823' => '0'                , # G+0  U+97A7  uni97A7,  CJK UNIFIED IDEOGRAPH-97A7
        '38824' => '7163'             , # G+7163  U+97A8  uni97A8,  CJK UNIFIED IDEOGRAPH-97A8
#        '38825' => '0'                , # G+0  U+97A9  uni97A9,  CJK UNIFIED IDEOGRAPH-97A9
#        '38826' => '0'                , # G+0  U+97AA  uni97AA,  CJK UNIFIED IDEOGRAPH-97AA
        '38827' => '6708'             , # G+6708  U+97AB  uni97AB,  CJK UNIFIED IDEOGRAPH-97AB
        '38828' => '19977'            , # G+19977  U+97AC  uni97AC,  CJK UNIFIED IDEOGRAPH-97AC
        '38829' => '3628'             , # G+3628  U+97AD  uni97AD,  CJK UNIFIED IDEOGRAPH-97AD
        '38830' => '17189'            , # G+17189  U+97AE  uni97AE,  CJK UNIFIED IDEOGRAPH-97AE
#        '38831' => '0'                , # G+0  U+97AF  uni97AF,  CJK UNIFIED IDEOGRAPH-97AF
#        '38832' => '0'                , # G+0  U+97B0  uni97B0,  CJK UNIFIED IDEOGRAPH-97B0
        '38833' => '18921'            , # G+18921  U+97B1  uni97B1,  CJK UNIFIED IDEOGRAPH-97B1
        '38834' => '18922'            , # G+18922  U+97B2  uni97B2,  CJK UNIFIED IDEOGRAPH-97B2
        '38835' => '7166'             , # G+7166  U+97B3  uni97B3,  CJK UNIFIED IDEOGRAPH-97B3
        '38836' => '7167'             , # G+7167  U+97B4  uni97B4,  CJK UNIFIED IDEOGRAPH-97B4
        '38837' => '15281'            , # G+15281  U+97B5  uni97B5,  CJK UNIFIED IDEOGRAPH-97B5
        '38838' => '15282'            , # G+15282  U+97B6  uni97B6,  CJK UNIFIED IDEOGRAPH-97B6
#        '38839' => '0'                , # G+0  U+97B7  uni97B7,  CJK UNIFIED IDEOGRAPH-97B7
        '38840' => '22858'            , # G+22858  U+97B8  uni97B8,  CJK UNIFIED IDEOGRAPH-97B8
        '38841' => '19978'            , # G+19978  U+97B9  uni97B9,  CJK UNIFIED IDEOGRAPH-97B9
        '38842' => '17190'            , # G+17190  U+97BA  uni97BA,  CJK UNIFIED IDEOGRAPH-97BA
#        '38843' => '0'                , # G+0  U+97BB  uni97BB,  CJK UNIFIED IDEOGRAPH-97BB
        '38844' => '22859'            , # G+22859  U+97BC  uni97BC,  CJK UNIFIED IDEOGRAPH-97BC
#        '38845' => '0'                , # G+0  U+97BD  uni97BD,  CJK UNIFIED IDEOGRAPH-97BD
        '38846' => '18923'            , # G+18923  U+97BE  uni97BE,  CJK UNIFIED IDEOGRAPH-97BE
        '38847' => '22860'            , # G+22860  U+97BF  uni97BF,  CJK UNIFIED IDEOGRAPH-97BF
#        '38848' => '0'                , # G+0  U+97C0  uni97C0,  CJK UNIFIED IDEOGRAPH-97C0
        '38849' => '17191'            , # G+17191  U+97C1  uni97C1,  CJK UNIFIED IDEOGRAPH-97C1
#        '38850' => '0'                , # G+0  U+97C2  uni97C2,  CJK UNIFIED IDEOGRAPH-97C2
        '38851' => '7168'             , # G+7168  U+97C3  uni97C3,  CJK UNIFIED IDEOGRAPH-97C3
        '38852' => '22861'            , # G+22861  U+97C4  uni97C4,  CJK UNIFIED IDEOGRAPH-97C4
        '38853' => '22862'            , # G+22862  U+97C5  uni97C5,  CJK UNIFIED IDEOGRAPH-97C5
        '38854' => '7169'             , # G+7169  U+97C6  uni97C6,  CJK UNIFIED IDEOGRAPH-97C6
        '38855' => '22863'            , # G+22863  U+97C7  uni97C7,  CJK UNIFIED IDEOGRAPH-97C7
        '38856' => '7170'             , # G+7170  U+97C8  uni97C8,  CJK UNIFIED IDEOGRAPH-97C8
        '38857' => '17192'            , # G+17192  U+97C9  uni97C9,  CJK UNIFIED IDEOGRAPH-97C9
        '38858' => '22864'            , # G+22864  U+97CA  uni97CA,  CJK UNIFIED IDEOGRAPH-97CA
        '38859' => '7171'             , # G+7171  U+97CB  uni97CB,  CJK UNIFIED IDEOGRAPH-97CB
        '38860' => '18924'            , # G+18924  U+97CC  uni97CC,  CJK UNIFIED IDEOGRAPH-97CC
        '38861' => '19979'            , # G+19979  U+97CD  uni97CD,  CJK UNIFIED IDEOGRAPH-97CD
        '38862' => '22865'            , # G+22865  U+97CE  uni97CE,  CJK UNIFIED IDEOGRAPH-97CE
#        '38863' => '0'                , # G+0  U+97CF  uni97CF,  CJK UNIFIED IDEOGRAPH-97CF
        '38864' => '22866'            , # G+22866  U+97D0  uni97D0,  CJK UNIFIED IDEOGRAPH-97D0
        '38865' => '18925'            , # G+18925  U+97D1  uni97D1,  CJK UNIFIED IDEOGRAPH-97D1
#        '38866' => '0'                , # G+0  U+97D2  uni97D2,  CJK UNIFIED IDEOGRAPH-97D2
        '38867' => '1558'             , # G+1558  U+97D3  uni97D3,  CJK UNIFIED IDEOGRAPH-97D3
        '38868' => '18926'            , # G+18926  U+97D4  uni97D4,  CJK UNIFIED IDEOGRAPH-97D4
#        '38869' => '0'                , # G+0  U+97D5  uni97D5,  CJK UNIFIED IDEOGRAPH-97D5
#        '38870' => '0'                , # G+0  U+97D6  uni97D6,  CJK UNIFIED IDEOGRAPH-97D6
        '38871' => '22867'            , # G+22867  U+97D7  uni97D7,  CJK UNIFIED IDEOGRAPH-97D7
        '38872' => '18927'            , # G+18927  U+97D8  uni97D8,  CJK UNIFIED IDEOGRAPH-97D8
        '38873' => '15283'            , # G+15283  U+97D9  uni97D9,  CJK UNIFIED IDEOGRAPH-97D9
#        '38874' => '0'                , # G+0  U+97DA  uni97DA,  CJK UNIFIED IDEOGRAPH-97DA
        '38875' => '17193'            , # G+17193  U+97DB  uni97DB,  CJK UNIFIED IDEOGRAPH-97DB
        '38876' => '7172'             , # G+7172  U+97DC  uni97DC,  CJK UNIFIED IDEOGRAPH-97DC
        '38877' => '22868'            , # G+22868  U+97DD  uni97DD,  CJK UNIFIED IDEOGRAPH-97DD
        '38878' => '15284'            , # G+15284  U+97DE  uni97DE,  CJK UNIFIED IDEOGRAPH-97DE
#        '38879' => '0'                , # G+0  U+97DF  uni97DF,  CJK UNIFIED IDEOGRAPH-97DF
        '38880' => '19980'            , # G+19980  U+97E0  uni97E0,  CJK UNIFIED IDEOGRAPH-97E0
        '38881' => '18928'            , # G+18928  U+97E1  uni97E1,  CJK UNIFIED IDEOGRAPH-97E1
#        '38882' => '0'                , # G+0  U+97E2  uni97E2,  CJK UNIFIED IDEOGRAPH-97E2
#        '38883' => '0'                , # G+0  U+97E3  uni97E3,  CJK UNIFIED IDEOGRAPH-97E3
        '38884' => '22869'            , # G+22869  U+97E4  uni97E4,  CJK UNIFIED IDEOGRAPH-97E4
#        '38885' => '0'                , # G+0  U+97E5  uni97E5,  CJK UNIFIED IDEOGRAPH-97E5
#        '38886' => '0'                , # G+0  U+97E6  uni97E6,  CJK UNIFIED IDEOGRAPH-97E6
#        '38887' => '0'                , # G+0  U+97E7  uni97E7,  CJK UNIFIED IDEOGRAPH-97E7
#        '38888' => '0'                , # G+0  U+97E8  uni97E8,  CJK UNIFIED IDEOGRAPH-97E8
#        '38889' => '0'                , # G+0  U+97E9  uni97E9,  CJK UNIFIED IDEOGRAPH-97E9
#        '38890' => '0'                , # G+0  U+97EA  uni97EA,  CJK UNIFIED IDEOGRAPH-97EA
#        '38891' => '0'                , # G+0  U+97EB  uni97EB,  CJK UNIFIED IDEOGRAPH-97EB
#        '38892' => '0'                , # G+0  U+97EC  uni97EC,  CJK UNIFIED IDEOGRAPH-97EC
        '38893' => '7173'             , # G+7173  U+97ED  uni97ED,  CJK UNIFIED IDEOGRAPH-97ED
        '38894' => '3289'             , # G+3289  U+97EE  uni97EE,  CJK UNIFIED IDEOGRAPH-97EE
        '38895' => '19981'            , # G+19981  U+97EF  uni97EF,  CJK UNIFIED IDEOGRAPH-97EF
#        '38896' => '0'                , # G+0  U+97F0  uni97F0,  CJK UNIFIED IDEOGRAPH-97F0
        '38897' => '18929'            , # G+18929  U+97F1  uni97F1,  CJK UNIFIED IDEOGRAPH-97F1
        '38898' => '7175'             , # G+7175  U+97F2  uni97F2,  CJK UNIFIED IDEOGRAPH-97F2
        '38899' => '1339'             , # G+1339  U+97F3  uni97F3,  CJK UNIFIED IDEOGRAPH-97F3
        '38900' => '15285'            , # G+15285  U+97F4  uni97F4,  CJK UNIFIED IDEOGRAPH-97F4
        '38901' => '7178'             , # G+7178  U+97F5  uni97F5,  CJK UNIFIED IDEOGRAPH-97F5
        '38902' => '7177'             , # G+7177  U+97F6  uni97F6,  CJK UNIFIED IDEOGRAPH-97F6
        '38903' => '22870'            , # G+22870  U+97F7  uni97F7,  CJK UNIFIED IDEOGRAPH-97F7
        '38904' => '22871'            , # G+22871  U+97F8  uni97F8,  CJK UNIFIED IDEOGRAPH-97F8
#        '38905' => '0'                , # G+0  U+97F9  uni97F9,  CJK UNIFIED IDEOGRAPH-97F9
        '38906' => '22872'            , # G+22872  U+97FA  uni97FA,  CJK UNIFIED IDEOGRAPH-97FA
        '38907' => '1222'             , # G+1222  U+97FB  uni97FB,  CJK UNIFIED IDEOGRAPH-97FB
#        '38908' => '0'                , # G+0  U+97FC  uni97FC,  CJK UNIFIED IDEOGRAPH-97FC
#        '38909' => '0'                , # G+0  U+97FD  uni97FD,  CJK UNIFIED IDEOGRAPH-97FD
#        '38910' => '0'                , # G+0  U+97FE  uni97FE,  CJK UNIFIED IDEOGRAPH-97FE
        '38911' => '1721'             , # G+1721  U+97FF  uni97FF,  CJK UNIFIED IDEOGRAPH-97FF
#        '38912' => '0'                , # G+0  U+9800  uni9800,  CJK UNIFIED IDEOGRAPH-9800
        '38913' => '3607'             , # G+3607  U+9801  uni9801,  CJK UNIFIED IDEOGRAPH-9801
        '38914' => '3030'             , # G+3030  U+9802  uni9802,  CJK UNIFIED IDEOGRAPH-9802
        '38915' => '2066'             , # G+2066  U+9803  uni9803,  CJK UNIFIED IDEOGRAPH-9803
        '38916' => '18930'            , # G+18930  U+9804  uni9804,  CJK UNIFIED IDEOGRAPH-9804
        '38917' => '2034'             , # G+2034  U+9805  uni9805,  CJK UNIFIED IDEOGRAPH-9805
        '38918' => '2417'             , # G+2417  U+9806  uni9806,  CJK UNIFIED IDEOGRAPH-9806
        '38919' => '19982'            , # G+19982  U+9807  uni9807,  CJK UNIFIED IDEOGRAPH-9807
        '38920' => '2594'             , # G+2594  U+9808  uni9808,  CJK UNIFIED IDEOGRAPH-9808
#        '38921' => '0'                , # G+0  U+9809  uni9809,  CJK UNIFIED IDEOGRAPH-9809
        '38922' => '15286'            , # G+15286  U+980A  uni980A,  CJK UNIFIED IDEOGRAPH-980A
#        '38923' => '0'                , # G+0  U+980B  uni980B,  CJK UNIFIED IDEOGRAPH-980B
        '38924' => '7180'             , # G+7180  U+980C  uni980C,  CJK UNIFIED IDEOGRAPH-980C
        '38925' => '18931'            , # G+18931  U+980D  uni980D,  CJK UNIFIED IDEOGRAPH-980D
        '38926' => '15287'            , # G+15287  U+980E  uni980E,  CJK UNIFIED IDEOGRAPH-980E
        '38927' => '7179'             , # G+7179  U+980F  uni980F,  CJK UNIFIED IDEOGRAPH-980F
        '38928' => '3884'             , # G+3884  U+9810  uni9810,  CJK UNIFIED IDEOGRAPH-9810
        '38929' => '1572'             , # G+1572  U+9811  uni9811,  CJK UNIFIED IDEOGRAPH-9811
        '38930' => '3430'             , # G+3430  U+9812  uni9812,  CJK UNIFIED IDEOGRAPH-9812
        '38931' => '7764'             , # G+7764  U+9813  uni9813,  CJK UNIFIED IDEOGRAPH-9813
        '38932' => '18932'            , # G+18932  U+9814  uni9814,  CJK UNIFIED IDEOGRAPH-9814
#        '38933' => '0'                , # G+0  U+9815  uni9815,  CJK UNIFIED IDEOGRAPH-9815
        '38934' => '18933'            , # G+18933  U+9816  uni9816,  CJK UNIFIED IDEOGRAPH-9816
        '38935' => '2626'             , # G+2626  U+9817  uni9817,  CJK UNIFIED IDEOGRAPH-9817
        '38936' => '3990'             , # G+3990  U+9818  uni9818,  CJK UNIFIED IDEOGRAPH-9818
        '38937' => '22873'            , # G+22873  U+9819  uni9819,  CJK UNIFIED IDEOGRAPH-9819
        '38938' => '7181'             , # G+7181  U+981A  uni981A,  CJK UNIFIED IDEOGRAPH-981A
#        '38939' => '0'                , # G+0  U+981B  uni981B,  CJK UNIFIED IDEOGRAPH-981B
        '38940' => '22874'            , # G+22874  U+981C  uni981C,  CJK UNIFIED IDEOGRAPH-981C
#        '38941' => '0'                , # G+0  U+981D  uni981D,  CJK UNIFIED IDEOGRAPH-981D
        '38942' => '15288'            , # G+15288  U+981E  uni981E,  CJK UNIFIED IDEOGRAPH-981E
#        '38943' => '0'                , # G+0  U+981F  uni981F,  CJK UNIFIED IDEOGRAPH-981F
        '38944' => '22875'            , # G+22875  U+9820  uni9820,  CJK UNIFIED IDEOGRAPH-9820
        '38945' => '7183'             , # G+7183  U+9821  uni9821,  CJK UNIFIED IDEOGRAPH-9821
#        '38946' => '0'                , # G+0  U+9822  uni9822,  CJK UNIFIED IDEOGRAPH-9822
        '38947' => '15289'            , # G+15289  U+9823  uni9823,  CJK UNIFIED IDEOGRAPH-9823
        '38948' => '7881'             , # G+7881  U+9824  uni9824,  CJK UNIFIED IDEOGRAPH-9824
        '38949' => '18938'            , # G+18938  U+9825  uni9825,  CJK UNIFIED IDEOGRAPH-9825
        '38950' => '19983'            , # G+19983  U+9826  uni9826,  CJK UNIFIED IDEOGRAPH-9826
#        '38951' => '0'                , # G+0  U+9827  uni9827,  CJK UNIFIED IDEOGRAPH-9827
#        '38952' => '0'                , # G+0  U+9828  uni9828,  CJK UNIFIED IDEOGRAPH-9828
#        '38953' => '0'                , # G+0  U+9829  uni9829,  CJK UNIFIED IDEOGRAPH-9829
#        '38954' => '0'                , # G+0  U+982A  uni982A,  CJK UNIFIED IDEOGRAPH-982A
        '38955' => '15290'            , # G+15290  U+982B  uni982B,  CJK UNIFIED IDEOGRAPH-982B
        '38956' => '7795'             , # G+7795  U+982C  uni982C,  CJK UNIFIED IDEOGRAPH-982C
        '38957' => '3204'             , # G+3204  U+982D  uni982D,  CJK UNIFIED IDEOGRAPH-982D
        '38958' => '19984'            , # G+19984  U+982E  uni982E,  CJK UNIFIED IDEOGRAPH-982E
        '38959' => '22876'            , # G+22876  U+982F  uni982F,  CJK UNIFIED IDEOGRAPH-982F
        '38960' => '7795'             , # G+7795  U+9830  uni9830,  CJK UNIFIED IDEOGRAPH-9830
#        '38961' => '0'                , # G+0  U+9831  uni9831,  CJK UNIFIED IDEOGRAPH-9831
        '38962' => '18936'            , # G+18936  U+9832  uni9832,  CJK UNIFIED IDEOGRAPH-9832
        '38963' => '18937'            , # G+18937  U+9833  uni9833,  CJK UNIFIED IDEOGRAPH-9833
        '38964' => '1266'             , # G+1266  U+9834  uni9834,  CJK UNIFIED IDEOGRAPH-9834
        '38965' => '22877'            , # G+22877  U+9835  uni9835,  CJK UNIFIED IDEOGRAPH-9835
#        '38966' => '0'                , # G+0  U+9836  uni9836,  CJK UNIFIED IDEOGRAPH-9836
        '38967' => '7184'             , # G+7184  U+9837  uni9837,  CJK UNIFIED IDEOGRAPH-9837
        '38968' => '1841'             , # G+1841  U+9838  uni9838,  CJK UNIFIED IDEOGRAPH-9838
        '38969' => '14259'            , # G+14259  U+9839  uni9839,  CJK UNIFIED IDEOGRAPH-9839
#        '38970' => '0'                , # G+0  U+983A  uni983A,  CJK UNIFIED IDEOGRAPH-983A
        '38971' => '7788'             , # G+7788  U+983B  uni983B,  CJK UNIFIED IDEOGRAPH-983B
        '38972' => '3924'             , # G+3924  U+983C  uni983C,  CJK UNIFIED IDEOGRAPH-983C
        '38973' => '7185'             , # G+7185  U+983D  uni983D,  CJK UNIFIED IDEOGRAPH-983D
        '38974' => '15291'            , # G+15291  U+983E  uni983E,  CJK UNIFIED IDEOGRAPH-983E
#        '38975' => '0'                , # G+0  U+983F  uni983F,  CJK UNIFIED IDEOGRAPH-983F
#        '38976' => '0'                , # G+0  U+9840  uni9840,  CJK UNIFIED IDEOGRAPH-9840
#        '38977' => '0'                , # G+0  U+9841  uni9841,  CJK UNIFIED IDEOGRAPH-9841
#        '38978' => '0'                , # G+0  U+9842  uni9842,  CJK UNIFIED IDEOGRAPH-9842
#        '38979' => '0'                , # G+0  U+9843  uni9843,  CJK UNIFIED IDEOGRAPH-9843
        '38980' => '22878'            , # G+22878  U+9844  uni9844,  CJK UNIFIED IDEOGRAPH-9844
#        '38981' => '0'                , # G+0  U+9845  uni9845,  CJK UNIFIED IDEOGRAPH-9845
        '38982' => '7186'             , # G+7186  U+9846  uni9846,  CJK UNIFIED IDEOGRAPH-9846
        '38983' => '18939'            , # G+18939  U+9847  uni9847,  CJK UNIFIED IDEOGRAPH-9847
#        '38984' => '0'                , # G+0  U+9848  uni9848,  CJK UNIFIED IDEOGRAPH-9848
#        '38985' => '0'                , # G+0  U+9849  uni9849,  CJK UNIFIED IDEOGRAPH-9849
        '38986' => '22879'            , # G+22879  U+984A  uni984A,  CJK UNIFIED IDEOGRAPH-984A
        '38987' => '7188'             , # G+7188  U+984B  uni984B,  CJK UNIFIED IDEOGRAPH-984B
        '38988' => '2890'             , # G+2890  U+984C  uni984C,  CJK UNIFIED IDEOGRAPH-984C
        '38989' => '1465'             , # G+1465  U+984D  uni984D,  CJK UNIFIED IDEOGRAPH-984D
        '38990' => '1466'             , # G+1466  U+984E  uni984E,  CJK UNIFIED IDEOGRAPH-984E
        '38991' => '7187'             , # G+7187  U+984F  uni984F,  CJK UNIFIED IDEOGRAPH-984F
#        '38992' => '0'                , # G+0  U+9850  uni9850,  CJK UNIFIED IDEOGRAPH-9850
        '38993' => '22880'            , # G+22880  U+9851  uni9851,  CJK UNIFIED IDEOGRAPH-9851
        '38994' => '15292'            , # G+15292  U+9852  uni9852,  CJK UNIFIED IDEOGRAPH-9852
        '38995' => '15293'            , # G+15293  U+9853  uni9853,  CJK UNIFIED IDEOGRAPH-9853
        '38996' => '1573'             , # G+1573  U+9854  uni9854,  CJK UNIFIED IDEOGRAPH-9854
        '38997' => '1894'             , # G+1894  U+9855  uni9855,  CJK UNIFIED IDEOGRAPH-9855
        '38998' => '17194'            , # G+17194  U+9856  uni9856,  CJK UNIFIED IDEOGRAPH-9856
        '38999' => '8697'             , # G+8697  U+9857  uni9857,  CJK UNIFIED IDEOGRAPH-9857
        '39000' => '1574'             , # G+1574  U+9858  uni9858,  CJK UNIFIED IDEOGRAPH-9858
        '39001' => '15294'            , # G+15294  U+9859  uni9859,  CJK UNIFIED IDEOGRAPH-9859
        '39002' => '7752'             , # G+7752  U+985A  uni985A,  CJK UNIFIED IDEOGRAPH-985A
        '39003' => '7752'             , # G+7752  U+985B  uni985B,  CJK UNIFIED IDEOGRAPH-985B
#        '39004' => '0'                , # G+0  U+985C  uni985C,  CJK UNIFIED IDEOGRAPH-985C
#        '39005' => '0'                , # G+0  U+985D  uni985D,  CJK UNIFIED IDEOGRAPH-985D
        '39006' => '4008'             , # G+4008  U+985E  uni985E,  CJK UNIFIED IDEOGRAPH-985E
#        '39007' => '0'                , # G+0  U+985F  uni985F,  CJK UNIFIED IDEOGRAPH-985F
#        '39008' => '0'                , # G+0  U+9860  uni9860,  CJK UNIFIED IDEOGRAPH-9860
#        '39009' => '0'                , # G+0  U+9861  uni9861,  CJK UNIFIED IDEOGRAPH-9861
        '39010' => '19985'            , # G+19985  U+9862  uni9862,  CJK UNIFIED IDEOGRAPH-9862
        '39011' => '19986'            , # G+19986  U+9863  uni9863,  CJK UNIFIED IDEOGRAPH-9863
#        '39012' => '0'                , # G+0  U+9864  uni9864,  CJK UNIFIED IDEOGRAPH-9864
        '39013' => '8698'             , # G+8698  U+9865  uni9865,  CJK UNIFIED IDEOGRAPH-9865
        '39014' => '18940'            , # G+18940  U+9866  uni9866,  CJK UNIFIED IDEOGRAPH-9866
        '39015' => '1936'             , # G+1936  U+9867  uni9867,  CJK UNIFIED IDEOGRAPH-9867
#        '39016' => '0'                , # G+0  U+9868  uni9868,  CJK UNIFIED IDEOGRAPH-9868
#        '39017' => '0'                , # G+0  U+9869  uni9869,  CJK UNIFIED IDEOGRAPH-9869
        '39018' => '22881'            , # G+22881  U+986A  uni986A,  CJK UNIFIED IDEOGRAPH-986A
        '39019' => '7189'             , # G+7189  U+986B  uni986B,  CJK UNIFIED IDEOGRAPH-986B
        '39020' => '15295'            , # G+15295  U+986C  uni986C,  CJK UNIFIED IDEOGRAPH-986C
#        '39021' => '0'                , # G+0  U+986D  uni986D,  CJK UNIFIED IDEOGRAPH-986D
#        '39022' => '0'                , # G+0  U+986E  uni986E,  CJK UNIFIED IDEOGRAPH-986E
        '39023' => '7190'             , # G+7190  U+986F  uni986F,  CJK UNIFIED IDEOGRAPH-986F
        '39024' => '7191'             , # G+7191  U+9870  uni9870,  CJK UNIFIED IDEOGRAPH-9870
        '39025' => '7192'             , # G+7192  U+9871  uni9871,  CJK UNIFIED IDEOGRAPH-9871
#        '39026' => '0'                , # G+0  U+9872  uni9872,  CJK UNIFIED IDEOGRAPH-9872
        '39027' => '7194'             , # G+7194  U+9873  uni9873,  CJK UNIFIED IDEOGRAPH-9873
        '39028' => '7193'             , # G+7193  U+9874  uni9874,  CJK UNIFIED IDEOGRAPH-9874
#        '39029' => '0'                , # G+0  U+9875  uni9875,  CJK UNIFIED IDEOGRAPH-9875
#        '39030' => '0'                , # G+0  U+9876  uni9876,  CJK UNIFIED IDEOGRAPH-9876
#        '39031' => '0'                , # G+0  U+9877  uni9877,  CJK UNIFIED IDEOGRAPH-9877
#        '39032' => '0'                , # G+0  U+9878  uni9878,  CJK UNIFIED IDEOGRAPH-9878
#        '39033' => '0'                , # G+0  U+9879  uni9879,  CJK UNIFIED IDEOGRAPH-9879
#        '39034' => '0'                , # G+0  U+987A  uni987A,  CJK UNIFIED IDEOGRAPH-987A
#        '39035' => '0'                , # G+0  U+987B  uni987B,  CJK UNIFIED IDEOGRAPH-987B
#        '39036' => '0'                , # G+0  U+987C  uni987C,  CJK UNIFIED IDEOGRAPH-987C
#        '39037' => '0'                , # G+0  U+987D  uni987D,  CJK UNIFIED IDEOGRAPH-987D
#        '39038' => '0'                , # G+0  U+987E  uni987E,  CJK UNIFIED IDEOGRAPH-987E
#        '39039' => '0'                , # G+0  U+987F  uni987F,  CJK UNIFIED IDEOGRAPH-987F
#        '39040' => '0'                , # G+0  U+9880  uni9880,  CJK UNIFIED IDEOGRAPH-9880
#        '39041' => '0'                , # G+0  U+9881  uni9881,  CJK UNIFIED IDEOGRAPH-9881
#        '39042' => '0'                , # G+0  U+9882  uni9882,  CJK UNIFIED IDEOGRAPH-9882
#        '39043' => '0'                , # G+0  U+9883  uni9883,  CJK UNIFIED IDEOGRAPH-9883
#        '39044' => '0'                , # G+0  U+9884  uni9884,  CJK UNIFIED IDEOGRAPH-9884
#        '39045' => '0'                , # G+0  U+9885  uni9885,  CJK UNIFIED IDEOGRAPH-9885
#        '39046' => '0'                , # G+0  U+9886  uni9886,  CJK UNIFIED IDEOGRAPH-9886
#        '39047' => '0'                , # G+0  U+9887  uni9887,  CJK UNIFIED IDEOGRAPH-9887
#        '39048' => '0'                , # G+0  U+9888  uni9888,  CJK UNIFIED IDEOGRAPH-9888
#        '39049' => '0'                , # G+0  U+9889  uni9889,  CJK UNIFIED IDEOGRAPH-9889
#        '39050' => '0'                , # G+0  U+988A  uni988A,  CJK UNIFIED IDEOGRAPH-988A
#        '39051' => '0'                , # G+0  U+988B  uni988B,  CJK UNIFIED IDEOGRAPH-988B
#        '39052' => '0'                , # G+0  U+988C  uni988C,  CJK UNIFIED IDEOGRAPH-988C
#        '39053' => '0'                , # G+0  U+988D  uni988D,  CJK UNIFIED IDEOGRAPH-988D
#        '39054' => '0'                , # G+0  U+988E  uni988E,  CJK UNIFIED IDEOGRAPH-988E
#        '39055' => '0'                , # G+0  U+988F  uni988F,  CJK UNIFIED IDEOGRAPH-988F
#        '39056' => '0'                , # G+0  U+9890  uni9890,  CJK UNIFIED IDEOGRAPH-9890
#        '39057' => '0'                , # G+0  U+9891  uni9891,  CJK UNIFIED IDEOGRAPH-9891
#        '39058' => '0'                , # G+0  U+9892  uni9892,  CJK UNIFIED IDEOGRAPH-9892
#        '39059' => '0'                , # G+0  U+9893  uni9893,  CJK UNIFIED IDEOGRAPH-9893
#        '39060' => '0'                , # G+0  U+9894  uni9894,  CJK UNIFIED IDEOGRAPH-9894
#        '39061' => '0'                , # G+0  U+9895  uni9895,  CJK UNIFIED IDEOGRAPH-9895
#        '39062' => '0'                , # G+0  U+9896  uni9896,  CJK UNIFIED IDEOGRAPH-9896
#        '39063' => '0'                , # G+0  U+9897  uni9897,  CJK UNIFIED IDEOGRAPH-9897
#        '39064' => '0'                , # G+0  U+9898  uni9898,  CJK UNIFIED IDEOGRAPH-9898
#        '39065' => '0'                , # G+0  U+9899  uni9899,  CJK UNIFIED IDEOGRAPH-9899
#        '39066' => '0'                , # G+0  U+989A  uni989A,  CJK UNIFIED IDEOGRAPH-989A
#        '39067' => '0'                , # G+0  U+989B  uni989B,  CJK UNIFIED IDEOGRAPH-989B
#        '39068' => '0'                , # G+0  U+989C  uni989C,  CJK UNIFIED IDEOGRAPH-989C
#        '39069' => '0'                , # G+0  U+989D  uni989D,  CJK UNIFIED IDEOGRAPH-989D
#        '39070' => '0'                , # G+0  U+989E  uni989E,  CJK UNIFIED IDEOGRAPH-989E
#        '39071' => '0'                , # G+0  U+989F  uni989F,  CJK UNIFIED IDEOGRAPH-989F
#        '39072' => '0'                , # G+0  U+98A0  uni98A0,  CJK UNIFIED IDEOGRAPH-98A0
#        '39073' => '0'                , # G+0  U+98A1  uni98A1,  CJK UNIFIED IDEOGRAPH-98A1
#        '39074' => '0'                , # G+0  U+98A2  uni98A2,  CJK UNIFIED IDEOGRAPH-98A2
#        '39075' => '0'                , # G+0  U+98A3  uni98A3,  CJK UNIFIED IDEOGRAPH-98A3
#        '39076' => '0'                , # G+0  U+98A4  uni98A4,  CJK UNIFIED IDEOGRAPH-98A4
#        '39077' => '0'                , # G+0  U+98A5  uni98A5,  CJK UNIFIED IDEOGRAPH-98A5
#        '39078' => '0'                , # G+0  U+98A6  uni98A6,  CJK UNIFIED IDEOGRAPH-98A6
#        '39079' => '0'                , # G+0  U+98A7  uni98A7,  CJK UNIFIED IDEOGRAPH-98A7
        '39080' => '3561'             , # G+3561  U+98A8  uni98A8,  CJK UNIFIED IDEOGRAPH-98A8
#        '39081' => '0'                , # G+0  U+98A9  uni98A9,  CJK UNIFIED IDEOGRAPH-98A9
        '39082' => '7195'             , # G+7195  U+98AA  uni98AA,  CJK UNIFIED IDEOGRAPH-98AA
        '39083' => '18941'            , # G+18941  U+98AB  uni98AB,  CJK UNIFIED IDEOGRAPH-98AB
#        '39084' => '0'                , # G+0  U+98AC  uni98AC,  CJK UNIFIED IDEOGRAPH-98AC
        '39085' => '18942'            , # G+18942  U+98AD  uni98AD,  CJK UNIFIED IDEOGRAPH-98AD
        '39086' => '22882'            , # G+22882  U+98AE  uni98AE,  CJK UNIFIED IDEOGRAPH-98AE
        '39087' => '7196'             , # G+7196  U+98AF  uni98AF,  CJK UNIFIED IDEOGRAPH-98AF
        '39088' => '18943'            , # G+18943  U+98B0  uni98B0,  CJK UNIFIED IDEOGRAPH-98B0
        '39089' => '7197'             , # G+7197  U+98B1  uni98B1,  CJK UNIFIED IDEOGRAPH-98B1
#        '39090' => '0'                , # G+0  U+98B2  uni98B2,  CJK UNIFIED IDEOGRAPH-98B2
#        '39091' => '0'                , # G+0  U+98B3  uni98B3,  CJK UNIFIED IDEOGRAPH-98B3
        '39092' => '19987'            , # G+19987  U+98B4  uni98B4,  CJK UNIFIED IDEOGRAPH-98B4
#        '39093' => '0'                , # G+0  U+98B5  uni98B5,  CJK UNIFIED IDEOGRAPH-98B5
        '39094' => '7198'             , # G+7198  U+98B6  uni98B6,  CJK UNIFIED IDEOGRAPH-98B6
        '39095' => '18945'            , # G+18945  U+98B7  uni98B7,  CJK UNIFIED IDEOGRAPH-98B7
        '39096' => '15296'            , # G+15296  U+98B8  uni98B8,  CJK UNIFIED IDEOGRAPH-98B8
#        '39097' => '0'                , # G+0  U+98B9  uni98B9,  CJK UNIFIED IDEOGRAPH-98B9
        '39098' => '15297'            , # G+15297  U+98BA  uni98BA,  CJK UNIFIED IDEOGRAPH-98BA
        '39099' => '18946'            , # G+18946  U+98BB  uni98BB,  CJK UNIFIED IDEOGRAPH-98BB
        '39100' => '18947'            , # G+18947  U+98BC  uni98BC,  CJK UNIFIED IDEOGRAPH-98BC
#        '39101' => '0'                , # G+0  U+98BD  uni98BD,  CJK UNIFIED IDEOGRAPH-98BD
#        '39102' => '0'                , # G+0  U+98BE  uni98BE,  CJK UNIFIED IDEOGRAPH-98BE
        '39103' => '15298'            , # G+15298  U+98BF  uni98BF,  CJK UNIFIED IDEOGRAPH-98BF
#        '39104' => '0'                , # G+0  U+98C0  uni98C0,  CJK UNIFIED IDEOGRAPH-98C0
#        '39105' => '0'                , # G+0  U+98C1  uni98C1,  CJK UNIFIED IDEOGRAPH-98C1
        '39106' => '18948'            , # G+18948  U+98C2  uni98C2,  CJK UNIFIED IDEOGRAPH-98C2
        '39107' => '7200'             , # G+7200  U+98C3  uni98C3,  CJK UNIFIED IDEOGRAPH-98C3
        '39108' => '7199'             , # G+7199  U+98C4  uni98C4,  CJK UNIFIED IDEOGRAPH-98C4
        '39109' => '19988'            , # G+19988  U+98C5  uni98C5,  CJK UNIFIED IDEOGRAPH-98C5
        '39110' => '7201'             , # G+7201  U+98C6  uni98C6,  CJK UNIFIED IDEOGRAPH-98C6
        '39111' => '18949'            , # G+18949  U+98C7  uni98C7,  CJK UNIFIED IDEOGRAPH-98C7
        '39112' => '15299'            , # G+15299  U+98C8  uni98C8,  CJK UNIFIED IDEOGRAPH-98C8
#        '39113' => '0'                , # G+0  U+98C9  uni98C9,  CJK UNIFIED IDEOGRAPH-98C9
#        '39114' => '0'                , # G+0  U+98CA  uni98CA,  CJK UNIFIED IDEOGRAPH-98CA
        '39115' => '18950'            , # G+18950  U+98CB  uni98CB,  CJK UNIFIED IDEOGRAPH-98CB
        '39116' => '22883'            , # G+22883  U+98CC  uni98CC,  CJK UNIFIED IDEOGRAPH-98CC
#        '39117' => '0'                , # G+0  U+98CD  uni98CD,  CJK UNIFIED IDEOGRAPH-98CD
#        '39118' => '0'                , # G+0  U+98CE  uni98CE,  CJK UNIFIED IDEOGRAPH-98CE
#        '39119' => '0'                , # G+0  U+98CF  uni98CF,  CJK UNIFIED IDEOGRAPH-98CF
#        '39120' => '0'                , # G+0  U+98D0  uni98D0,  CJK UNIFIED IDEOGRAPH-98D0
#        '39121' => '0'                , # G+0  U+98D1  uni98D1,  CJK UNIFIED IDEOGRAPH-98D1
#        '39122' => '0'                , # G+0  U+98D2  uni98D2,  CJK UNIFIED IDEOGRAPH-98D2
#        '39123' => '0'                , # G+0  U+98D3  uni98D3,  CJK UNIFIED IDEOGRAPH-98D3
#        '39124' => '0'                , # G+0  U+98D4  uni98D4,  CJK UNIFIED IDEOGRAPH-98D4
#        '39125' => '0'                , # G+0  U+98D5  uni98D5,  CJK UNIFIED IDEOGRAPH-98D5
#        '39126' => '0'                , # G+0  U+98D6  uni98D6,  CJK UNIFIED IDEOGRAPH-98D6
#        '39127' => '0'                , # G+0  U+98D7  uni98D7,  CJK UNIFIED IDEOGRAPH-98D7
#        '39128' => '0'                , # G+0  U+98D8  uni98D8,  CJK UNIFIED IDEOGRAPH-98D8
#        '39129' => '0'                , # G+0  U+98D9  uni98D9,  CJK UNIFIED IDEOGRAPH-98D9
#        '39130' => '0'                , # G+0  U+98DA  uni98DA,  CJK UNIFIED IDEOGRAPH-98DA
        '39131' => '3464'             , # G+3464  U+98DB  uni98DB,  CJK UNIFIED IDEOGRAPH-98DB
        '39132' => '6201'             , # G+6201  U+98DC  uni98DC,  CJK UNIFIED IDEOGRAPH-98DC
#        '39133' => '0'                , # G+0  U+98DD  uni98DD,  CJK UNIFIED IDEOGRAPH-98DD
#        '39134' => '0'                , # G+0  U+98DE  uni98DE,  CJK UNIFIED IDEOGRAPH-98DE
        '39135' => '2543'             , # G+2543  U+98DF  uni98DF,  CJK UNIFIED IDEOGRAPH-98DF
        '39136' => '13848'            , # G+13848  U+98E0  uni98E0,  CJK UNIFIED IDEOGRAPH-98E0
        '39137' => '18951'            , # G+18951  U+98E1  uni98E1,  CJK UNIFIED IDEOGRAPH-98E1
        '39138' => '1612'             , # G+1612  U+98E2  uni98E2,  CJK UNIFIED IDEOGRAPH-98E2
        '39139' => '18952'            , # G+18952  U+98E3  uni98E3,  CJK UNIFIED IDEOGRAPH-98E3
#        '39140' => '0'                , # G+0  U+98E4  uni98E4,  CJK UNIFIED IDEOGRAPH-98E4
        '39141' => '15300'            , # G+15300  U+98E5  uni98E5,  CJK UNIFIED IDEOGRAPH-98E5
        '39142' => '22884'            , # G+22884  U+98E6  uni98E6,  CJK UNIFIED IDEOGRAPH-98E6
        '39143' => '17195'            , # G+17195  U+98E7  uni98E7,  CJK UNIFIED IDEOGRAPH-98E7
#        '39144' => '0'                , # G+0  U+98E8  uni98E8,  CJK UNIFIED IDEOGRAPH-98E8
        '39145' => '7202'             , # G+7202  U+98E9  uni98E9,  CJK UNIFIED IDEOGRAPH-98E9
        '39146' => '18953'            , # G+18953  U+98EA  uni98EA,  CJK UNIFIED IDEOGRAPH-98EA
        '39147' => '7203'             , # G+7203  U+98EB  uni98EB,  CJK UNIFIED IDEOGRAPH-98EB
#        '39148' => '0'                , # G+0  U+98EC  uni98EC,  CJK UNIFIED IDEOGRAPH-98EC
        '39149' => '4289'             , # G+4289  U+98ED  uni98ED,  CJK UNIFIED IDEOGRAPH-98ED
        '39150' => '5338'             , # G+5338  U+98EE  uni98EE,  CJK UNIFIED IDEOGRAPH-98EE
        '39151' => '3431'             , # G+3431  U+98EF  uni98EF,  CJK UNIFIED IDEOGRAPH-98EF
        '39152' => '18954'            , # G+18954  U+98F0  uni98F0,  CJK UNIFIED IDEOGRAPH-98F0
        '39153' => '18955'            , # G+18955  U+98F1  uni98F1,  CJK UNIFIED IDEOGRAPH-98F1
        '39154' => '1215'             , # G+1215  U+98F2  uni98F2,  CJK UNIFIED IDEOGRAPH-98F2
        '39155' => '18956'            , # G+18956  U+98F3  uni98F3,  CJK UNIFIED IDEOGRAPH-98F3
        '39156' => '7634'             , # G+7634  U+98F4  uni98F4,  CJK UNIFIED IDEOGRAPH-98F4
#        '39157' => '0'                , # G+0  U+98F5  uni98F5,  CJK UNIFIED IDEOGRAPH-98F5
        '39158' => '22885'            , # G+22885  U+98F6  uni98F6,  CJK UNIFIED IDEOGRAPH-98F6
#        '39159' => '0'                , # G+0  U+98F7  uni98F7,  CJK UNIFIED IDEOGRAPH-98F7
#        '39160' => '0'                , # G+0  U+98F8  uni98F8,  CJK UNIFIED IDEOGRAPH-98F8
#        '39161' => '0'                , # G+0  U+98F9  uni98F9,  CJK UNIFIED IDEOGRAPH-98F9
#        '39162' => '0'                , # G+0  U+98FA  uni98FA,  CJK UNIFIED IDEOGRAPH-98FA
#        '39163' => '0'                , # G+0  U+98FB  uni98FB,  CJK UNIFIED IDEOGRAPH-98FB
        '39164' => '2242'             , # G+2242  U+98FC  uni98FC,  CJK UNIFIED IDEOGRAPH-98FC
        '39165' => '3678'             , # G+3678  U+98FD  uni98FD,  CJK UNIFIED IDEOGRAPH-98FD
        '39166' => '2534'             , # G+2534  U+98FE  uni98FE,  CJK UNIFIED IDEOGRAPH-98FE
#        '39167' => '0'                , # G+0  U+98FF  uni98FF,  CJK UNIFIED IDEOGRAPH-98FF
#        '39168' => '0'                , # G+0  U+9900  uni9900,  CJK UNIFIED IDEOGRAPH-9900
#        '39169' => '0'                , # G+0  U+9901  uni9901,  CJK UNIFIED IDEOGRAPH-9901
        '39170' => '19989'            , # G+19989  U+9902  uni9902,  CJK UNIFIED IDEOGRAPH-9902
        '39171' => '7204'             , # G+7204  U+9903  uni9903,  CJK UNIFIED IDEOGRAPH-9903
#        '39172' => '0'                , # G+0  U+9904  uni9904,  CJK UNIFIED IDEOGRAPH-9904
        '39173' => '7799'             , # G+7799  U+9905  uni9905,  CJK UNIFIED IDEOGRAPH-9905
#        '39174' => '0'                , # G+0  U+9906  uni9906,  CJK UNIFIED IDEOGRAPH-9906
        '39175' => '22886'            , # G+22886  U+9907  uni9907,  CJK UNIFIED IDEOGRAPH-9907
        '39176' => '18957'            , # G+18957  U+9908  uni9908,  CJK UNIFIED IDEOGRAPH-9908
        '39177' => '7205'             , # G+7205  U+9909  uni9909,  CJK UNIFIED IDEOGRAPH-9909
        '39178' => '3910'             , # G+3910  U+990A  uni990A,  CJK UNIFIED IDEOGRAPH-990A
#        '39179' => '0'                , # G+0  U+990B  uni990B,  CJK UNIFIED IDEOGRAPH-990B
        '39180' => '7643'             , # G+7643  U+990C  uni990C,  CJK UNIFIED IDEOGRAPH-990C
#        '39181' => '0'                , # G+0  U+990D  uni990D,  CJK UNIFIED IDEOGRAPH-990D
#        '39182' => '0'                , # G+0  U+990E  uni990E,  CJK UNIFIED IDEOGRAPH-990E
#        '39183' => '0'                , # G+0  U+990F  uni990F,  CJK UNIFIED IDEOGRAPH-990F
        '39184' => '2191'             , # G+2191  U+9910  uni9910,  CJK UNIFIED IDEOGRAPH-9910
        '39185' => '19990'            , # G+19990  U+9911  uni9911,  CJK UNIFIED IDEOGRAPH-9911
        '39186' => '7206'             , # G+7206  U+9912  uni9912,  CJK UNIFIED IDEOGRAPH-9912
        '39187' => '1390'             , # G+1390  U+9913  uni9913,  CJK UNIFIED IDEOGRAPH-9913
        '39188' => '7207'             , # G+7207  U+9914  uni9914,  CJK UNIFIED IDEOGRAPH-9914
        '39189' => '19991'            , # G+19991  U+9915  uni9915,  CJK UNIFIED IDEOGRAPH-9915
        '39190' => '18960'            , # G+18960  U+9916  uni9916,  CJK UNIFIED IDEOGRAPH-9916
        '39191' => '18961'            , # G+18961  U+9917  uni9917,  CJK UNIFIED IDEOGRAPH-9917
        '39192' => '7208'             , # G+7208  U+9918  uni9918,  CJK UNIFIED IDEOGRAPH-9918
#        '39193' => '0'                , # G+0  U+9919  uni9919,  CJK UNIFIED IDEOGRAPH-9919
        '39194' => '18963'            , # G+18963  U+991A  uni991A,  CJK UNIFIED IDEOGRAPH-991A
        '39195' => '18964'            , # G+18964  U+991B  uni991B,  CJK UNIFIED IDEOGRAPH-991B
        '39196' => '18965'            , # G+18965  U+991C  uni991C,  CJK UNIFIED IDEOGRAPH-991C
        '39197' => '7210'             , # G+7210  U+991D  uni991D,  CJK UNIFIED IDEOGRAPH-991D
        '39198' => '7211'             , # G+7211  U+991E  uni991E,  CJK UNIFIED IDEOGRAPH-991E
        '39199' => '22887'            , # G+22887  U+991F  uni991F,  CJK UNIFIED IDEOGRAPH-991F
        '39200' => '7213'             , # G+7213  U+9920  uni9920,  CJK UNIFIED IDEOGRAPH-9920
        '39201' => '7209'             , # G+7209  U+9921  uni9921,  CJK UNIFIED IDEOGRAPH-9921
        '39202' => '22888'            , # G+22888  U+9922  uni9922,  CJK UNIFIED IDEOGRAPH-9922
#        '39203' => '0'                , # G+0  U+9923  uni9923,  CJK UNIFIED IDEOGRAPH-9923
        '39204' => '7212'             , # G+7212  U+9924  uni9924,  CJK UNIFIED IDEOGRAPH-9924
#        '39205' => '0'                , # G+0  U+9925  uni9925,  CJK UNIFIED IDEOGRAPH-9925
        '39206' => '22889'            , # G+22889  U+9926  uni9926,  CJK UNIFIED IDEOGRAPH-9926
        '39207' => '8701'             , # G+8701  U+9927  uni9927,  CJK UNIFIED IDEOGRAPH-9927
        '39208' => '1559'             , # G+1559  U+9928  uni9928,  CJK UNIFIED IDEOGRAPH-9928
#        '39209' => '0'                , # G+0  U+9929  uni9929,  CJK UNIFIED IDEOGRAPH-9929
#        '39210' => '0'                , # G+0  U+992A  uni992A,  CJK UNIFIED IDEOGRAPH-992A
        '39211' => '22890'            , # G+22890  U+992B  uni992B,  CJK UNIFIED IDEOGRAPH-992B
        '39212' => '7214'             , # G+7214  U+992C  uni992C,  CJK UNIFIED IDEOGRAPH-992C
#        '39213' => '0'                , # G+0  U+992D  uni992D,  CJK UNIFIED IDEOGRAPH-992D
        '39214' => '7215'             , # G+7215  U+992E  uni992E,  CJK UNIFIED IDEOGRAPH-992E
#        '39215' => '0'                , # G+0  U+992F  uni992F,  CJK UNIFIED IDEOGRAPH-992F
#        '39216' => '0'                , # G+0  U+9930  uni9930,  CJK UNIFIED IDEOGRAPH-9930
        '39217' => '18967'            , # G+18967  U+9931  uni9931,  CJK UNIFIED IDEOGRAPH-9931
        '39218' => '15301'            , # G+15301  U+9932  uni9932,  CJK UNIFIED IDEOGRAPH-9932
        '39219' => '15302'            , # G+15302  U+9933  uni9933,  CJK UNIFIED IDEOGRAPH-9933
        '39220' => '22891'            , # G+22891  U+9934  uni9934,  CJK UNIFIED IDEOGRAPH-9934
        '39221' => '19992'            , # G+19992  U+9935  uni9935,  CJK UNIFIED IDEOGRAPH-9935
#        '39222' => '0'                , # G+0  U+9936  uni9936,  CJK UNIFIED IDEOGRAPH-9936
#        '39223' => '0'                , # G+0  U+9937  uni9937,  CJK UNIFIED IDEOGRAPH-9937
#        '39224' => '0'                , # G+0  U+9938  uni9938,  CJK UNIFIED IDEOGRAPH-9938
        '39225' => '22892'            , # G+22892  U+9939  uni9939,  CJK UNIFIED IDEOGRAPH-9939
        '39226' => '18968'            , # G+18968  U+993A  uni993A,  CJK UNIFIED IDEOGRAPH-993A
        '39227' => '18969'            , # G+18969  U+993B  uni993B,  CJK UNIFIED IDEOGRAPH-993B
        '39228' => '18970'            , # G+18970  U+993C  uni993C,  CJK UNIFIED IDEOGRAPH-993C
        '39229' => '7216'             , # G+7216  U+993D  uni993D,  CJK UNIFIED IDEOGRAPH-993D
        '39230' => '7217'             , # G+7217  U+993E  uni993E,  CJK UNIFIED IDEOGRAPH-993E
#        '39231' => '0'                , # G+0  U+993F  uni993F,  CJK UNIFIED IDEOGRAPH-993F
        '39232' => '15303'            , # G+15303  U+9940  uni9940,  CJK UNIFIED IDEOGRAPH-9940
        '39233' => '18971'            , # G+18971  U+9941  uni9941,  CJK UNIFIED IDEOGRAPH-9941
        '39234' => '7218'             , # G+7218  U+9942  uni9942,  CJK UNIFIED IDEOGRAPH-9942
#        '39235' => '0'                , # G+0  U+9943  uni9943,  CJK UNIFIED IDEOGRAPH-9943
#        '39236' => '0'                , # G+0  U+9944  uni9944,  CJK UNIFIED IDEOGRAPH-9944
        '39237' => '7220'             , # G+7220  U+9945  uni9945,  CJK UNIFIED IDEOGRAPH-9945
        '39238' => '18972'            , # G+18972  U+9946  uni9946,  CJK UNIFIED IDEOGRAPH-9946
        '39239' => '22893'            , # G+22893  U+9947  uni9947,  CJK UNIFIED IDEOGRAPH-9947
        '39240' => '19993'            , # G+19993  U+9948  uni9948,  CJK UNIFIED IDEOGRAPH-9948
        '39241' => '7219'             , # G+7219  U+9949  uni9949,  CJK UNIFIED IDEOGRAPH-9949
#        '39242' => '0'                , # G+0  U+994A  uni994A,  CJK UNIFIED IDEOGRAPH-994A
        '39243' => '7222'             , # G+7222  U+994B  uni994B,  CJK UNIFIED IDEOGRAPH-994B
        '39244' => '7225'             , # G+7225  U+994C  uni994C,  CJK UNIFIED IDEOGRAPH-994C
        '39245' => '15304'            , # G+15304  U+994D  uni994D,  CJK UNIFIED IDEOGRAPH-994D
        '39246' => '18973'            , # G+18973  U+994E  uni994E,  CJK UNIFIED IDEOGRAPH-994E
#        '39247' => '0'                , # G+0  U+994F  uni994F,  CJK UNIFIED IDEOGRAPH-994F
        '39248' => '7221'             , # G+7221  U+9950  uni9950,  CJK UNIFIED IDEOGRAPH-9950
        '39249' => '7223'             , # G+7223  U+9951  uni9951,  CJK UNIFIED IDEOGRAPH-9951
        '39250' => '7224'             , # G+7224  U+9952  uni9952,  CJK UNIFIED IDEOGRAPH-9952
#        '39251' => '0'                , # G+0  U+9953  uni9953,  CJK UNIFIED IDEOGRAPH-9953
        '39252' => '19994'            , # G+19994  U+9954  uni9954,  CJK UNIFIED IDEOGRAPH-9954
        '39253' => '7226'             , # G+7226  U+9955  uni9955,  CJK UNIFIED IDEOGRAPH-9955
#        '39254' => '0'                , # G+0  U+9956  uni9956,  CJK UNIFIED IDEOGRAPH-9956
        '39255' => '1722'             , # G+1722  U+9957  uni9957,  CJK UNIFIED IDEOGRAPH-9957
        '39256' => '17196'            , # G+17196  U+9958  uni9958,  CJK UNIFIED IDEOGRAPH-9958
        '39257' => '22894'            , # G+22894  U+9959  uni9959,  CJK UNIFIED IDEOGRAPH-9959
#        '39258' => '0'                , # G+0  U+995A  uni995A,  CJK UNIFIED IDEOGRAPH-995A
        '39259' => '22895'            , # G+22895  U+995B  uni995B,  CJK UNIFIED IDEOGRAPH-995B
        '39260' => '15305'            , # G+15305  U+995C  uni995C,  CJK UNIFIED IDEOGRAPH-995C
#        '39261' => '0'                , # G+0  U+995D  uni995D,  CJK UNIFIED IDEOGRAPH-995D
        '39262' => '19995'            , # G+19995  U+995E  uni995E,  CJK UNIFIED IDEOGRAPH-995E
        '39263' => '15306'            , # G+15306  U+995F  uni995F,  CJK UNIFIED IDEOGRAPH-995F
        '39264' => '18974'            , # G+18974  U+9960  uni9960,  CJK UNIFIED IDEOGRAPH-9960
#        '39265' => '0'                , # G+0  U+9961  uni9961,  CJK UNIFIED IDEOGRAPH-9961
#        '39266' => '0'                , # G+0  U+9962  uni9962,  CJK UNIFIED IDEOGRAPH-9962
#        '39267' => '0'                , # G+0  U+9963  uni9963,  CJK UNIFIED IDEOGRAPH-9963
#        '39268' => '0'                , # G+0  U+9964  uni9964,  CJK UNIFIED IDEOGRAPH-9964
#        '39269' => '0'                , # G+0  U+9965  uni9965,  CJK UNIFIED IDEOGRAPH-9965
#        '39270' => '0'                , # G+0  U+9966  uni9966,  CJK UNIFIED IDEOGRAPH-9966
#        '39271' => '0'                , # G+0  U+9967  uni9967,  CJK UNIFIED IDEOGRAPH-9967
#        '39272' => '0'                , # G+0  U+9968  uni9968,  CJK UNIFIED IDEOGRAPH-9968
#        '39273' => '0'                , # G+0  U+9969  uni9969,  CJK UNIFIED IDEOGRAPH-9969
#        '39274' => '0'                , # G+0  U+996A  uni996A,  CJK UNIFIED IDEOGRAPH-996A
#        '39275' => '0'                , # G+0  U+996B  uni996B,  CJK UNIFIED IDEOGRAPH-996B
#        '39276' => '0'                , # G+0  U+996C  uni996C,  CJK UNIFIED IDEOGRAPH-996C
#        '39277' => '0'                , # G+0  U+996D  uni996D,  CJK UNIFIED IDEOGRAPH-996D
#        '39278' => '0'                , # G+0  U+996E  uni996E,  CJK UNIFIED IDEOGRAPH-996E
#        '39279' => '0'                , # G+0  U+996F  uni996F,  CJK UNIFIED IDEOGRAPH-996F
#        '39280' => '0'                , # G+0  U+9970  uni9970,  CJK UNIFIED IDEOGRAPH-9970
#        '39281' => '0'                , # G+0  U+9971  uni9971,  CJK UNIFIED IDEOGRAPH-9971
#        '39282' => '0'                , # G+0  U+9972  uni9972,  CJK UNIFIED IDEOGRAPH-9972
#        '39283' => '0'                , # G+0  U+9973  uni9973,  CJK UNIFIED IDEOGRAPH-9973
#        '39284' => '0'                , # G+0  U+9974  uni9974,  CJK UNIFIED IDEOGRAPH-9974
#        '39285' => '0'                , # G+0  U+9975  uni9975,  CJK UNIFIED IDEOGRAPH-9975
#        '39286' => '0'                , # G+0  U+9976  uni9976,  CJK UNIFIED IDEOGRAPH-9976
#        '39287' => '0'                , # G+0  U+9977  uni9977,  CJK UNIFIED IDEOGRAPH-9977
#        '39288' => '0'                , # G+0  U+9978  uni9978,  CJK UNIFIED IDEOGRAPH-9978
#        '39289' => '0'                , # G+0  U+9979  uni9979,  CJK UNIFIED IDEOGRAPH-9979
#        '39290' => '0'                , # G+0  U+997A  uni997A,  CJK UNIFIED IDEOGRAPH-997A
#        '39291' => '0'                , # G+0  U+997B  uni997B,  CJK UNIFIED IDEOGRAPH-997B
#        '39292' => '0'                , # G+0  U+997C  uni997C,  CJK UNIFIED IDEOGRAPH-997C
#        '39293' => '0'                , # G+0  U+997D  uni997D,  CJK UNIFIED IDEOGRAPH-997D
#        '39294' => '0'                , # G+0  U+997E  uni997E,  CJK UNIFIED IDEOGRAPH-997E
#        '39295' => '0'                , # G+0  U+997F  uni997F,  CJK UNIFIED IDEOGRAPH-997F
#        '39296' => '0'                , # G+0  U+9980  uni9980,  CJK UNIFIED IDEOGRAPH-9980
#        '39297' => '0'                , # G+0  U+9981  uni9981,  CJK UNIFIED IDEOGRAPH-9981
#        '39298' => '0'                , # G+0  U+9982  uni9982,  CJK UNIFIED IDEOGRAPH-9982
#        '39299' => '0'                , # G+0  U+9983  uni9983,  CJK UNIFIED IDEOGRAPH-9983
#        '39300' => '0'                , # G+0  U+9984  uni9984,  CJK UNIFIED IDEOGRAPH-9984
#        '39301' => '0'                , # G+0  U+9985  uni9985,  CJK UNIFIED IDEOGRAPH-9985
#        '39302' => '0'                , # G+0  U+9986  uni9986,  CJK UNIFIED IDEOGRAPH-9986
#        '39303' => '0'                , # G+0  U+9987  uni9987,  CJK UNIFIED IDEOGRAPH-9987
#        '39304' => '0'                , # G+0  U+9988  uni9988,  CJK UNIFIED IDEOGRAPH-9988
#        '39305' => '0'                , # G+0  U+9989  uni9989,  CJK UNIFIED IDEOGRAPH-9989
#        '39306' => '0'                , # G+0  U+998A  uni998A,  CJK UNIFIED IDEOGRAPH-998A
#        '39307' => '0'                , # G+0  U+998B  uni998B,  CJK UNIFIED IDEOGRAPH-998B
#        '39308' => '0'                , # G+0  U+998C  uni998C,  CJK UNIFIED IDEOGRAPH-998C
#        '39309' => '0'                , # G+0  U+998D  uni998D,  CJK UNIFIED IDEOGRAPH-998D
#        '39310' => '0'                , # G+0  U+998E  uni998E,  CJK UNIFIED IDEOGRAPH-998E
#        '39311' => '0'                , # G+0  U+998F  uni998F,  CJK UNIFIED IDEOGRAPH-998F
#        '39312' => '0'                , # G+0  U+9990  uni9990,  CJK UNIFIED IDEOGRAPH-9990
#        '39313' => '0'                , # G+0  U+9991  uni9991,  CJK UNIFIED IDEOGRAPH-9991
#        '39314' => '0'                , # G+0  U+9992  uni9992,  CJK UNIFIED IDEOGRAPH-9992
#        '39315' => '0'                , # G+0  U+9993  uni9993,  CJK UNIFIED IDEOGRAPH-9993
#        '39316' => '0'                , # G+0  U+9994  uni9994,  CJK UNIFIED IDEOGRAPH-9994
#        '39317' => '0'                , # G+0  U+9995  uni9995,  CJK UNIFIED IDEOGRAPH-9995
        '39318' => '2335'             , # G+2335  U+9996  uni9996,  CJK UNIFIED IDEOGRAPH-9996
        '39319' => '7227'             , # G+7227  U+9997  uni9997,  CJK UNIFIED IDEOGRAPH-9997
        '39320' => '7228'             , # G+7228  U+9998  uni9998,  CJK UNIFIED IDEOGRAPH-9998
        '39321' => '2035'             , # G+2035  U+9999  uni9999,  CJK UNIFIED IDEOGRAPH-9999
#        '39322' => '0'                , # G+0  U+999A  uni999A,  CJK UNIFIED IDEOGRAPH-999A
        '39323' => '22896'            , # G+22896  U+999B  uni999B,  CJK UNIFIED IDEOGRAPH-999B
#        '39324' => '0'                , # G+0  U+999C  uni999C,  CJK UNIFIED IDEOGRAPH-999C
        '39325' => '22897'            , # G+22897  U+999D  uni999D,  CJK UNIFIED IDEOGRAPH-999D
        '39326' => '8703'             , # G+8703  U+999E  uni999E,  CJK UNIFIED IDEOGRAPH-999E
        '39327' => '22898'            , # G+22898  U+999F  uni999F,  CJK UNIFIED IDEOGRAPH-999F
#        '39328' => '0'                , # G+0  U+99A0  uni99A0,  CJK UNIFIED IDEOGRAPH-99A0
#        '39329' => '0'                , # G+0  U+99A1  uni99A1,  CJK UNIFIED IDEOGRAPH-99A1
#        '39330' => '0'                , # G+0  U+99A2  uni99A2,  CJK UNIFIED IDEOGRAPH-99A2
        '39331' => '18975'            , # G+18975  U+99A3  uni99A3,  CJK UNIFIED IDEOGRAPH-99A3
#        '39332' => '0'                , # G+0  U+99A4  uni99A4,  CJK UNIFIED IDEOGRAPH-99A4
        '39333' => '7229'             , # G+7229  U+99A5  uni99A5,  CJK UNIFIED IDEOGRAPH-99A5
        '39334' => '18976'            , # G+18976  U+99A6  uni99A6,  CJK UNIFIED IDEOGRAPH-99A6
#        '39335' => '0'                , # G+0  U+99A7  uni99A7,  CJK UNIFIED IDEOGRAPH-99A7
        '39336' => '1436'             , # G+1436  U+99A8  uni99A8,  CJK UNIFIED IDEOGRAPH-99A8
#        '39337' => '0'                , # G+0  U+99A9  uni99A9,  CJK UNIFIED IDEOGRAPH-99A9
#        '39338' => '0'                , # G+0  U+99AA  uni99AA,  CJK UNIFIED IDEOGRAPH-99AA
#        '39339' => '0'                , # G+0  U+99AB  uni99AB,  CJK UNIFIED IDEOGRAPH-99AB
        '39340' => '3333'             , # G+3333  U+99AC  uni99AC,  CJK UNIFIED IDEOGRAPH-99AC
        '39341' => '7230'             , # G+7230  U+99AD  uni99AD,  CJK UNIFIED IDEOGRAPH-99AD
        '39342' => '7231'             , # G+7231  U+99AE  uni99AE,  CJK UNIFIED IDEOGRAPH-99AE
#        '39343' => '0'                , # G+0  U+99AF  uni99AF,  CJK UNIFIED IDEOGRAPH-99AF
        '39344' => '22899'            , # G+22899  U+99B0  uni99B0,  CJK UNIFIED IDEOGRAPH-99B0
        '39345' => '15307'            , # G+15307  U+99B1  uni99B1,  CJK UNIFIED IDEOGRAPH-99B1
        '39346' => '22900'            , # G+22900  U+99B2  uni99B2,  CJK UNIFIED IDEOGRAPH-99B2
        '39347' => '2968'             , # G+2968  U+99B3  uni99B3,  CJK UNIFIED IDEOGRAPH-99B3
        '39348' => '3267'             , # G+3267  U+99B4  uni99B4,  CJK UNIFIED IDEOGRAPH-99B4
        '39349' => '22901'            , # G+22901  U+99B5  uni99B5,  CJK UNIFIED IDEOGRAPH-99B5
#        '39350' => '0'                , # G+0  U+99B6  uni99B6,  CJK UNIFIED IDEOGRAPH-99B6
#        '39351' => '0'                , # G+0  U+99B7  uni99B7,  CJK UNIFIED IDEOGRAPH-99B7
#        '39352' => '0'                , # G+0  U+99B8  uni99B8,  CJK UNIFIED IDEOGRAPH-99B8
        '39353' => '15308'            , # G+15308  U+99B9  uni99B9,  CJK UNIFIED IDEOGRAPH-99B9
        '39354' => '15309'            , # G+15309  U+99BA  uni99BA,  CJK UNIFIED IDEOGRAPH-99BA
#        '39355' => '0'                , # G+0  U+99BB  uni99BB,  CJK UNIFIED IDEOGRAPH-99BB
        '39356' => '7232'             , # G+7232  U+99BC  uni99BC,  CJK UNIFIED IDEOGRAPH-99BC
        '39357' => '18977'            , # G+18977  U+99BD  uni99BD,  CJK UNIFIED IDEOGRAPH-99BD
#        '39358' => '0'                , # G+0  U+99BE  uni99BE,  CJK UNIFIED IDEOGRAPH-99BE
        '39359' => '18978'            , # G+18978  U+99BF  uni99BF,  CJK UNIFIED IDEOGRAPH-99BF
#        '39360' => '0'                , # G+0  U+99C0  uni99C0,  CJK UNIFIED IDEOGRAPH-99C0
        '39361' => '3379'             , # G+3379  U+99C1  uni99C1,  CJK UNIFIED IDEOGRAPH-99C1
#        '39362' => '0'                , # G+0  U+99C2  uni99C2,  CJK UNIFIED IDEOGRAPH-99C2
        '39363' => '18979'            , # G+18979  U+99C3  uni99C3,  CJK UNIFIED IDEOGRAPH-99C3
        '39364' => '2860'             , # G+2860  U+99C4  uni99C4,  CJK UNIFIED IDEOGRAPH-99C4
        '39365' => '1274'             , # G+1274  U+99C5  uni99C5,  CJK UNIFIED IDEOGRAPH-99C5
        '39366' => '1766'             , # G+1766  U+99C6  uni99C6,  CJK UNIFIED IDEOGRAPH-99C6
#        '39367' => '0'                , # G+0  U+99C7  uni99C7,  CJK UNIFIED IDEOGRAPH-99C7
        '39368' => '1767'             , # G+1767  U+99C8  uni99C8,  CJK UNIFIED IDEOGRAPH-99C8
        '39369' => '15310'            , # G+15310  U+99C9  uni99C9,  CJK UNIFIED IDEOGRAPH-99C9
#        '39370' => '0'                , # G+0  U+99CA  uni99CA,  CJK UNIFIED IDEOGRAPH-99CA
#        '39371' => '0'                , # G+0  U+99CB  uni99CB,  CJK UNIFIED IDEOGRAPH-99CB
#        '39372' => '0'                , # G+0  U+99CC  uni99CC,  CJK UNIFIED IDEOGRAPH-99CC
#        '39373' => '0'                , # G+0  U+99CD  uni99CD,  CJK UNIFIED IDEOGRAPH-99CD
#        '39374' => '0'                , # G+0  U+99CE  uni99CE,  CJK UNIFIED IDEOGRAPH-99CE
#        '39375' => '0'                , # G+0  U+99CF  uni99CF,  CJK UNIFIED IDEOGRAPH-99CF
        '39376' => '2993'             , # G+2993  U+99D0  uni99D0,  CJK UNIFIED IDEOGRAPH-99D0
        '39377' => '7237'             , # G+7237  U+99D1  uni99D1,  CJK UNIFIED IDEOGRAPH-99D1
        '39378' => '1768'             , # G+1768  U+99D2  uni99D2,  CJK UNIFIED IDEOGRAPH-99D2
        '39379' => '22902'            , # G+22902  U+99D3  uni99D3,  CJK UNIFIED IDEOGRAPH-99D3
        '39380' => '18980'            , # G+18980  U+99D4  uni99D4,  CJK UNIFIED IDEOGRAPH-99D4
        '39381' => '1391'             , # G+1391  U+99D5  uni99D5,  CJK UNIFIED IDEOGRAPH-99D5
#        '39382' => '0'                , # G+0  U+99D6  uni99D6,  CJK UNIFIED IDEOGRAPH-99D6
#        '39383' => '0'                , # G+0  U+99D7  uni99D7,  CJK UNIFIED IDEOGRAPH-99D7
        '39384' => '7236'             , # G+7236  U+99D8  uni99D8,  CJK UNIFIED IDEOGRAPH-99D8
        '39385' => '18981'            , # G+18981  U+99D9  uni99D9,  CJK UNIFIED IDEOGRAPH-99D9
        '39386' => '22903'            , # G+22903  U+99DA  uni99DA,  CJK UNIFIED IDEOGRAPH-99DA
        '39387' => '7234'             , # G+7234  U+99DB  uni99DB,  CJK UNIFIED IDEOGRAPH-99DB
        '39388' => '22904'            , # G+22904  U+99DC  uni99DC,  CJK UNIFIED IDEOGRAPH-99DC
        '39389' => '7235'             , # G+7235  U+99DD  uni99DD,  CJK UNIFIED IDEOGRAPH-99DD
        '39390' => '18982'            , # G+18982  U+99DE  uni99DE,  CJK UNIFIED IDEOGRAPH-99DE
        '39391' => '7233'             , # G+7233  U+99DF  uni99DF,  CJK UNIFIED IDEOGRAPH-99DF
#        '39392' => '0'                , # G+0  U+99E0  uni99E0,  CJK UNIFIED IDEOGRAPH-99E0
        '39393' => '19996'            , # G+19996  U+99E1  uni99E1,  CJK UNIFIED IDEOGRAPH-99E1
        '39394' => '7247'             , # G+7247  U+99E2  uni99E2,  CJK UNIFIED IDEOGRAPH-99E2
#        '39395' => '0'                , # G+0  U+99E3  uni99E3,  CJK UNIFIED IDEOGRAPH-99E3
#        '39396' => '0'                , # G+0  U+99E4  uni99E4,  CJK UNIFIED IDEOGRAPH-99E4
#        '39397' => '0'                , # G+0  U+99E5  uni99E5,  CJK UNIFIED IDEOGRAPH-99E5
#        '39398' => '0'                , # G+0  U+99E6  uni99E6,  CJK UNIFIED IDEOGRAPH-99E6
        '39399' => '22905'            , # G+22905  U+99E7  uni99E7,  CJK UNIFIED IDEOGRAPH-99E7
#        '39400' => '0'                , # G+0  U+99E8  uni99E8,  CJK UNIFIED IDEOGRAPH-99E8
#        '39401' => '0'                , # G+0  U+99E9  uni99E9,  CJK UNIFIED IDEOGRAPH-99E9
        '39402' => '22906'            , # G+22906  U+99EA  uni99EA,  CJK UNIFIED IDEOGRAPH-99EA
        '39403' => '22907'            , # G+22907  U+99EB  uni99EB,  CJK UNIFIED IDEOGRAPH-99EB
        '39404' => '22908'            , # G+22908  U+99EC  uni99EC,  CJK UNIFIED IDEOGRAPH-99EC
        '39405' => '7238'             , # G+7238  U+99ED  uni99ED,  CJK UNIFIED IDEOGRAPH-99ED
        '39406' => '7239'             , # G+7239  U+99EE  uni99EE,  CJK UNIFIED IDEOGRAPH-99EE
#        '39407' => '0'                , # G+0  U+99EF  uni99EF,  CJK UNIFIED IDEOGRAPH-99EF
        '39408' => '18984'            , # G+18984  U+99F0  uni99F0,  CJK UNIFIED IDEOGRAPH-99F0
        '39409' => '7240'             , # G+7240  U+99F1  uni99F1,  CJK UNIFIED IDEOGRAPH-99F1
        '39410' => '7241'             , # G+7241  U+99F2  uni99F2,  CJK UNIFIED IDEOGRAPH-99F2
#        '39411' => '0'                , # G+0  U+99F3  uni99F3,  CJK UNIFIED IDEOGRAPH-99F3
        '39412' => '22909'            , # G+22909  U+99F4  uni99F4,  CJK UNIFIED IDEOGRAPH-99F4
        '39413' => '22910'            , # G+22910  U+99F5  uni99F5,  CJK UNIFIED IDEOGRAPH-99F5
#        '39414' => '0'                , # G+0  U+99F6  uni99F6,  CJK UNIFIED IDEOGRAPH-99F6
#        '39415' => '0'                , # G+0  U+99F7  uni99F7,  CJK UNIFIED IDEOGRAPH-99F7
        '39416' => '7243'             , # G+7243  U+99F8  uni99F8,  CJK UNIFIED IDEOGRAPH-99F8
        '39417' => '18985'            , # G+18985  U+99F9  uni99F9,  CJK UNIFIED IDEOGRAPH-99F9
#        '39418' => '0'                , # G+0  U+99FA  uni99FA,  CJK UNIFIED IDEOGRAPH-99FA
        '39419' => '7242'             , # G+7242  U+99FB  uni99FB,  CJK UNIFIED IDEOGRAPH-99FB
        '39420' => '18986'            , # G+18986  U+99FC  uni99FC,  CJK UNIFIED IDEOGRAPH-99FC
        '39421' => '22911'            , # G+22911  U+99FD  uni99FD,  CJK UNIFIED IDEOGRAPH-99FD
        '39422' => '22912'            , # G+22912  U+99FE  uni99FE,  CJK UNIFIED IDEOGRAPH-99FE
        '39423' => '2403'             , # G+2403  U+99FF  uni99FF,  CJK UNIFIED IDEOGRAPH-99FF
#        '39424' => '0'                , # G+0  U+9A00  uni9A00,  CJK UNIFIED IDEOGRAPH-9A00
        '39425' => '7244'             , # G+7244  U+9A01  uni9A01,  CJK UNIFIED IDEOGRAPH-9A01
        '39426' => '15311'            , # G+15311  U+9A02  uni9A02,  CJK UNIFIED IDEOGRAPH-9A02
        '39427' => '17197'            , # G+17197  U+9A03  uni9A03,  CJK UNIFIED IDEOGRAPH-9A03
        '39428' => '22913'            , # G+22913  U+9A04  uni9A04,  CJK UNIFIED IDEOGRAPH-9A04
        '39429' => '7246'             , # G+7246  U+9A05  uni9A05,  CJK UNIFIED IDEOGRAPH-9A05
#        '39430' => '0'                , # G+0  U+9A06  uni9A06,  CJK UNIFIED IDEOGRAPH-9A06
#        '39431' => '0'                , # G+0  U+9A07  uni9A07,  CJK UNIFIED IDEOGRAPH-9A07
        '39432' => '14266'            , # G+14266  U+9A08  uni9A08,  CJK UNIFIED IDEOGRAPH-9A08
#        '39433' => '0'                , # G+0  U+9A09  uni9A09,  CJK UNIFIED IDEOGRAPH-9A09
        '39434' => '18987'            , # G+18987  U+9A0A  uni9A0A,  CJK UNIFIED IDEOGRAPH-9A0A
        '39435' => '22914'            , # G+22914  U+9A0B  uni9A0B,  CJK UNIFIED IDEOGRAPH-9A0B
        '39436' => '19997'            , # G+19997  U+9A0C  uni9A0C,  CJK UNIFIED IDEOGRAPH-9A0C
#        '39437' => '0'                , # G+0  U+9A0D  uni9A0D,  CJK UNIFIED IDEOGRAPH-9A0D
        '39438' => '1613'             , # G+1613  U+9A0E  uni9A0E,  CJK UNIFIED IDEOGRAPH-9A0E
        '39439' => '7245'             , # G+7245  U+9A0F  uni9A0F,  CJK UNIFIED IDEOGRAPH-9A0F
        '39440' => '19998'            , # G+19998  U+9A10  uni9A10,  CJK UNIFIED IDEOGRAPH-9A10
        '39441' => '18988'            , # G+18988  U+9A11  uni9A11,  CJK UNIFIED IDEOGRAPH-9A11
        '39442' => '2813'             , # G+2813  U+9A12  uni9A12,  CJK UNIFIED IDEOGRAPH-9A12
        '39443' => '1895'             , # G+1895  U+9A13  uni9A13,  CJK UNIFIED IDEOGRAPH-9A13
#        '39444' => '0'                , # G+0  U+9A14  uni9A14,  CJK UNIFIED IDEOGRAPH-9A14
#        '39445' => '0'                , # G+0  U+9A15  uni9A15,  CJK UNIFIED IDEOGRAPH-9A15
        '39446' => '15312'            , # G+15312  U+9A16  uni9A16,  CJK UNIFIED IDEOGRAPH-9A16
#        '39447' => '0'                , # G+0  U+9A17  uni9A17,  CJK UNIFIED IDEOGRAPH-9A17
#        '39448' => '0'                , # G+0  U+9A18  uni9A18,  CJK UNIFIED IDEOGRAPH-9A18
        '39449' => '7248'             , # G+7248  U+9A19  uni9A19,  CJK UNIFIED IDEOGRAPH-9A19
        '39450' => '18989'            , # G+18989  U+9A1A  uni9A1A,  CJK UNIFIED IDEOGRAPH-9A1A
#        '39451' => '0'                , # G+0  U+9A1B  uni9A1B,  CJK UNIFIED IDEOGRAPH-9A1B
#        '39452' => '0'                , # G+0  U+9A1C  uni9A1C,  CJK UNIFIED IDEOGRAPH-9A1C
#        '39453' => '0'                , # G+0  U+9A1D  uni9A1D,  CJK UNIFIED IDEOGRAPH-9A1D
        '39454' => '22915'            , # G+22915  U+9A1E  uni9A1E,  CJK UNIFIED IDEOGRAPH-9A1E
#        '39455' => '0'                , # G+0  U+9A1F  uni9A1F,  CJK UNIFIED IDEOGRAPH-9A1F
        '39456' => '18990'            , # G+18990  U+9A20  uni9A20,  CJK UNIFIED IDEOGRAPH-9A20
#        '39457' => '0'                , # G+0  U+9A21  uni9A21,  CJK UNIFIED IDEOGRAPH-9A21
        '39458' => '22916'            , # G+22916  U+9A22  uni9A22,  CJK UNIFIED IDEOGRAPH-9A22
        '39459' => '19999'            , # G+19999  U+9A23  uni9A23,  CJK UNIFIED IDEOGRAPH-9A23
        '39460' => '15313'            , # G+15313  U+9A24  uni9A24,  CJK UNIFIED IDEOGRAPH-9A24
#        '39461' => '0'                , # G+0  U+9A25  uni9A25,  CJK UNIFIED IDEOGRAPH-9A25
#        '39462' => '0'                , # G+0  U+9A26  uni9A26,  CJK UNIFIED IDEOGRAPH-9A26
        '39463' => '15314'            , # G+15314  U+9A27  uni9A27,  CJK UNIFIED IDEOGRAPH-9A27
        '39464' => '7727'             , # G+7727  U+9A28  uni9A28,  CJK UNIFIED IDEOGRAPH-9A28
#        '39465' => '0'                , # G+0  U+9A29  uni9A29,  CJK UNIFIED IDEOGRAPH-9A29
#        '39466' => '0'                , # G+0  U+9A2A  uni9A2A,  CJK UNIFIED IDEOGRAPH-9A2A
        '39467' => '7249'             , # G+7249  U+9A2B  uni9A2B,  CJK UNIFIED IDEOGRAPH-9A2B
#        '39468' => '0'                , # G+0  U+9A2C  uni9A2C,  CJK UNIFIED IDEOGRAPH-9A2C
        '39469' => '15315'            , # G+15315  U+9A2D  uni9A2D,  CJK UNIFIED IDEOGRAPH-9A2D
        '39470' => '15316'            , # G+15316  U+9A2E  uni9A2E,  CJK UNIFIED IDEOGRAPH-9A2E
#        '39471' => '0'                , # G+0  U+9A2F  uni9A2F,  CJK UNIFIED IDEOGRAPH-9A2F
        '39472' => '3205'             , # G+3205  U+9A30  uni9A30,  CJK UNIFIED IDEOGRAPH-9A30
        '39473' => '18991'            , # G+18991  U+9A31  uni9A31,  CJK UNIFIED IDEOGRAPH-9A31
#        '39474' => '0'                , # G+0  U+9A32  uni9A32,  CJK UNIFIED IDEOGRAPH-9A32
        '39475' => '22917'            , # G+22917  U+9A33  uni9A33,  CJK UNIFIED IDEOGRAPH-9A33
#        '39476' => '0'                , # G+0  U+9A34  uni9A34,  CJK UNIFIED IDEOGRAPH-9A34
        '39477' => '22918'            , # G+22918  U+9A35  uni9A35,  CJK UNIFIED IDEOGRAPH-9A35
        '39478' => '15317'            , # G+15317  U+9A36  uni9A36,  CJK UNIFIED IDEOGRAPH-9A36
        '39479' => '7250'             , # G+7250  U+9A37  uni9A37,  CJK UNIFIED IDEOGRAPH-9A37
        '39480' => '15318'            , # G+15318  U+9A38  uni9A38,  CJK UNIFIED IDEOGRAPH-9A38
#        '39481' => '0'                , # G+0  U+9A39  uni9A39,  CJK UNIFIED IDEOGRAPH-9A39
#        '39482' => '0'                , # G+0  U+9A3A  uni9A3A,  CJK UNIFIED IDEOGRAPH-9A3A
#        '39483' => '0'                , # G+0  U+9A3B  uni9A3B,  CJK UNIFIED IDEOGRAPH-9A3B
#        '39484' => '0'                , # G+0  U+9A3C  uni9A3C,  CJK UNIFIED IDEOGRAPH-9A3C
#        '39485' => '0'                , # G+0  U+9A3D  uni9A3D,  CJK UNIFIED IDEOGRAPH-9A3D
        '39486' => '7255'             , # G+7255  U+9A3E  uni9A3E,  CJK UNIFIED IDEOGRAPH-9A3E
#        '39487' => '0'                , # G+0  U+9A3F  uni9A3F,  CJK UNIFIED IDEOGRAPH-9A3F
        '39488' => '7253'             , # G+7253  U+9A40  uni9A40,  CJK UNIFIED IDEOGRAPH-9A40
        '39489' => '20000'            , # G+20000  U+9A41  uni9A41,  CJK UNIFIED IDEOGRAPH-9A41
        '39490' => '7252'             , # G+7252  U+9A42  uni9A42,  CJK UNIFIED IDEOGRAPH-9A42
        '39491' => '7254'             , # G+7254  U+9A43  uni9A43,  CJK UNIFIED IDEOGRAPH-9A43
        '39492' => '18992'            , # G+18992  U+9A44  uni9A44,  CJK UNIFIED IDEOGRAPH-9A44
        '39493' => '7251'             , # G+7251  U+9A45  uni9A45,  CJK UNIFIED IDEOGRAPH-9A45
#        '39494' => '0'                , # G+0  U+9A46  uni9A46,  CJK UNIFIED IDEOGRAPH-9A46
        '39495' => '22919'            , # G+22919  U+9A47  uni9A47,  CJK UNIFIED IDEOGRAPH-9A47
#        '39496' => '0'                , # G+0  U+9A48  uni9A48,  CJK UNIFIED IDEOGRAPH-9A48
#        '39497' => '0'                , # G+0  U+9A49  uni9A49,  CJK UNIFIED IDEOGRAPH-9A49
        '39498' => '15319'            , # G+15319  U+9A4A  uni9A4A,  CJK UNIFIED IDEOGRAPH-9A4A
        '39499' => '22921'            , # G+22921  U+9A4B  uni9A4B,  CJK UNIFIED IDEOGRAPH-9A4B
        '39500' => '18993'            , # G+18993  U+9A4C  uni9A4C,  CJK UNIFIED IDEOGRAPH-9A4C
        '39501' => '7257'             , # G+7257  U+9A4D  uni9A4D,  CJK UNIFIED IDEOGRAPH-9A4D
        '39502' => '8704'             , # G+8704  U+9A4E  uni9A4E,  CJK UNIFIED IDEOGRAPH-9A4E
#        '39503' => '0'                , # G+0  U+9A4F  uni9A4F,  CJK UNIFIED IDEOGRAPH-9A4F
#        '39504' => '0'                , # G+0  U+9A50  uni9A50,  CJK UNIFIED IDEOGRAPH-9A50
        '39505' => '20001'            , # G+20001  U+9A51  uni9A51,  CJK UNIFIED IDEOGRAPH-9A51
        '39506' => '7727'             , # G+7727  U+9A52  uni9A52,  CJK UNIFIED IDEOGRAPH-9A52
#        '39507' => '0'                , # G+0  U+9A53  uni9A53,  CJK UNIFIED IDEOGRAPH-9A53
        '39508' => '22922'            , # G+22922  U+9A54  uni9A54,  CJK UNIFIED IDEOGRAPH-9A54
        '39509' => '7256'             , # G+7256  U+9A55  uni9A55,  CJK UNIFIED IDEOGRAPH-9A55
        '39510' => '15320'            , # G+15320  U+9A56  uni9A56,  CJK UNIFIED IDEOGRAPH-9A56
        '39511' => '7259'             , # G+7259  U+9A57  uni9A57,  CJK UNIFIED IDEOGRAPH-9A57
        '39512' => '18994'            , # G+18994  U+9A58  uni9A58,  CJK UNIFIED IDEOGRAPH-9A58
#        '39513' => '0'                , # G+0  U+9A59  uni9A59,  CJK UNIFIED IDEOGRAPH-9A59
        '39514' => '1723'             , # G+1723  U+9A5A  uni9A5A,  CJK UNIFIED IDEOGRAPH-9A5A
        '39515' => '7258'             , # G+7258  U+9A5B  uni9A5B,  CJK UNIFIED IDEOGRAPH-9A5B
#        '39516' => '0'                , # G+0  U+9A5C  uni9A5C,  CJK UNIFIED IDEOGRAPH-9A5C
        '39517' => '22923'            , # G+22923  U+9A5D  uni9A5D,  CJK UNIFIED IDEOGRAPH-9A5D
#        '39518' => '0'                , # G+0  U+9A5E  uni9A5E,  CJK UNIFIED IDEOGRAPH-9A5E
        '39519' => '7260'             , # G+7260  U+9A5F  uni9A5F,  CJK UNIFIED IDEOGRAPH-9A5F
#        '39520' => '0'                , # G+0  U+9A60  uni9A60,  CJK UNIFIED IDEOGRAPH-9A60
#        '39521' => '0'                , # G+0  U+9A61  uni9A61,  CJK UNIFIED IDEOGRAPH-9A61
        '39522' => '7261'             , # G+7261  U+9A62  uni9A62,  CJK UNIFIED IDEOGRAPH-9A62
#        '39523' => '0'                , # G+0  U+9A63  uni9A63,  CJK UNIFIED IDEOGRAPH-9A63
        '39524' => '7263'             , # G+7263  U+9A64  uni9A64,  CJK UNIFIED IDEOGRAPH-9A64
        '39525' => '7262'             , # G+7262  U+9A65  uni9A65,  CJK UNIFIED IDEOGRAPH-9A65
#        '39526' => '0'                , # G+0  U+9A66  uni9A66,  CJK UNIFIED IDEOGRAPH-9A66
#        '39527' => '0'                , # G+0  U+9A67  uni9A67,  CJK UNIFIED IDEOGRAPH-9A67
#        '39528' => '0'                , # G+0  U+9A68  uni9A68,  CJK UNIFIED IDEOGRAPH-9A68
        '39529' => '7264'             , # G+7264  U+9A69  uni9A69,  CJK UNIFIED IDEOGRAPH-9A69
        '39530' => '7266'             , # G+7266  U+9A6A  uni9A6A,  CJK UNIFIED IDEOGRAPH-9A6A
        '39531' => '7265'             , # G+7265  U+9A6B  uni9A6B,  CJK UNIFIED IDEOGRAPH-9A6B
#        '39532' => '0'                , # G+0  U+9A6C  uni9A6C,  CJK UNIFIED IDEOGRAPH-9A6C
#        '39533' => '0'                , # G+0  U+9A6D  uni9A6D,  CJK UNIFIED IDEOGRAPH-9A6D
#        '39534' => '0'                , # G+0  U+9A6E  uni9A6E,  CJK UNIFIED IDEOGRAPH-9A6E
#        '39535' => '0'                , # G+0  U+9A6F  uni9A6F,  CJK UNIFIED IDEOGRAPH-9A6F
#        '39536' => '0'                , # G+0  U+9A70  uni9A70,  CJK UNIFIED IDEOGRAPH-9A70
#        '39537' => '0'                , # G+0  U+9A71  uni9A71,  CJK UNIFIED IDEOGRAPH-9A71
#        '39538' => '0'                , # G+0  U+9A72  uni9A72,  CJK UNIFIED IDEOGRAPH-9A72
#        '39539' => '0'                , # G+0  U+9A73  uni9A73,  CJK UNIFIED IDEOGRAPH-9A73
#        '39540' => '0'                , # G+0  U+9A74  uni9A74,  CJK UNIFIED IDEOGRAPH-9A74
#        '39541' => '0'                , # G+0  U+9A75  uni9A75,  CJK UNIFIED IDEOGRAPH-9A75
#        '39542' => '0'                , # G+0  U+9A76  uni9A76,  CJK UNIFIED IDEOGRAPH-9A76
#        '39543' => '0'                , # G+0  U+9A77  uni9A77,  CJK UNIFIED IDEOGRAPH-9A77
#        '39544' => '0'                , # G+0  U+9A78  uni9A78,  CJK UNIFIED IDEOGRAPH-9A78
#        '39545' => '0'                , # G+0  U+9A79  uni9A79,  CJK UNIFIED IDEOGRAPH-9A79
#        '39546' => '0'                , # G+0  U+9A7A  uni9A7A,  CJK UNIFIED IDEOGRAPH-9A7A
#        '39547' => '0'                , # G+0  U+9A7B  uni9A7B,  CJK UNIFIED IDEOGRAPH-9A7B
#        '39548' => '0'                , # G+0  U+9A7C  uni9A7C,  CJK UNIFIED IDEOGRAPH-9A7C
#        '39549' => '0'                , # G+0  U+9A7D  uni9A7D,  CJK UNIFIED IDEOGRAPH-9A7D
#        '39550' => '0'                , # G+0  U+9A7E  uni9A7E,  CJK UNIFIED IDEOGRAPH-9A7E
#        '39551' => '0'                , # G+0  U+9A7F  uni9A7F,  CJK UNIFIED IDEOGRAPH-9A7F
#        '39552' => '0'                , # G+0  U+9A80  uni9A80,  CJK UNIFIED IDEOGRAPH-9A80
#        '39553' => '0'                , # G+0  U+9A81  uni9A81,  CJK UNIFIED IDEOGRAPH-9A81
#        '39554' => '0'                , # G+0  U+9A82  uni9A82,  CJK UNIFIED IDEOGRAPH-9A82
#        '39555' => '0'                , # G+0  U+9A83  uni9A83,  CJK UNIFIED IDEOGRAPH-9A83
#        '39556' => '0'                , # G+0  U+9A84  uni9A84,  CJK UNIFIED IDEOGRAPH-9A84
#        '39557' => '0'                , # G+0  U+9A85  uni9A85,  CJK UNIFIED IDEOGRAPH-9A85
#        '39558' => '0'                , # G+0  U+9A86  uni9A86,  CJK UNIFIED IDEOGRAPH-9A86
#        '39559' => '0'                , # G+0  U+9A87  uni9A87,  CJK UNIFIED IDEOGRAPH-9A87
#        '39560' => '0'                , # G+0  U+9A88  uni9A88,  CJK UNIFIED IDEOGRAPH-9A88
#        '39561' => '0'                , # G+0  U+9A89  uni9A89,  CJK UNIFIED IDEOGRAPH-9A89
#        '39562' => '0'                , # G+0  U+9A8A  uni9A8A,  CJK UNIFIED IDEOGRAPH-9A8A
#        '39563' => '0'                , # G+0  U+9A8B  uni9A8B,  CJK UNIFIED IDEOGRAPH-9A8B
#        '39564' => '0'                , # G+0  U+9A8C  uni9A8C,  CJK UNIFIED IDEOGRAPH-9A8C
#        '39565' => '0'                , # G+0  U+9A8D  uni9A8D,  CJK UNIFIED IDEOGRAPH-9A8D
#        '39566' => '0'                , # G+0  U+9A8E  uni9A8E,  CJK UNIFIED IDEOGRAPH-9A8E
#        '39567' => '0'                , # G+0  U+9A8F  uni9A8F,  CJK UNIFIED IDEOGRAPH-9A8F
#        '39568' => '0'                , # G+0  U+9A90  uni9A90,  CJK UNIFIED IDEOGRAPH-9A90
#        '39569' => '0'                , # G+0  U+9A91  uni9A91,  CJK UNIFIED IDEOGRAPH-9A91
#        '39570' => '0'                , # G+0  U+9A92  uni9A92,  CJK UNIFIED IDEOGRAPH-9A92
#        '39571' => '0'                , # G+0  U+9A93  uni9A93,  CJK UNIFIED IDEOGRAPH-9A93
#        '39572' => '0'                , # G+0  U+9A94  uni9A94,  CJK UNIFIED IDEOGRAPH-9A94
#        '39573' => '0'                , # G+0  U+9A95  uni9A95,  CJK UNIFIED IDEOGRAPH-9A95
#        '39574' => '0'                , # G+0  U+9A96  uni9A96,  CJK UNIFIED IDEOGRAPH-9A96
#        '39575' => '0'                , # G+0  U+9A97  uni9A97,  CJK UNIFIED IDEOGRAPH-9A97
#        '39576' => '0'                , # G+0  U+9A98  uni9A98,  CJK UNIFIED IDEOGRAPH-9A98
#        '39577' => '0'                , # G+0  U+9A99  uni9A99,  CJK UNIFIED IDEOGRAPH-9A99
#        '39578' => '0'                , # G+0  U+9A9A  uni9A9A,  CJK UNIFIED IDEOGRAPH-9A9A
#        '39579' => '0'                , # G+0  U+9A9B  uni9A9B,  CJK UNIFIED IDEOGRAPH-9A9B
#        '39580' => '0'                , # G+0  U+9A9C  uni9A9C,  CJK UNIFIED IDEOGRAPH-9A9C
#        '39581' => '0'                , # G+0  U+9A9D  uni9A9D,  CJK UNIFIED IDEOGRAPH-9A9D
#        '39582' => '0'                , # G+0  U+9A9E  uni9A9E,  CJK UNIFIED IDEOGRAPH-9A9E
#        '39583' => '0'                , # G+0  U+9A9F  uni9A9F,  CJK UNIFIED IDEOGRAPH-9A9F
#        '39584' => '0'                , # G+0  U+9AA0  uni9AA0,  CJK UNIFIED IDEOGRAPH-9AA0
#        '39585' => '0'                , # G+0  U+9AA1  uni9AA1,  CJK UNIFIED IDEOGRAPH-9AA1
#        '39586' => '0'                , # G+0  U+9AA2  uni9AA2,  CJK UNIFIED IDEOGRAPH-9AA2
#        '39587' => '0'                , # G+0  U+9AA3  uni9AA3,  CJK UNIFIED IDEOGRAPH-9AA3
#        '39588' => '0'                , # G+0  U+9AA4  uni9AA4,  CJK UNIFIED IDEOGRAPH-9AA4
#        '39589' => '0'                , # G+0  U+9AA5  uni9AA5,  CJK UNIFIED IDEOGRAPH-9AA5
#        '39590' => '0'                , # G+0  U+9AA6  uni9AA6,  CJK UNIFIED IDEOGRAPH-9AA6
#        '39591' => '0'                , # G+0  U+9AA7  uni9AA7,  CJK UNIFIED IDEOGRAPH-9AA7
        '39592' => '2062'             , # G+2062  U+9AA8  uni9AA8,  CJK UNIFIED IDEOGRAPH-9AA8
#        '39593' => '0'                , # G+0  U+9AA9  uni9AA9,  CJK UNIFIED IDEOGRAPH-9AA9
        '39594' => '22924'            , # G+22924  U+9AAA  uni9AAA,  CJK UNIFIED IDEOGRAPH-9AAA
#        '39595' => '0'                , # G+0  U+9AAB  uni9AAB,  CJK UNIFIED IDEOGRAPH-9AAB
        '39596' => '22925'            , # G+22925  U+9AAC  uni9AAC,  CJK UNIFIED IDEOGRAPH-9AAC
        '39597' => '7267'             , # G+7267  U+9AAD  uni9AAD,  CJK UNIFIED IDEOGRAPH-9AAD
        '39598' => '22926'            , # G+22926  U+9AAE  uni9AAE,  CJK UNIFIED IDEOGRAPH-9AAE
        '39599' => '18996'            , # G+18996  U+9AAF  uni9AAF,  CJK UNIFIED IDEOGRAPH-9AAF
        '39600' => '7268'             , # G+7268  U+9AB0  uni9AB0,  CJK UNIFIED IDEOGRAPH-9AB0
#        '39601' => '0'                , # G+0  U+9AB1  uni9AB1,  CJK UNIFIED IDEOGRAPH-9AB1
        '39602' => '22927'            , # G+22927  U+9AB2  uni9AB2,  CJK UNIFIED IDEOGRAPH-9AB2
#        '39603' => '0'                , # G+0  U+9AB3  uni9AB3,  CJK UNIFIED IDEOGRAPH-9AB3
        '39604' => '22928'            , # G+22928  U+9AB4  uni9AB4,  CJK UNIFIED IDEOGRAPH-9AB4
        '39605' => '15321'            , # G+15321  U+9AB5  uni9AB5,  CJK UNIFIED IDEOGRAPH-9AB5
        '39606' => '15322'            , # G+15322  U+9AB6  uni9AB6,  CJK UNIFIED IDEOGRAPH-9AB6
        '39607' => '18998'            , # G+18998  U+9AB7  uni9AB7,  CJK UNIFIED IDEOGRAPH-9AB7
        '39608' => '1434'             , # G+1434  U+9AB8  uni9AB8,  CJK UNIFIED IDEOGRAPH-9AB8
        '39609' => '19000'            , # G+19000  U+9AB9  uni9AB9,  CJK UNIFIED IDEOGRAPH-9AB9
#        '39610' => '0'                , # G+0  U+9ABA  uni9ABA,  CJK UNIFIED IDEOGRAPH-9ABA
        '39611' => '22929'            , # G+22929  U+9ABB  uni9ABB,  CJK UNIFIED IDEOGRAPH-9ABB
        '39612' => '7269'             , # G+7269  U+9ABC  uni9ABC,  CJK UNIFIED IDEOGRAPH-9ABC
        '39613' => '20002'            , # G+20002  U+9ABD  uni9ABD,  CJK UNIFIED IDEOGRAPH-9ABD
        '39614' => '20003'            , # G+20003  U+9ABE  uni9ABE,  CJK UNIFIED IDEOGRAPH-9ABE
        '39615' => '22930'            , # G+22930  U+9ABF  uni9ABF,  CJK UNIFIED IDEOGRAPH-9ABF
        '39616' => '7270'             , # G+7270  U+9AC0  uni9AC0,  CJK UNIFIED IDEOGRAPH-9AC0
        '39617' => '17198'            , # G+17198  U+9AC1  uni9AC1,  CJK UNIFIED IDEOGRAPH-9AC1
#        '39618' => '0'                , # G+0  U+9AC2  uni9AC2,  CJK UNIFIED IDEOGRAPH-9AC2
        '39619' => '17199'            , # G+17199  U+9AC3  uni9AC3,  CJK UNIFIED IDEOGRAPH-9AC3
        '39620' => '2615'             , # G+2615  U+9AC4  uni9AC4,  CJK UNIFIED IDEOGRAPH-9AC4
#        '39621' => '0'                , # G+0  U+9AC5  uni9AC5,  CJK UNIFIED IDEOGRAPH-9AC5
        '39622' => '19002'            , # G+19002  U+9AC6  uni9AC6,  CJK UNIFIED IDEOGRAPH-9AC6
#        '39623' => '0'                , # G+0  U+9AC7  uni9AC7,  CJK UNIFIED IDEOGRAPH-9AC7
        '39624' => '22931'            , # G+22931  U+9AC8  uni9AC8,  CJK UNIFIED IDEOGRAPH-9AC8
#        '39625' => '0'                , # G+0  U+9AC9  uni9AC9,  CJK UNIFIED IDEOGRAPH-9AC9
#        '39626' => '0'                , # G+0  U+9ACA  uni9ACA,  CJK UNIFIED IDEOGRAPH-9ACA
#        '39627' => '0'                , # G+0  U+9ACB  uni9ACB,  CJK UNIFIED IDEOGRAPH-9ACB
#        '39628' => '0'                , # G+0  U+9ACC  uni9ACC,  CJK UNIFIED IDEOGRAPH-9ACC
#        '39629' => '0'                , # G+0  U+9ACD  uni9ACD,  CJK UNIFIED IDEOGRAPH-9ACD
        '39630' => '17200'            , # G+17200  U+9ACE  uni9ACE,  CJK UNIFIED IDEOGRAPH-9ACE
        '39631' => '7271'             , # G+7271  U+9ACF  uni9ACF,  CJK UNIFIED IDEOGRAPH-9ACF
        '39632' => '19003'            , # G+19003  U+9AD0  uni9AD0,  CJK UNIFIED IDEOGRAPH-9AD0
        '39633' => '7272'             , # G+7272  U+9AD1  uni9AD1,  CJK UNIFIED IDEOGRAPH-9AD1
        '39634' => '19004'            , # G+19004  U+9AD2  uni9AD2,  CJK UNIFIED IDEOGRAPH-9AD2
        '39635' => '7273'             , # G+7273  U+9AD3  uni9AD3,  CJK UNIFIED IDEOGRAPH-9AD3
        '39636' => '7274'             , # G+7274  U+9AD4  uni9AD4,  CJK UNIFIED IDEOGRAPH-9AD4
        '39637' => '19005'            , # G+19005  U+9AD5  uni9AD5,  CJK UNIFIED IDEOGRAPH-9AD5
        '39638' => '17201'            , # G+17201  U+9AD6  uni9AD6,  CJK UNIFIED IDEOGRAPH-9AD6
        '39639' => '22932'            , # G+22932  U+9AD7  uni9AD7,  CJK UNIFIED IDEOGRAPH-9AD7
        '39640' => '2036'             , # G+2036  U+9AD8  uni9AD8,  CJK UNIFIED IDEOGRAPH-9AD8
        '39641' => '8705'             , # G+8705  U+9AD9  uni9AD9,  CJK UNIFIED IDEOGRAPH-9AD9
#        '39642' => '0'                , # G+0  U+9ADA  uni9ADA,  CJK UNIFIED IDEOGRAPH-9ADA
        '39643' => '22933'            , # G+22933  U+9ADB  uni9ADB,  CJK UNIFIED IDEOGRAPH-9ADB
        '39644' => '8706'             , # G+8706  U+9ADC  uni9ADC,  CJK UNIFIED IDEOGRAPH-9ADC
#        '39645' => '0'                , # G+0  U+9ADD  uni9ADD,  CJK UNIFIED IDEOGRAPH-9ADD
        '39646' => '7275'             , # G+7275  U+9ADE  uni9ADE,  CJK UNIFIED IDEOGRAPH-9ADE
        '39647' => '7276'             , # G+7276  U+9ADF  uni9ADF,  CJK UNIFIED IDEOGRAPH-9ADF
        '39648' => '19006'            , # G+19006  U+9AE0  uni9AE0,  CJK UNIFIED IDEOGRAPH-9AE0
#        '39649' => '0'                , # G+0  U+9AE1  uni9AE1,  CJK UNIFIED IDEOGRAPH-9AE1
        '39650' => '7277'             , # G+7277  U+9AE2  uni9AE2,  CJK UNIFIED IDEOGRAPH-9AE2
        '39651' => '7278'             , # G+7278  U+9AE3  uni9AE3,  CJK UNIFIED IDEOGRAPH-9AE3
        '39652' => '22934'            , # G+22934  U+9AE4  uni9AE4,  CJK UNIFIED IDEOGRAPH-9AE4
        '39653' => '19007'            , # G+19007  U+9AE5  uni9AE5,  CJK UNIFIED IDEOGRAPH-9AE5
        '39654' => '7279'             , # G+7279  U+9AE6  uni9AE6,  CJK UNIFIED IDEOGRAPH-9AE6
        '39655' => '22935'            , # G+22935  U+9AE7  uni9AE7,  CJK UNIFIED IDEOGRAPH-9AE7
#        '39656' => '0'                , # G+0  U+9AE8  uni9AE8,  CJK UNIFIED IDEOGRAPH-9AE8
        '39657' => '19008'            , # G+19008  U+9AE9  uni9AE9,  CJK UNIFIED IDEOGRAPH-9AE9
        '39658' => '3397'             , # G+3397  U+9AEA  uni9AEA,  CJK UNIFIED IDEOGRAPH-9AEA
        '39659' => '7281'             , # G+7281  U+9AEB  uni9AEB,  CJK UNIFIED IDEOGRAPH-9AEB
        '39660' => '22936'            , # G+22936  U+9AEC  uni9AEC,  CJK UNIFIED IDEOGRAPH-9AEC
        '39661' => '3480'             , # G+3480  U+9AED  uni9AED,  CJK UNIFIED IDEOGRAPH-9AED
        '39662' => '7282'             , # G+7282  U+9AEE  uni9AEE,  CJK UNIFIED IDEOGRAPH-9AEE
        '39663' => '7280'             , # G+7280  U+9AEF  uni9AEF,  CJK UNIFIED IDEOGRAPH-9AEF
#        '39664' => '0'                , # G+0  U+9AF0  uni9AF0,  CJK UNIFIED IDEOGRAPH-9AF0
        '39665' => '7284'             , # G+7284  U+9AF1  uni9AF1,  CJK UNIFIED IDEOGRAPH-9AF1
        '39666' => '22937'            , # G+22937  U+9AF2  uni9AF2,  CJK UNIFIED IDEOGRAPH-9AF2
        '39667' => '22938'            , # G+22938  U+9AF3  uni9AF3,  CJK UNIFIED IDEOGRAPH-9AF3
        '39668' => '7283'             , # G+7283  U+9AF4  uni9AF4,  CJK UNIFIED IDEOGRAPH-9AF4
        '39669' => '22939'            , # G+22939  U+9AF5  uni9AF5,  CJK UNIFIED IDEOGRAPH-9AF5
#        '39670' => '0'                , # G+0  U+9AF6  uni9AF6,  CJK UNIFIED IDEOGRAPH-9AF6
        '39671' => '7285'             , # G+7285  U+9AF7  uni9AF7,  CJK UNIFIED IDEOGRAPH-9AF7
#        '39672' => '0'                , # G+0  U+9AF8  uni9AF8,  CJK UNIFIED IDEOGRAPH-9AF8
        '39673' => '15323'            , # G+15323  U+9AF9  uni9AF9,  CJK UNIFIED IDEOGRAPH-9AF9
        '39674' => '22940'            , # G+22940  U+9AFA  uni9AFA,  CJK UNIFIED IDEOGRAPH-9AFA
        '39675' => '7286'             , # G+7286  U+9AFB  uni9AFB,  CJK UNIFIED IDEOGRAPH-9AFB
#        '39676' => '0'                , # G+0  U+9AFC  uni9AFC,  CJK UNIFIED IDEOGRAPH-9AFC
        '39677' => '22941'            , # G+22941  U+9AFD  uni9AFD,  CJK UNIFIED IDEOGRAPH-9AFD
#        '39678' => '0'                , # G+0  U+9AFE  uni9AFE,  CJK UNIFIED IDEOGRAPH-9AFE
        '39679' => '22942'            , # G+22942  U+9AFF  uni9AFF,  CJK UNIFIED IDEOGRAPH-9AFF
        '39680' => '22943'            , # G+22943  U+9B00  uni9B00,  CJK UNIFIED IDEOGRAPH-9B00
        '39681' => '20004'            , # G+20004  U+9B01  uni9B01,  CJK UNIFIED IDEOGRAPH-9B01
        '39682' => '17202'            , # G+17202  U+9B02  uni9B02,  CJK UNIFIED IDEOGRAPH-9B02
        '39683' => '15324'            , # G+15324  U+9B03  uni9B03,  CJK UNIFIED IDEOGRAPH-9B03
        '39684' => '22944'            , # G+22944  U+9B04  uni9B04,  CJK UNIFIED IDEOGRAPH-9B04
        '39685' => '22945'            , # G+22945  U+9B05  uni9B05,  CJK UNIFIED IDEOGRAPH-9B05
        '39686' => '7287'             , # G+7287  U+9B06  uni9B06,  CJK UNIFIED IDEOGRAPH-9B06
#        '39687' => '0'                , # G+0  U+9B07  uni9B07,  CJK UNIFIED IDEOGRAPH-9B07
        '39688' => '17203'            , # G+17203  U+9B08  uni9B08,  CJK UNIFIED IDEOGRAPH-9B08
        '39689' => '20005'            , # G+20005  U+9B09  uni9B09,  CJK UNIFIED IDEOGRAPH-9B09
#        '39690' => '0'                , # G+0  U+9B0A  uni9B0A,  CJK UNIFIED IDEOGRAPH-9B0A
        '39691' => '20006'            , # G+20006  U+9B0B  uni9B0B,  CJK UNIFIED IDEOGRAPH-9B0B
        '39692' => '19009'            , # G+19009  U+9B0C  uni9B0C,  CJK UNIFIED IDEOGRAPH-9B0C
        '39693' => '20007'            , # G+20007  U+9B0D  uni9B0D,  CJK UNIFIED IDEOGRAPH-9B0D
        '39694' => '20008'            , # G+20008  U+9B0E  uni9B0E,  CJK UNIFIED IDEOGRAPH-9B0E
#        '39695' => '0'                , # G+0  U+9B0F  uni9B0F,  CJK UNIFIED IDEOGRAPH-9B0F
        '39696' => '19010'            , # G+19010  U+9B10  uni9B10,  CJK UNIFIED IDEOGRAPH-9B10
#        '39697' => '0'                , # G+0  U+9B11  uni9B11,  CJK UNIFIED IDEOGRAPH-9B11
        '39698' => '19011'            , # G+19011  U+9B12  uni9B12,  CJK UNIFIED IDEOGRAPH-9B12
#        '39699' => '0'                , # G+0  U+9B13  uni9B13,  CJK UNIFIED IDEOGRAPH-9B13
#        '39700' => '0'                , # G+0  U+9B14  uni9B14,  CJK UNIFIED IDEOGRAPH-9B14
#        '39701' => '0'                , # G+0  U+9B15  uni9B15,  CJK UNIFIED IDEOGRAPH-9B15
        '39702' => '19012'            , # G+19012  U+9B16  uni9B16,  CJK UNIFIED IDEOGRAPH-9B16
#        '39703' => '0'                , # G+0  U+9B17  uni9B17,  CJK UNIFIED IDEOGRAPH-9B17
        '39704' => '7288'             , # G+7288  U+9B18  uni9B18,  CJK UNIFIED IDEOGRAPH-9B18
        '39705' => '20009'            , # G+20009  U+9B19  uni9B19,  CJK UNIFIED IDEOGRAPH-9B19
        '39706' => '7289'             , # G+7289  U+9B1A  uni9B1A,  CJK UNIFIED IDEOGRAPH-9B1A
        '39707' => '22946'            , # G+22946  U+9B1B  uni9B1B,  CJK UNIFIED IDEOGRAPH-9B1B
        '39708' => '19013'            , # G+19013  U+9B1C  uni9B1C,  CJK UNIFIED IDEOGRAPH-9B1C
        '39709' => '20297'            , # G+20297  U+9B1D  uni9B1D,  CJK UNIFIED IDEOGRAPH-9B1D
#        '39710' => '0'                , # G+0  U+9B1E  uni9B1E,  CJK UNIFIED IDEOGRAPH-9B1E
        '39711' => '7290'             , # G+7290  U+9B1F  uni9B1F,  CJK UNIFIED IDEOGRAPH-9B1F
        '39712' => '15325'            , # G+15325  U+9B20  uni9B20,  CJK UNIFIED IDEOGRAPH-9B20
#        '39713' => '0'                , # G+0  U+9B21  uni9B21,  CJK UNIFIED IDEOGRAPH-9B21
        '39714' => '7291'             , # G+7291  U+9B22  uni9B22,  CJK UNIFIED IDEOGRAPH-9B22
        '39715' => '7292'             , # G+7292  U+9B23  uni9B23,  CJK UNIFIED IDEOGRAPH-9B23
#        '39716' => '0'                , # G+0  U+9B24  uni9B24,  CJK UNIFIED IDEOGRAPH-9B24
        '39717' => '7293'             , # G+7293  U+9B25  uni9B25,  CJK UNIFIED IDEOGRAPH-9B25
        '39718' => '22947'            , # G+22947  U+9B26  uni9B26,  CJK UNIFIED IDEOGRAPH-9B26
        '39719' => '7294'             , # G+7294  U+9B27  uni9B27,  CJK UNIFIED IDEOGRAPH-9B27
        '39720' => '7295'             , # G+7295  U+9B28  uni9B28,  CJK UNIFIED IDEOGRAPH-9B28
        '39721' => '7296'             , # G+7296  U+9B29  uni9B29,  CJK UNIFIED IDEOGRAPH-9B29
        '39722' => '7297'             , # G+7297  U+9B2A  uni9B2A,  CJK UNIFIED IDEOGRAPH-9B2A
        '39723' => '19014'            , # G+19014  U+9B2B  uni9B2B,  CJK UNIFIED IDEOGRAPH-9B2B
        '39724' => '20298'            , # G+20298  U+9B2C  uni9B2C,  CJK UNIFIED IDEOGRAPH-9B2C
        '39725' => '17205'            , # G+17205  U+9B2D  uni9B2D,  CJK UNIFIED IDEOGRAPH-9B2D
        '39726' => '7882'             , # G+7882  U+9B2E  uni9B2E,  CJK UNIFIED IDEOGRAPH-9B2E
        '39727' => '7299'             , # G+7299  U+9B2F  uni9B2F,  CJK UNIFIED IDEOGRAPH-9B2F
#        '39728' => '0'                , # G+0  U+9B30  uni9B30,  CJK UNIFIED IDEOGRAPH-9B30
        '39729' => '5332'             , # G+5332  U+9B31  uni9B31,  CJK UNIFIED IDEOGRAPH-9B31
        '39730' => '7300'             , # G+7300  U+9B32  uni9B32,  CJK UNIFIED IDEOGRAPH-9B32
        '39731' => '15326'            , # G+15326  U+9B33  uni9B33,  CJK UNIFIED IDEOGRAPH-9B33
        '39732' => '15327'            , # G+15327  U+9B34  uni9B34,  CJK UNIFIED IDEOGRAPH-9B34
        '39733' => '20010'            , # G+20010  U+9B35  uni9B35,  CJK UNIFIED IDEOGRAPH-9B35
#        '39734' => '0'                , # G+0  U+9B36  uni9B36,  CJK UNIFIED IDEOGRAPH-9B36
        '39735' => '22949'            , # G+22949  U+9B37  uni9B37,  CJK UNIFIED IDEOGRAPH-9B37
#        '39736' => '0'                , # G+0  U+9B38  uni9B38,  CJK UNIFIED IDEOGRAPH-9B38
        '39737' => '22950'            , # G+22950  U+9B39  uni9B39,  CJK UNIFIED IDEOGRAPH-9B39
        '39738' => '22951'            , # G+22951  U+9B3A  uni9B3A,  CJK UNIFIED IDEOGRAPH-9B3A
        '39739' => '6057'             , # G+6057  U+9B3B  uni9B3B,  CJK UNIFIED IDEOGRAPH-9B3B
        '39740' => '1614'             , # G+1614  U+9B3C  uni9B3C,  CJK UNIFIED IDEOGRAPH-9B3C
        '39741' => '19015'            , # G+19015  U+9B3D  uni9B3D,  CJK UNIFIED IDEOGRAPH-9B3D
#        '39742' => '0'                , # G+0  U+9B3E  uni9B3E,  CJK UNIFIED IDEOGRAPH-9B3E
#        '39743' => '0'                , # G+0  U+9B3F  uni9B3F,  CJK UNIFIED IDEOGRAPH-9B3F
#        '39744' => '0'                , # G+0  U+9B40  uni9B40,  CJK UNIFIED IDEOGRAPH-9B40
        '39745' => '1407'             , # G+1407  U+9B41  uni9B41,  CJK UNIFIED IDEOGRAPH-9B41
        '39746' => '2082'             , # G+2082  U+9B42  uni9B42,  CJK UNIFIED IDEOGRAPH-9B42
        '39747' => '7302'             , # G+7302  U+9B43  uni9B43,  CJK UNIFIED IDEOGRAPH-9B43
        '39748' => '7301'             , # G+7301  U+9B44  uni9B44,  CJK UNIFIED IDEOGRAPH-9B44
        '39749' => '3761'             , # G+3761  U+9B45  uni9B45,  CJK UNIFIED IDEOGRAPH-9B45
#        '39750' => '0'                , # G+0  U+9B46  uni9B46,  CJK UNIFIED IDEOGRAPH-9B46
#        '39751' => '0'                , # G+0  U+9B47  uni9B47,  CJK UNIFIED IDEOGRAPH-9B47
        '39752' => '20011'            , # G+20011  U+9B48  uni9B48,  CJK UNIFIED IDEOGRAPH-9B48
#        '39753' => '0'                , # G+0  U+9B49  uni9B49,  CJK UNIFIED IDEOGRAPH-9B49
#        '39754' => '0'                , # G+0  U+9B4A  uni9B4A,  CJK UNIFIED IDEOGRAPH-9B4A
        '39755' => '19017'            , # G+19017  U+9B4B  uni9B4B,  CJK UNIFIED IDEOGRAPH-9B4B
        '39756' => '22952'            , # G+22952  U+9B4C  uni9B4C,  CJK UNIFIED IDEOGRAPH-9B4C
        '39757' => '7304'             , # G+7304  U+9B4D  uni9B4D,  CJK UNIFIED IDEOGRAPH-9B4D
        '39758' => '7305'             , # G+7305  U+9B4E  uni9B4E,  CJK UNIFIED IDEOGRAPH-9B4E
        '39759' => '7303'             , # G+7303  U+9B4F  uni9B4F,  CJK UNIFIED IDEOGRAPH-9B4F
#        '39760' => '0'                , # G+0  U+9B50  uni9B50,  CJK UNIFIED IDEOGRAPH-9B50
        '39761' => '7306'             , # G+7306  U+9B51  uni9B51,  CJK UNIFIED IDEOGRAPH-9B51
#        '39762' => '0'                , # G+0  U+9B52  uni9B52,  CJK UNIFIED IDEOGRAPH-9B52
#        '39763' => '0'                , # G+0  U+9B53  uni9B53,  CJK UNIFIED IDEOGRAPH-9B53
        '39764' => '3728'             , # G+3728  U+9B54  uni9B54,  CJK UNIFIED IDEOGRAPH-9B54
        '39765' => '20012'            , # G+20012  U+9B55  uni9B55,  CJK UNIFIED IDEOGRAPH-9B55
        '39766' => '22953'            , # G+22953  U+9B56  uni9B56,  CJK UNIFIED IDEOGRAPH-9B56
        '39767' => '22954'            , # G+22954  U+9B57  uni9B57,  CJK UNIFIED IDEOGRAPH-9B57
        '39768' => '7307'             , # G+7307  U+9B58  uni9B58,  CJK UNIFIED IDEOGRAPH-9B58
#        '39769' => '0'                , # G+0  U+9B59  uni9B59,  CJK UNIFIED IDEOGRAPH-9B59
        '39770' => '1685'             , # G+1685  U+9B5A  uni9B5A,  CJK UNIFIED IDEOGRAPH-9B5A
        '39771' => '22955'            , # G+22955  U+9B5B  uni9B5B,  CJK UNIFIED IDEOGRAPH-9B5B
#        '39772' => '0'                , # G+0  U+9B5C  uni9B5C,  CJK UNIFIED IDEOGRAPH-9B5C
#        '39773' => '0'                , # G+0  U+9B5D  uni9B5D,  CJK UNIFIED IDEOGRAPH-9B5D
        '39774' => '17206'            , # G+17206  U+9B5E  uni9B5E,  CJK UNIFIED IDEOGRAPH-9B5E
#        '39775' => '0'                , # G+0  U+9B5F  uni9B5F,  CJK UNIFIED IDEOGRAPH-9B5F
#        '39776' => '0'                , # G+0  U+9B60  uni9B60,  CJK UNIFIED IDEOGRAPH-9B60
        '39777' => '22956'            , # G+22956  U+9B61  uni9B61,  CJK UNIFIED IDEOGRAPH-9B61
#        '39778' => '0'                , # G+0  U+9B62  uni9B62,  CJK UNIFIED IDEOGRAPH-9B62
        '39779' => '19018'            , # G+19018  U+9B63  uni9B63,  CJK UNIFIED IDEOGRAPH-9B63
#        '39780' => '0'                , # G+0  U+9B64  uni9B64,  CJK UNIFIED IDEOGRAPH-9B64
        '39781' => '19019'            , # G+19019  U+9B65  uni9B65,  CJK UNIFIED IDEOGRAPH-9B65
        '39782' => '17207'            , # G+17207  U+9B66  uni9B66,  CJK UNIFIED IDEOGRAPH-9B66
#        '39783' => '0'                , # G+0  U+9B67  uni9B67,  CJK UNIFIED IDEOGRAPH-9B67
        '39784' => '20013'            , # G+20013  U+9B68  uni9B68,  CJK UNIFIED IDEOGRAPH-9B68
#        '39785' => '0'                , # G+0  U+9B69  uni9B69,  CJK UNIFIED IDEOGRAPH-9B69
        '39786' => '22957'            , # G+22957  U+9B6A  uni9B6A,  CJK UNIFIED IDEOGRAPH-9B6A
        '39787' => '19020'            , # G+19020  U+9B6B  uni9B6B,  CJK UNIFIED IDEOGRAPH-9B6B
        '39788' => '19021'            , # G+19021  U+9B6C  uni9B6C,  CJK UNIFIED IDEOGRAPH-9B6C
        '39789' => '22958'            , # G+22958  U+9B6D  uni9B6D,  CJK UNIFIED IDEOGRAPH-9B6D
        '39790' => '22959'            , # G+22959  U+9B6E  uni9B6E,  CJK UNIFIED IDEOGRAPH-9B6E
        '39791' => '4043'             , # G+4043  U+9B6F  uni9B6F,  CJK UNIFIED IDEOGRAPH-9B6F
#        '39792' => '0'                , # G+0  U+9B70  uni9B70,  CJK UNIFIED IDEOGRAPH-9B70
#        '39793' => '0'                , # G+0  U+9B71  uni9B71,  CJK UNIFIED IDEOGRAPH-9B71
        '39794' => '8708'             , # G+8708  U+9B72  uni9B72,  CJK UNIFIED IDEOGRAPH-9B72
        '39795' => '15328'            , # G+15328  U+9B73  uni9B73,  CJK UNIFIED IDEOGRAPH-9B73
        '39796' => '7308'             , # G+7308  U+9B74  uni9B74,  CJK UNIFIED IDEOGRAPH-9B74
        '39797' => '8707'             , # G+8707  U+9B75  uni9B75,  CJK UNIFIED IDEOGRAPH-9B75
        '39798' => '19022'            , # G+19022  U+9B76  uni9B76,  CJK UNIFIED IDEOGRAPH-9B76
        '39799' => '19023'            , # G+19023  U+9B77  uni9B77,  CJK UNIFIED IDEOGRAPH-9B77
        '39800' => '22960'            , # G+22960  U+9B78  uni9B78,  CJK UNIFIED IDEOGRAPH-9B78
        '39801' => '15329'            , # G+15329  U+9B79  uni9B79,  CJK UNIFIED IDEOGRAPH-9B79
#        '39802' => '0'                , # G+0  U+9B7A  uni9B7A,  CJK UNIFIED IDEOGRAPH-9B7A
#        '39803' => '0'                , # G+0  U+9B7B  uni9B7B,  CJK UNIFIED IDEOGRAPH-9B7B
#        '39804' => '0'                , # G+0  U+9B7C  uni9B7C,  CJK UNIFIED IDEOGRAPH-9B7C
#        '39805' => '0'                , # G+0  U+9B7D  uni9B7D,  CJK UNIFIED IDEOGRAPH-9B7D
#        '39806' => '0'                , # G+0  U+9B7E  uni9B7E,  CJK UNIFIED IDEOGRAPH-9B7E
        '39807' => '22961'            , # G+22961  U+9B7F  uni9B7F,  CJK UNIFIED IDEOGRAPH-9B7F
        '39808' => '20014'            , # G+20014  U+9B80  uni9B80,  CJK UNIFIED IDEOGRAPH-9B80
#        '39809' => '0'                , # G+0  U+9B81  uni9B81,  CJK UNIFIED IDEOGRAPH-9B81
#        '39810' => '0'                , # G+0  U+9B82  uni9B82,  CJK UNIFIED IDEOGRAPH-9B82
        '39811' => '7310'             , # G+7310  U+9B83  uni9B83,  CJK UNIFIED IDEOGRAPH-9B83
        '39812' => '17208'            , # G+17208  U+9B84  uni9B84,  CJK UNIFIED IDEOGRAPH-9B84
        '39813' => '22962'            , # G+22962  U+9B85  uni9B85,  CJK UNIFIED IDEOGRAPH-9B85
        '39814' => '20015'            , # G+20015  U+9B86  uni9B86,  CJK UNIFIED IDEOGRAPH-9B86
        '39815' => '22963'            , # G+22963  U+9B87  uni9B87,  CJK UNIFIED IDEOGRAPH-9B87
#        '39816' => '0'                , # G+0  U+9B88  uni9B88,  CJK UNIFIED IDEOGRAPH-9B88
        '39817' => '22964'            , # G+22964  U+9B89  uni9B89,  CJK UNIFIED IDEOGRAPH-9B89
        '39818' => '17209'            , # G+17209  U+9B8A  uni9B8A,  CJK UNIFIED IDEOGRAPH-9B8A
        '39819' => '22965'            , # G+22965  U+9B8B  uni9B8B,  CJK UNIFIED IDEOGRAPH-9B8B
#        '39820' => '0'                , # G+0  U+9B8C  uni9B8C,  CJK UNIFIED IDEOGRAPH-9B8C
        '39821' => '22966'            , # G+22966  U+9B8D  uni9B8D,  CJK UNIFIED IDEOGRAPH-9B8D
        '39822' => '1154'             , # G+1154  U+9B8E  uni9B8E,  CJK UNIFIED IDEOGRAPH-9B8E
        '39823' => '8709'             , # G+8709  U+9B8F  uni9B8F,  CJK UNIFIED IDEOGRAPH-9B8F
        '39824' => '20016'            , # G+20016  U+9B90  uni9B90,  CJK UNIFIED IDEOGRAPH-9B90
        '39825' => '7311'             , # G+7311  U+9B91  uni9B91,  CJK UNIFIED IDEOGRAPH-9B91
        '39826' => '3579'             , # G+3579  U+9B92  uni9B92,  CJK UNIFIED IDEOGRAPH-9B92
        '39827' => '7309'             , # G+7309  U+9B93  uni9B93,  CJK UNIFIED IDEOGRAPH-9B93
        '39828' => '22967'            , # G+22967  U+9B94  uni9B94,  CJK UNIFIED IDEOGRAPH-9B94
#        '39829' => '0'                , # G+0  U+9B95  uni9B95,  CJK UNIFIED IDEOGRAPH-9B95
        '39830' => '7312'             , # G+7312  U+9B96  uni9B96,  CJK UNIFIED IDEOGRAPH-9B96
        '39831' => '7883'             , # G+7883  U+9B97  uni9B97,  CJK UNIFIED IDEOGRAPH-9B97
#        '39832' => '0'                , # G+0  U+9B98  uni9B98,  CJK UNIFIED IDEOGRAPH-9B98
#        '39833' => '0'                , # G+0  U+9B99  uni9B99,  CJK UNIFIED IDEOGRAPH-9B99
        '39834' => '22968'            , # G+22968  U+9B9A  uni9B9A,  CJK UNIFIED IDEOGRAPH-9B9A
#        '39835' => '0'                , # G+0  U+9B9B  uni9B9B,  CJK UNIFIED IDEOGRAPH-9B9B
#        '39836' => '0'                , # G+0  U+9B9C  uni9B9C,  CJK UNIFIED IDEOGRAPH-9B9C
        '39837' => '20017'            , # G+20017  U+9B9D  uni9B9D,  CJK UNIFIED IDEOGRAPH-9B9D
        '39838' => '17210'            , # G+17210  U+9B9E  uni9B9E,  CJK UNIFIED IDEOGRAPH-9B9E
        '39839' => '7314'             , # G+7314  U+9B9F  uni9B9F,  CJK UNIFIED IDEOGRAPH-9B9F
        '39840' => '7315'             , # G+7315  U+9BA0  uni9BA0,  CJK UNIFIED IDEOGRAPH-9BA0
#        '39841' => '0'                , # G+0  U+9BA1  uni9BA1,  CJK UNIFIED IDEOGRAPH-9BA1
#        '39842' => '0'                , # G+0  U+9BA2  uni9BA2,  CJK UNIFIED IDEOGRAPH-9BA2
#        '39843' => '0'                , # G+0  U+9BA3  uni9BA3,  CJK UNIFIED IDEOGRAPH-9BA3
#        '39844' => '0'                , # G+0  U+9BA4  uni9BA4,  CJK UNIFIED IDEOGRAPH-9BA4
#        '39845' => '0'                , # G+0  U+9BA5  uni9BA5,  CJK UNIFIED IDEOGRAPH-9BA5
        '39846' => '19024'            , # G+19024  U+9BA6  uni9BA6,  CJK UNIFIED IDEOGRAPH-9BA6
        '39847' => '15330'            , # G+15330  U+9BA7  uni9BA7,  CJK UNIFIED IDEOGRAPH-9BA7
        '39848' => '7316'             , # G+7316  U+9BA8  uni9BA8,  CJK UNIFIED IDEOGRAPH-9BA8
        '39849' => '22969'            , # G+22969  U+9BA9  uni9BA9,  CJK UNIFIED IDEOGRAPH-9BA9
        '39850' => '3740'             , # G+3740  U+9BAA  uni9BAA,  CJK UNIFIED IDEOGRAPH-9BAA
        '39851' => '2171'             , # G+2171  U+9BAB  uni9BAB,  CJK UNIFIED IDEOGRAPH-9BAB
        '39852' => '19025'            , # G+19025  U+9BAC  uni9BAC,  CJK UNIFIED IDEOGRAPH-9BAC
        '39853' => '2154'             , # G+2154  U+9BAD  uni9BAD,  CJK UNIFIED IDEOGRAPH-9BAD
        '39854' => '2737'             , # G+2737  U+9BAE  uni9BAE,  CJK UNIFIED IDEOGRAPH-9BAE
#        '39855' => '0'                , # G+0  U+9BAF  uni9BAF,  CJK UNIFIED IDEOGRAPH-9BAF
        '39856' => '20018'            , # G+20018  U+9BB0  uni9BB0,  CJK UNIFIED IDEOGRAPH-9BB0
        '39857' => '8710'             , # G+8710  U+9BB1  uni9BB1,  CJK UNIFIED IDEOGRAPH-9BB1
        '39858' => '19027'            , # G+19027  U+9BB2  uni9BB2,  CJK UNIFIED IDEOGRAPH-9BB2
#        '39859' => '0'                , # G+0  U+9BB3  uni9BB3,  CJK UNIFIED IDEOGRAPH-9BB3
        '39860' => '7317'             , # G+7317  U+9BB4  uni9BB4,  CJK UNIFIED IDEOGRAPH-9BB4
#        '39861' => '0'                , # G+0  U+9BB5  uni9BB5,  CJK UNIFIED IDEOGRAPH-9BB5
#        '39862' => '0'                , # G+0  U+9BB6  uni9BB6,  CJK UNIFIED IDEOGRAPH-9BB6
        '39863' => '22970'            , # G+22970  U+9BB7  uni9BB7,  CJK UNIFIED IDEOGRAPH-9BB7
        '39864' => '19028'            , # G+19028  U+9BB8  uni9BB8,  CJK UNIFIED IDEOGRAPH-9BB8
        '39865' => '7320'             , # G+7320  U+9BB9  uni9BB9,  CJK UNIFIED IDEOGRAPH-9BB9
#        '39866' => '0'                , # G+0  U+9BBA  uni9BBA,  CJK UNIFIED IDEOGRAPH-9BBA
        '39867' => '8711'             , # G+8711  U+9BBB  uni9BBB,  CJK UNIFIED IDEOGRAPH-9BBB
        '39868' => '22971'            , # G+22971  U+9BBC  uni9BBC,  CJK UNIFIED IDEOGRAPH-9BBC
#        '39869' => '0'                , # G+0  U+9BBD  uni9BBD,  CJK UNIFIED IDEOGRAPH-9BBD
        '39870' => '19029'            , # G+19029  U+9BBE  uni9BBE,  CJK UNIFIED IDEOGRAPH-9BBE
        '39871' => '20019'            , # G+20019  U+9BBF  uni9BBF,  CJK UNIFIED IDEOGRAPH-9BBF
        '39872' => '7318'             , # G+7318  U+9BC0  uni9BC0,  CJK UNIFIED IDEOGRAPH-9BC0
        '39873' => '15331'            , # G+15331  U+9BC1  uni9BC1,  CJK UNIFIED IDEOGRAPH-9BC1
#        '39874' => '0'                , # G+0  U+9BC2  uni9BC2,  CJK UNIFIED IDEOGRAPH-9BC2
#        '39875' => '0'                , # G+0  U+9BC3  uni9BC3,  CJK UNIFIED IDEOGRAPH-9BC3
#        '39876' => '0'                , # G+0  U+9BC4  uni9BC4,  CJK UNIFIED IDEOGRAPH-9BC4
#        '39877' => '0'                , # G+0  U+9BC5  uni9BC5,  CJK UNIFIED IDEOGRAPH-9BC5
        '39878' => '7321'             , # G+7321  U+9BC6  uni9BC6,  CJK UNIFIED IDEOGRAPH-9BC6
        '39879' => '15332'            , # G+15332  U+9BC7  uni9BC7,  CJK UNIFIED IDEOGRAPH-9BC7
        '39880' => '20020'            , # G+20020  U+9BC8  uni9BC8,  CJK UNIFIED IDEOGRAPH-9BC8
        '39881' => '1957'             , # G+1957  U+9BC9  uni9BC9,  CJK UNIFIED IDEOGRAPH-9BC9
        '39882' => '7319'             , # G+7319  U+9BCA  uni9BCA,  CJK UNIFIED IDEOGRAPH-9BCA
#        '39883' => '0'                , # G+0  U+9BCB  uni9BCB,  CJK UNIFIED IDEOGRAPH-9BCB
#        '39884' => '0'                , # G+0  U+9BCC  uni9BCC,  CJK UNIFIED IDEOGRAPH-9BCC
#        '39885' => '0'                , # G+0  U+9BCD  uni9BCD,  CJK UNIFIED IDEOGRAPH-9BCD
        '39886' => '17211'            , # G+17211  U+9BCE  uni9BCE,  CJK UNIFIED IDEOGRAPH-9BCE
        '39887' => '7322'             , # G+7322  U+9BCF  uni9BCF,  CJK UNIFIED IDEOGRAPH-9BCF
        '39888' => '22972'            , # G+22972  U+9BD0  uni9BD0,  CJK UNIFIED IDEOGRAPH-9BD0
        '39889' => '7323'             , # G+7323  U+9BD1  uni9BD1,  CJK UNIFIED IDEOGRAPH-9BD1
        '39890' => '7324'             , # G+7324  U+9BD2  uni9BD2,  CJK UNIFIED IDEOGRAPH-9BD2
#        '39891' => '0'                , # G+0  U+9BD3  uni9BD3,  CJK UNIFIED IDEOGRAPH-9BD3
        '39892' => '7328'             , # G+7328  U+9BD4  uni9BD4,  CJK UNIFIED IDEOGRAPH-9BD4
#        '39893' => '0'                , # G+0  U+9BD5  uni9BD5,  CJK UNIFIED IDEOGRAPH-9BD5
        '39894' => '7689'             , # G+7689  U+9BD6  uni9BD6,  CJK UNIFIED IDEOGRAPH-9BD6
        '39895' => '15333'            , # G+15333  U+9BD7  uni9BD7,  CJK UNIFIED IDEOGRAPH-9BD7
        '39896' => '19031'            , # G+19031  U+9BD8  uni9BD8,  CJK UNIFIED IDEOGRAPH-9BD8
#        '39897' => '0'                , # G+0  U+9BD9  uni9BD9,  CJK UNIFIED IDEOGRAPH-9BD9
#        '39898' => '0'                , # G+0  U+9BDA  uni9BDA,  CJK UNIFIED IDEOGRAPH-9BDA
        '39899' => '2884'             , # G+2884  U+9BDB  uni9BDB,  CJK UNIFIED IDEOGRAPH-9BDB
#        '39900' => '0'                , # G+0  U+9BDC  uni9BDC,  CJK UNIFIED IDEOGRAPH-9BDC
        '39901' => '19032'            , # G+19032  U+9BDD  uni9BDD,  CJK UNIFIED IDEOGRAPH-9BDD
#        '39902' => '0'                , # G+0  U+9BDE  uni9BDE,  CJK UNIFIED IDEOGRAPH-9BDE
        '39903' => '14271'            , # G+14271  U+9BDF  uni9BDF,  CJK UNIFIED IDEOGRAPH-9BDF
#        '39904' => '0'                , # G+0  U+9BE0  uni9BE0,  CJK UNIFIED IDEOGRAPH-9BE0
        '39905' => '7329'             , # G+7329  U+9BE1  uni9BE1,  CJK UNIFIED IDEOGRAPH-9BE1
        '39906' => '7326'             , # G+7326  U+9BE2  uni9BE2,  CJK UNIFIED IDEOGRAPH-9BE2
        '39907' => '7325'             , # G+7325  U+9BE3  uni9BE3,  CJK UNIFIED IDEOGRAPH-9BE3
        '39908' => '7327'             , # G+7327  U+9BE4  uni9BE4,  CJK UNIFIED IDEOGRAPH-9BE4
        '39909' => '17212'            , # G+17212  U+9BE5  uni9BE5,  CJK UNIFIED IDEOGRAPH-9BE5
#        '39910' => '0'                , # G+0  U+9BE6  uni9BE6,  CJK UNIFIED IDEOGRAPH-9BE6
        '39911' => '15334'            , # G+15334  U+9BE7  uni9BE7,  CJK UNIFIED IDEOGRAPH-9BE7
        '39912' => '1845'             , # G+1845  U+9BE8  uni9BE8,  CJK UNIFIED IDEOGRAPH-9BE8
#        '39913' => '0'                , # G+0  U+9BE9  uni9BE9,  CJK UNIFIED IDEOGRAPH-9BE9
        '39914' => '19033'            , # G+19033  U+9BEA  uni9BEA,  CJK UNIFIED IDEOGRAPH-9BEA
        '39915' => '15335'            , # G+15335  U+9BEB  uni9BEB,  CJK UNIFIED IDEOGRAPH-9BEB
#        '39916' => '0'                , # G+0  U+9BEC  uni9BEC,  CJK UNIFIED IDEOGRAPH-9BEC
#        '39917' => '0'                , # G+0  U+9BED  uni9BED,  CJK UNIFIED IDEOGRAPH-9BED
        '39918' => '19035'            , # G+19035  U+9BEE  uni9BEE,  CJK UNIFIED IDEOGRAPH-9BEE
        '39919' => '19034'            , # G+19034  U+9BEF  uni9BEF,  CJK UNIFIED IDEOGRAPH-9BEF
        '39920' => '7333'             , # G+7333  U+9BF0  uni9BF0,  CJK UNIFIED IDEOGRAPH-9BF0
        '39921' => '7332'             , # G+7332  U+9BF1  uni9BF1,  CJK UNIFIED IDEOGRAPH-9BF1
        '39922' => '7884'             , # G+7884  U+9BF2  uni9BF2,  CJK UNIFIED IDEOGRAPH-9BF2
        '39923' => '19030'            , # G+19030  U+9BF3  uni9BF3,  CJK UNIFIED IDEOGRAPH-9BF3
#        '39924' => '0'                , # G+0  U+9BF4  uni9BF4,  CJK UNIFIED IDEOGRAPH-9BF4
        '39925' => '7330'             , # G+7330  U+9BF5  uni9BF5,  CJK UNIFIED IDEOGRAPH-9BF5
#        '39926' => '0'                , # G+0  U+9BF6  uni9BF6,  CJK UNIFIED IDEOGRAPH-9BF6
        '39927' => '15336'            , # G+15336  U+9BF7  uni9BF7,  CJK UNIFIED IDEOGRAPH-9BF7
        '39928' => '17213'            , # G+17213  U+9BF8  uni9BF8,  CJK UNIFIED IDEOGRAPH-9BF8
        '39929' => '22973'            , # G+22973  U+9BF9  uni9BF9,  CJK UNIFIED IDEOGRAPH-9BF9
        '39930' => '15337'            , # G+15337  U+9BFA  uni9BFA,  CJK UNIFIED IDEOGRAPH-9BFA
#        '39931' => '0'                , # G+0  U+9BFB  uni9BFB,  CJK UNIFIED IDEOGRAPH-9BFB
#        '39932' => '0'                , # G+0  U+9BFC  uni9BFC,  CJK UNIFIED IDEOGRAPH-9BFC
        '39933' => '15338'            , # G+15338  U+9BFD  uni9BFD,  CJK UNIFIED IDEOGRAPH-9BFD
#        '39934' => '0'                , # G+0  U+9BFE  uni9BFE,  CJK UNIFIED IDEOGRAPH-9BFE
        '39935' => '20021'            , # G+20021  U+9BFF  uni9BFF,  CJK UNIFIED IDEOGRAPH-9BFF
        '39936' => '8712'             , # G+8712  U+9C00  uni9C00,  CJK UNIFIED IDEOGRAPH-9C00
#        '39937' => '0'                , # G+0  U+9C01  uni9C01,  CJK UNIFIED IDEOGRAPH-9C01
        '39938' => '20022'            , # G+20022  U+9C02  uni9C02,  CJK UNIFIED IDEOGRAPH-9C02
#        '39939' => '0'                , # G+0  U+9C03  uni9C03,  CJK UNIFIED IDEOGRAPH-9C03
        '39940' => '7343'             , # G+7343  U+9C04  uni9C04,  CJK UNIFIED IDEOGRAPH-9C04
#        '39941' => '0'                , # G+0  U+9C05  uni9C05,  CJK UNIFIED IDEOGRAPH-9C05
        '39942' => '7339'             , # G+7339  U+9C06  uni9C06,  CJK UNIFIED IDEOGRAPH-9C06
#        '39943' => '0'                , # G+0  U+9C07  uni9C07,  CJK UNIFIED IDEOGRAPH-9C07
        '39944' => '7340'             , # G+7340  U+9C08  uni9C08,  CJK UNIFIED IDEOGRAPH-9C08
        '39945' => '7336'             , # G+7336  U+9C09  uni9C09,  CJK UNIFIED IDEOGRAPH-9C09
        '39946' => '7342'             , # G+7342  U+9C0A  uni9C0A,  CJK UNIFIED IDEOGRAPH-9C0A
        '39947' => '15339'            , # G+15339  U+9C0B  uni9C0B,  CJK UNIFIED IDEOGRAPH-9C0B
        '39948' => '7338'             , # G+7338  U+9C0C  uni9C0C,  CJK UNIFIED IDEOGRAPH-9C0C
        '39949' => '1472'             , # G+1472  U+9C0D  uni9C0D,  CJK UNIFIED IDEOGRAPH-9C0D
#        '39950' => '0'                , # G+0  U+9C0E  uni9C0E,  CJK UNIFIED IDEOGRAPH-9C0E
        '39951' => '22974'            , # G+22974  U+9C0F  uni9C0F,  CJK UNIFIED IDEOGRAPH-9C0F
        '39952' => '4082'             , # G+4082  U+9C10  uni9C10,  CJK UNIFIED IDEOGRAPH-9C10
        '39953' => '22975'            , # G+22975  U+9C11  uni9C11,  CJK UNIFIED IDEOGRAPH-9C11
        '39954' => '7341'             , # G+7341  U+9C12  uni9C12,  CJK UNIFIED IDEOGRAPH-9C12
        '39955' => '7337'             , # G+7337  U+9C13  uni9C13,  CJK UNIFIED IDEOGRAPH-9C13
        '39956' => '7335'             , # G+7335  U+9C14  uni9C14,  CJK UNIFIED IDEOGRAPH-9C14
        '39957' => '7334'             , # G+7334  U+9C15  uni9C15,  CJK UNIFIED IDEOGRAPH-9C15
        '39958' => '19039'            , # G+19039  U+9C16  uni9C16,  CJK UNIFIED IDEOGRAPH-9C16
#        '39959' => '0'                , # G+0  U+9C17  uni9C17,  CJK UNIFIED IDEOGRAPH-9C17
        '39960' => '19040'            , # G+19040  U+9C18  uni9C18,  CJK UNIFIED IDEOGRAPH-9C18
        '39961' => '19041'            , # G+19041  U+9C19  uni9C19,  CJK UNIFIED IDEOGRAPH-9C19
        '39962' => '19042'            , # G+19042  U+9C1A  uni9C1A,  CJK UNIFIED IDEOGRAPH-9C1A
        '39963' => '7345'             , # G+7345  U+9C1B  uni9C1B,  CJK UNIFIED IDEOGRAPH-9C1B
        '39964' => '20023'            , # G+20023  U+9C1C  uni9C1C,  CJK UNIFIED IDEOGRAPH-9C1C
        '39965' => '19043'            , # G+19043  U+9C1D  uni9C1D,  CJK UNIFIED IDEOGRAPH-9C1D
        '39966' => '22976'            , # G+22976  U+9C1E  uni9C1E,  CJK UNIFIED IDEOGRAPH-9C1E
#        '39967' => '0'                , # G+0  U+9C1F  uni9C1F,  CJK UNIFIED IDEOGRAPH-9C1F
#        '39968' => '0'                , # G+0  U+9C20  uni9C20,  CJK UNIFIED IDEOGRAPH-9C20
        '39969' => '7348'             , # G+7348  U+9C21  uni9C21,  CJK UNIFIED IDEOGRAPH-9C21
        '39970' => '19044'            , # G+19044  U+9C22  uni9C22,  CJK UNIFIED IDEOGRAPH-9C22
        '39971' => '17214'            , # G+17214  U+9C23  uni9C23,  CJK UNIFIED IDEOGRAPH-9C23
        '39972' => '7347'             , # G+7347  U+9C24  uni9C24,  CJK UNIFIED IDEOGRAPH-9C24
        '39973' => '7346'             , # G+7346  U+9C25  uni9C25,  CJK UNIFIED IDEOGRAPH-9C25
        '39974' => '22977'            , # G+22977  U+9C26  uni9C26,  CJK UNIFIED IDEOGRAPH-9C26
        '39975' => '15340'            , # G+15340  U+9C27  uni9C27,  CJK UNIFIED IDEOGRAPH-9C27
        '39976' => '22978'            , # G+22978  U+9C28  uni9C28,  CJK UNIFIED IDEOGRAPH-9C28
        '39977' => '19045'            , # G+19045  U+9C29  uni9C29,  CJK UNIFIED IDEOGRAPH-9C29
        '39978' => '15341'            , # G+15341  U+9C2A  uni9C2A,  CJK UNIFIED IDEOGRAPH-9C2A
#        '39979' => '0'                , # G+0  U+9C2B  uni9C2B,  CJK UNIFIED IDEOGRAPH-9C2B
#        '39980' => '0'                , # G+0  U+9C2C  uni9C2C,  CJK UNIFIED IDEOGRAPH-9C2C
        '39981' => '3515'             , # G+3515  U+9C2D  uni9C2D,  CJK UNIFIED IDEOGRAPH-9C2D
        '39982' => '7344'             , # G+7344  U+9C2E  uni9C2E,  CJK UNIFIED IDEOGRAPH-9C2E
        '39983' => '7636'             , # G+7636  U+9C2F  uni9C2F,  CJK UNIFIED IDEOGRAPH-9C2F
        '39984' => '7349'             , # G+7349  U+9C30  uni9C30,  CJK UNIFIED IDEOGRAPH-9C30
        '39985' => '19047'            , # G+19047  U+9C31  uni9C31,  CJK UNIFIED IDEOGRAPH-9C31
        '39986' => '7351'             , # G+7351  U+9C32  uni9C32,  CJK UNIFIED IDEOGRAPH-9C32
#        '39987' => '0'                , # G+0  U+9C33  uni9C33,  CJK UNIFIED IDEOGRAPH-9C33
#        '39988' => '0'                , # G+0  U+9C34  uni9C34,  CJK UNIFIED IDEOGRAPH-9C34
        '39989' => '20024'            , # G+20024  U+9C35  uni9C35,  CJK UNIFIED IDEOGRAPH-9C35
        '39990' => '15342'            , # G+15342  U+9C36  uni9C36,  CJK UNIFIED IDEOGRAPH-9C36
        '39991' => '19048'            , # G+19048  U+9C37  uni9C37,  CJK UNIFIED IDEOGRAPH-9C37
#        '39992' => '0'                , # G+0  U+9C38  uni9C38,  CJK UNIFIED IDEOGRAPH-9C38
        '39993' => '1485'             , # G+1485  U+9C39  uni9C39,  CJK UNIFIED IDEOGRAPH-9C39
        '39994' => '1143'             , # G+1143  U+9C3A  uni9C3A,  CJK UNIFIED IDEOGRAPH-9C3A
        '39995' => '1241'             , # G+1241  U+9C3B  uni9C3B,  CJK UNIFIED IDEOGRAPH-9C3B
#        '39996' => '0'                , # G+0  U+9C3C  uni9C3C,  CJK UNIFIED IDEOGRAPH-9C3C
        '39997' => '22979'            , # G+22979  U+9C3D  uni9C3D,  CJK UNIFIED IDEOGRAPH-9C3D
        '39998' => '7353'             , # G+7353  U+9C3E  uni9C3E,  CJK UNIFIED IDEOGRAPH-9C3E
#        '39999' => '0'                , # G+0  U+9C3F  uni9C3F,  CJK UNIFIED IDEOGRAPH-9C3F
#        '40000' => '0'                , # G+0  U+9C40  uni9C40,  CJK UNIFIED IDEOGRAPH-9C40
        '40001' => '15343'            , # G+15343  U+9C41  uni9C41,  CJK UNIFIED IDEOGRAPH-9C41
#        '40002' => '0'                , # G+0  U+9C42  uni9C42,  CJK UNIFIED IDEOGRAPH-9C42
        '40003' => '22980'            , # G+22980  U+9C43  uni9C43,  CJK UNIFIED IDEOGRAPH-9C43
        '40004' => '20025'            , # G+20025  U+9C44  uni9C44,  CJK UNIFIED IDEOGRAPH-9C44
        '40005' => '19049'            , # G+19049  U+9C45  uni9C45,  CJK UNIFIED IDEOGRAPH-9C45
        '40006' => '7352'             , # G+7352  U+9C46  uni9C46,  CJK UNIFIED IDEOGRAPH-9C46
        '40007' => '7350'             , # G+7350  U+9C47  uni9C47,  CJK UNIFIED IDEOGRAPH-9C47
        '40008' => '7737'             , # G+7737  U+9C48  uni9C48,  CJK UNIFIED IDEOGRAPH-9C48
        '40009' => '19052'            , # G+19052  U+9C49  uni9C49,  CJK UNIFIED IDEOGRAPH-9C49
        '40010' => '19053'            , # G+19053  U+9C4A  uni9C4A,  CJK UNIFIED IDEOGRAPH-9C4A
#        '40011' => '0'                , # G+0  U+9C4B  uni9C4B,  CJK UNIFIED IDEOGRAPH-9C4B
#        '40012' => '0'                , # G+0  U+9C4C  uni9C4C,  CJK UNIFIED IDEOGRAPH-9C4C
#        '40013' => '0'                , # G+0  U+9C4D  uni9C4D,  CJK UNIFIED IDEOGRAPH-9C4D
        '40014' => '22981'            , # G+22981  U+9C4E  uni9C4E,  CJK UNIFIED IDEOGRAPH-9C4E
        '40015' => '17215'            , # G+17215  U+9C4F  uni9C4F,  CJK UNIFIED IDEOGRAPH-9C4F
        '40016' => '17216'            , # G+17216  U+9C50  uni9C50,  CJK UNIFIED IDEOGRAPH-9C50
#        '40017' => '0'                , # G+0  U+9C51  uni9C51,  CJK UNIFIED IDEOGRAPH-9C51
        '40018' => '7796'             , # G+7796  U+9C52  uni9C52,  CJK UNIFIED IDEOGRAPH-9C52
        '40019' => '15344'            , # G+15344  U+9C53  uni9C53,  CJK UNIFIED IDEOGRAPH-9C53
        '40020' => '19055'            , # G+19055  U+9C54  uni9C54,  CJK UNIFIED IDEOGRAPH-9C54
#        '40021' => '0'                , # G+0  U+9C55  uni9C55,  CJK UNIFIED IDEOGRAPH-9C55
        '40022' => '20026'            , # G+20026  U+9C56  uni9C56,  CJK UNIFIED IDEOGRAPH-9C56
        '40023' => '4002'             , # G+4002  U+9C57  uni9C57,  CJK UNIFIED IDEOGRAPH-9C57
        '40024' => '19056'            , # G+19056  U+9C58  uni9C58,  CJK UNIFIED IDEOGRAPH-9C58
#        '40025' => '0'                , # G+0  U+9C59  uni9C59,  CJK UNIFIED IDEOGRAPH-9C59
        '40026' => '7354'             , # G+7354  U+9C5A  uni9C5A,  CJK UNIFIED IDEOGRAPH-9C5A
        '40027' => '19057'            , # G+19057  U+9C5B  uni9C5B,  CJK UNIFIED IDEOGRAPH-9C5B
        '40028' => '19050'            , # G+19050  U+9C5C  uni9C5C,  CJK UNIFIED IDEOGRAPH-9C5C
        '40029' => '19058'            , # G+19058  U+9C5D  uni9C5D,  CJK UNIFIED IDEOGRAPH-9C5D
        '40030' => '22982'            , # G+22982  U+9C5E  uni9C5E,  CJK UNIFIED IDEOGRAPH-9C5E
        '40031' => '19059'            , # G+19059  U+9C5F  uni9C5F,  CJK UNIFIED IDEOGRAPH-9C5F
        '40032' => '7355'             , # G+7355  U+9C60  uni9C60,  CJK UNIFIED IDEOGRAPH-9C60
        '40033' => '20027'            , # G+20027  U+9C61  uni9C61,  CJK UNIFIED IDEOGRAPH-9C61
#        '40034' => '0'                , # G+0  U+9C62  uni9C62,  CJK UNIFIED IDEOGRAPH-9C62
        '40035' => '15345'            , # G+15345  U+9C63  uni9C63,  CJK UNIFIED IDEOGRAPH-9C63
#        '40036' => '0'                , # G+0  U+9C64  uni9C64,  CJK UNIFIED IDEOGRAPH-9C64
        '40037' => '17217'            , # G+17217  U+9C65  uni9C65,  CJK UNIFIED IDEOGRAPH-9C65
#        '40038' => '0'                , # G+0  U+9C66  uni9C66,  CJK UNIFIED IDEOGRAPH-9C66
        '40039' => '7356'             , # G+7356  U+9C67  uni9C67,  CJK UNIFIED IDEOGRAPH-9C67
        '40040' => '20028'            , # G+20028  U+9C68  uni9C68,  CJK UNIFIED IDEOGRAPH-9C68
        '40041' => '19060'            , # G+19060  U+9C69  uni9C69,  CJK UNIFIED IDEOGRAPH-9C69
        '40042' => '19061'            , # G+19061  U+9C6A  uni9C6A,  CJK UNIFIED IDEOGRAPH-9C6A
        '40043' => '19062'            , # G+19062  U+9C6B  uni9C6B,  CJK UNIFIED IDEOGRAPH-9C6B
#        '40044' => '0'                , # G+0  U+9C6C  uni9C6C,  CJK UNIFIED IDEOGRAPH-9C6C
        '40045' => '19063'            , # G+19063  U+9C6D  uni9C6D,  CJK UNIFIED IDEOGRAPH-9C6D
        '40046' => '19064'            , # G+19064  U+9C6E  uni9C6E,  CJK UNIFIED IDEOGRAPH-9C6E
#        '40047' => '0'                , # G+0  U+9C6F  uni9C6F,  CJK UNIFIED IDEOGRAPH-9C6F
        '40048' => '15346'            , # G+15346  U+9C70  uni9C70,  CJK UNIFIED IDEOGRAPH-9C70
#        '40049' => '0'                , # G+0  U+9C71  uni9C71,  CJK UNIFIED IDEOGRAPH-9C71
        '40050' => '19065'            , # G+19065  U+9C72  uni9C72,  CJK UNIFIED IDEOGRAPH-9C72
#        '40051' => '0'                , # G+0  U+9C73  uni9C73,  CJK UNIFIED IDEOGRAPH-9C73
#        '40052' => '0'                , # G+0  U+9C74  uni9C74,  CJK UNIFIED IDEOGRAPH-9C74
        '40053' => '19066'            , # G+19066  U+9C75  uni9C75,  CJK UNIFIED IDEOGRAPH-9C75
        '40054' => '7357'             , # G+7357  U+9C76  uni9C76,  CJK UNIFIED IDEOGRAPH-9C76
        '40055' => '15347'            , # G+15347  U+9C77  uni9C77,  CJK UNIFIED IDEOGRAPH-9C77
        '40056' => '7358'             , # G+7358  U+9C78  uni9C78,  CJK UNIFIED IDEOGRAPH-9C78
#        '40057' => '0'                , # G+0  U+9C79  uni9C79,  CJK UNIFIED IDEOGRAPH-9C79
        '40058' => '19067'            , # G+19067  U+9C7A  uni9C7A,  CJK UNIFIED IDEOGRAPH-9C7A
        '40059' => '22983'            , # G+22983  U+9C7B  uni9C7B,  CJK UNIFIED IDEOGRAPH-9C7B
#        '40060' => '0'                , # G+0  U+9C7C  uni9C7C,  CJK UNIFIED IDEOGRAPH-9C7C
#        '40061' => '0'                , # G+0  U+9C7D  uni9C7D,  CJK UNIFIED IDEOGRAPH-9C7D
#        '40062' => '0'                , # G+0  U+9C7E  uni9C7E,  CJK UNIFIED IDEOGRAPH-9C7E
#        '40063' => '0'                , # G+0  U+9C7F  uni9C7F,  CJK UNIFIED IDEOGRAPH-9C7F
#        '40064' => '0'                , # G+0  U+9C80  uni9C80,  CJK UNIFIED IDEOGRAPH-9C80
#        '40065' => '0'                , # G+0  U+9C81  uni9C81,  CJK UNIFIED IDEOGRAPH-9C81
#        '40066' => '0'                , # G+0  U+9C82  uni9C82,  CJK UNIFIED IDEOGRAPH-9C82
#        '40067' => '0'                , # G+0  U+9C83  uni9C83,  CJK UNIFIED IDEOGRAPH-9C83
#        '40068' => '0'                , # G+0  U+9C84  uni9C84,  CJK UNIFIED IDEOGRAPH-9C84
#        '40069' => '0'                , # G+0  U+9C85  uni9C85,  CJK UNIFIED IDEOGRAPH-9C85
#        '40070' => '0'                , # G+0  U+9C86  uni9C86,  CJK UNIFIED IDEOGRAPH-9C86
#        '40071' => '0'                , # G+0  U+9C87  uni9C87,  CJK UNIFIED IDEOGRAPH-9C87
#        '40072' => '0'                , # G+0  U+9C88  uni9C88,  CJK UNIFIED IDEOGRAPH-9C88
#        '40073' => '0'                , # G+0  U+9C89  uni9C89,  CJK UNIFIED IDEOGRAPH-9C89
#        '40074' => '0'                , # G+0  U+9C8A  uni9C8A,  CJK UNIFIED IDEOGRAPH-9C8A
#        '40075' => '0'                , # G+0  U+9C8B  uni9C8B,  CJK UNIFIED IDEOGRAPH-9C8B
#        '40076' => '0'                , # G+0  U+9C8C  uni9C8C,  CJK UNIFIED IDEOGRAPH-9C8C
#        '40077' => '0'                , # G+0  U+9C8D  uni9C8D,  CJK UNIFIED IDEOGRAPH-9C8D
#        '40078' => '0'                , # G+0  U+9C8E  uni9C8E,  CJK UNIFIED IDEOGRAPH-9C8E
#        '40079' => '0'                , # G+0  U+9C8F  uni9C8F,  CJK UNIFIED IDEOGRAPH-9C8F
#        '40080' => '0'                , # G+0  U+9C90  uni9C90,  CJK UNIFIED IDEOGRAPH-9C90
#        '40081' => '0'                , # G+0  U+9C91  uni9C91,  CJK UNIFIED IDEOGRAPH-9C91
#        '40082' => '0'                , # G+0  U+9C92  uni9C92,  CJK UNIFIED IDEOGRAPH-9C92
#        '40083' => '0'                , # G+0  U+9C93  uni9C93,  CJK UNIFIED IDEOGRAPH-9C93
#        '40084' => '0'                , # G+0  U+9C94  uni9C94,  CJK UNIFIED IDEOGRAPH-9C94
#        '40085' => '0'                , # G+0  U+9C95  uni9C95,  CJK UNIFIED IDEOGRAPH-9C95
#        '40086' => '0'                , # G+0  U+9C96  uni9C96,  CJK UNIFIED IDEOGRAPH-9C96
#        '40087' => '0'                , # G+0  U+9C97  uni9C97,  CJK UNIFIED IDEOGRAPH-9C97
#        '40088' => '0'                , # G+0  U+9C98  uni9C98,  CJK UNIFIED IDEOGRAPH-9C98
#        '40089' => '0'                , # G+0  U+9C99  uni9C99,  CJK UNIFIED IDEOGRAPH-9C99
#        '40090' => '0'                , # G+0  U+9C9A  uni9C9A,  CJK UNIFIED IDEOGRAPH-9C9A
#        '40091' => '0'                , # G+0  U+9C9B  uni9C9B,  CJK UNIFIED IDEOGRAPH-9C9B
#        '40092' => '0'                , # G+0  U+9C9C  uni9C9C,  CJK UNIFIED IDEOGRAPH-9C9C
#        '40093' => '0'                , # G+0  U+9C9D  uni9C9D,  CJK UNIFIED IDEOGRAPH-9C9D
#        '40094' => '0'                , # G+0  U+9C9E  uni9C9E,  CJK UNIFIED IDEOGRAPH-9C9E
#        '40095' => '0'                , # G+0  U+9C9F  uni9C9F,  CJK UNIFIED IDEOGRAPH-9C9F
#        '40096' => '0'                , # G+0  U+9CA0  uni9CA0,  CJK UNIFIED IDEOGRAPH-9CA0
#        '40097' => '0'                , # G+0  U+9CA1  uni9CA1,  CJK UNIFIED IDEOGRAPH-9CA1
#        '40098' => '0'                , # G+0  U+9CA2  uni9CA2,  CJK UNIFIED IDEOGRAPH-9CA2
#        '40099' => '0'                , # G+0  U+9CA3  uni9CA3,  CJK UNIFIED IDEOGRAPH-9CA3
#        '40100' => '0'                , # G+0  U+9CA4  uni9CA4,  CJK UNIFIED IDEOGRAPH-9CA4
#        '40101' => '0'                , # G+0  U+9CA5  uni9CA5,  CJK UNIFIED IDEOGRAPH-9CA5
#        '40102' => '0'                , # G+0  U+9CA6  uni9CA6,  CJK UNIFIED IDEOGRAPH-9CA6
#        '40103' => '0'                , # G+0  U+9CA7  uni9CA7,  CJK UNIFIED IDEOGRAPH-9CA7
#        '40104' => '0'                , # G+0  U+9CA8  uni9CA8,  CJK UNIFIED IDEOGRAPH-9CA8
#        '40105' => '0'                , # G+0  U+9CA9  uni9CA9,  CJK UNIFIED IDEOGRAPH-9CA9
#        '40106' => '0'                , # G+0  U+9CAA  uni9CAA,  CJK UNIFIED IDEOGRAPH-9CAA
#        '40107' => '0'                , # G+0  U+9CAB  uni9CAB,  CJK UNIFIED IDEOGRAPH-9CAB
#        '40108' => '0'                , # G+0  U+9CAC  uni9CAC,  CJK UNIFIED IDEOGRAPH-9CAC
#        '40109' => '0'                , # G+0  U+9CAD  uni9CAD,  CJK UNIFIED IDEOGRAPH-9CAD
#        '40110' => '0'                , # G+0  U+9CAE  uni9CAE,  CJK UNIFIED IDEOGRAPH-9CAE
#        '40111' => '0'                , # G+0  U+9CAF  uni9CAF,  CJK UNIFIED IDEOGRAPH-9CAF
#        '40112' => '0'                , # G+0  U+9CB0  uni9CB0,  CJK UNIFIED IDEOGRAPH-9CB0
#        '40113' => '0'                , # G+0  U+9CB1  uni9CB1,  CJK UNIFIED IDEOGRAPH-9CB1
#        '40114' => '0'                , # G+0  U+9CB2  uni9CB2,  CJK UNIFIED IDEOGRAPH-9CB2
#        '40115' => '0'                , # G+0  U+9CB3  uni9CB3,  CJK UNIFIED IDEOGRAPH-9CB3
#        '40116' => '0'                , # G+0  U+9CB4  uni9CB4,  CJK UNIFIED IDEOGRAPH-9CB4
#        '40117' => '0'                , # G+0  U+9CB5  uni9CB5,  CJK UNIFIED IDEOGRAPH-9CB5
#        '40118' => '0'                , # G+0  U+9CB6  uni9CB6,  CJK UNIFIED IDEOGRAPH-9CB6
#        '40119' => '0'                , # G+0  U+9CB7  uni9CB7,  CJK UNIFIED IDEOGRAPH-9CB7
#        '40120' => '0'                , # G+0  U+9CB8  uni9CB8,  CJK UNIFIED IDEOGRAPH-9CB8
#        '40121' => '0'                , # G+0  U+9CB9  uni9CB9,  CJK UNIFIED IDEOGRAPH-9CB9
#        '40122' => '0'                , # G+0  U+9CBA  uni9CBA,  CJK UNIFIED IDEOGRAPH-9CBA
#        '40123' => '0'                , # G+0  U+9CBB  uni9CBB,  CJK UNIFIED IDEOGRAPH-9CBB
#        '40124' => '0'                , # G+0  U+9CBC  uni9CBC,  CJK UNIFIED IDEOGRAPH-9CBC
#        '40125' => '0'                , # G+0  U+9CBD  uni9CBD,  CJK UNIFIED IDEOGRAPH-9CBD
#        '40126' => '0'                , # G+0  U+9CBE  uni9CBE,  CJK UNIFIED IDEOGRAPH-9CBE
#        '40127' => '0'                , # G+0  U+9CBF  uni9CBF,  CJK UNIFIED IDEOGRAPH-9CBF
#        '40128' => '0'                , # G+0  U+9CC0  uni9CC0,  CJK UNIFIED IDEOGRAPH-9CC0
#        '40129' => '0'                , # G+0  U+9CC1  uni9CC1,  CJK UNIFIED IDEOGRAPH-9CC1
#        '40130' => '0'                , # G+0  U+9CC2  uni9CC2,  CJK UNIFIED IDEOGRAPH-9CC2
#        '40131' => '0'                , # G+0  U+9CC3  uni9CC3,  CJK UNIFIED IDEOGRAPH-9CC3
#        '40132' => '0'                , # G+0  U+9CC4  uni9CC4,  CJK UNIFIED IDEOGRAPH-9CC4
#        '40133' => '0'                , # G+0  U+9CC5  uni9CC5,  CJK UNIFIED IDEOGRAPH-9CC5
#        '40134' => '0'                , # G+0  U+9CC6  uni9CC6,  CJK UNIFIED IDEOGRAPH-9CC6
#        '40135' => '0'                , # G+0  U+9CC7  uni9CC7,  CJK UNIFIED IDEOGRAPH-9CC7
#        '40136' => '0'                , # G+0  U+9CC8  uni9CC8,  CJK UNIFIED IDEOGRAPH-9CC8
#        '40137' => '0'                , # G+0  U+9CC9  uni9CC9,  CJK UNIFIED IDEOGRAPH-9CC9
#        '40138' => '0'                , # G+0  U+9CCA  uni9CCA,  CJK UNIFIED IDEOGRAPH-9CCA
#        '40139' => '0'                , # G+0  U+9CCB  uni9CCB,  CJK UNIFIED IDEOGRAPH-9CCB
#        '40140' => '0'                , # G+0  U+9CCC  uni9CCC,  CJK UNIFIED IDEOGRAPH-9CCC
#        '40141' => '0'                , # G+0  U+9CCD  uni9CCD,  CJK UNIFIED IDEOGRAPH-9CCD
#        '40142' => '0'                , # G+0  U+9CCE  uni9CCE,  CJK UNIFIED IDEOGRAPH-9CCE
#        '40143' => '0'                , # G+0  U+9CCF  uni9CCF,  CJK UNIFIED IDEOGRAPH-9CCF
#        '40144' => '0'                , # G+0  U+9CD0  uni9CD0,  CJK UNIFIED IDEOGRAPH-9CD0
#        '40145' => '0'                , # G+0  U+9CD1  uni9CD1,  CJK UNIFIED IDEOGRAPH-9CD1
#        '40146' => '0'                , # G+0  U+9CD2  uni9CD2,  CJK UNIFIED IDEOGRAPH-9CD2
#        '40147' => '0'                , # G+0  U+9CD3  uni9CD3,  CJK UNIFIED IDEOGRAPH-9CD3
#        '40148' => '0'                , # G+0  U+9CD4  uni9CD4,  CJK UNIFIED IDEOGRAPH-9CD4
#        '40149' => '0'                , # G+0  U+9CD5  uni9CD5,  CJK UNIFIED IDEOGRAPH-9CD5
#        '40150' => '0'                , # G+0  U+9CD6  uni9CD6,  CJK UNIFIED IDEOGRAPH-9CD6
#        '40151' => '0'                , # G+0  U+9CD7  uni9CD7,  CJK UNIFIED IDEOGRAPH-9CD7
#        '40152' => '0'                , # G+0  U+9CD8  uni9CD8,  CJK UNIFIED IDEOGRAPH-9CD8
#        '40153' => '0'                , # G+0  U+9CD9  uni9CD9,  CJK UNIFIED IDEOGRAPH-9CD9
#        '40154' => '0'                , # G+0  U+9CDA  uni9CDA,  CJK UNIFIED IDEOGRAPH-9CDA
#        '40155' => '0'                , # G+0  U+9CDB  uni9CDB,  CJK UNIFIED IDEOGRAPH-9CDB
#        '40156' => '0'                , # G+0  U+9CDC  uni9CDC,  CJK UNIFIED IDEOGRAPH-9CDC
#        '40157' => '0'                , # G+0  U+9CDD  uni9CDD,  CJK UNIFIED IDEOGRAPH-9CDD
#        '40158' => '0'                , # G+0  U+9CDE  uni9CDE,  CJK UNIFIED IDEOGRAPH-9CDE
#        '40159' => '0'                , # G+0  U+9CDF  uni9CDF,  CJK UNIFIED IDEOGRAPH-9CDF
#        '40160' => '0'                , # G+0  U+9CE0  uni9CE0,  CJK UNIFIED IDEOGRAPH-9CE0
#        '40161' => '0'                , # G+0  U+9CE1  uni9CE1,  CJK UNIFIED IDEOGRAPH-9CE1
#        '40162' => '0'                , # G+0  U+9CE2  uni9CE2,  CJK UNIFIED IDEOGRAPH-9CE2
#        '40163' => '0'                , # G+0  U+9CE3  uni9CE3,  CJK UNIFIED IDEOGRAPH-9CE3
#        '40164' => '0'                , # G+0  U+9CE4  uni9CE4,  CJK UNIFIED IDEOGRAPH-9CE4
        '40165' => '3031'             , # G+3031  U+9CE5  uni9CE5,  CJK UNIFIED IDEOGRAPH-9CE5
        '40166' => '19068'            , # G+19068  U+9CE6  uni9CE6,  CJK UNIFIED IDEOGRAPH-9CE6
        '40167' => '7359'             , # G+7359  U+9CE7  uni9CE7,  CJK UNIFIED IDEOGRAPH-9CE7
#        '40168' => '0'                , # G+0  U+9CE8  uni9CE8,  CJK UNIFIED IDEOGRAPH-9CE8
        '40169' => '3403'             , # G+3403  U+9CE9  uni9CE9,  CJK UNIFIED IDEOGRAPH-9CE9
#        '40170' => '0'                , # G+0  U+9CEA  uni9CEA,  CJK UNIFIED IDEOGRAPH-9CEA
        '40171' => '7364'             , # G+7364  U+9CEB  uni9CEB,  CJK UNIFIED IDEOGRAPH-9CEB
        '40172' => '7360'             , # G+7360  U+9CEC  uni9CEC,  CJK UNIFIED IDEOGRAPH-9CEC
#        '40173' => '0'                , # G+0  U+9CED  uni9CED,  CJK UNIFIED IDEOGRAPH-9CED
#        '40174' => '0'                , # G+0  U+9CEE  uni9CEE,  CJK UNIFIED IDEOGRAPH-9CEE
#        '40175' => '0'                , # G+0  U+9CEF  uni9CEF,  CJK UNIFIED IDEOGRAPH-9CEF
        '40176' => '7361'             , # G+7361  U+9CF0  uni9CF0,  CJK UNIFIED IDEOGRAPH-9CF0
#        '40177' => '0'                , # G+0  U+9CF1  uni9CF1,  CJK UNIFIED IDEOGRAPH-9CF1
        '40178' => '19069'            , # G+19069  U+9CF2  uni9CF2,  CJK UNIFIED IDEOGRAPH-9CF2
        '40179' => '3679'             , # G+3679  U+9CF3  uni9CF3,  CJK UNIFIED IDEOGRAPH-9CF3
        '40180' => '3792'             , # G+3792  U+9CF4  uni9CF4,  CJK UNIFIED IDEOGRAPH-9CF4
#        '40181' => '0'                , # G+0  U+9CF5  uni9CF5,  CJK UNIFIED IDEOGRAPH-9CF5
        '40182' => '3240'             , # G+3240  U+9CF6  uni9CF6,  CJK UNIFIED IDEOGRAPH-9CF6
        '40183' => '22984'            , # G+22984  U+9CF7  uni9CF7,  CJK UNIFIED IDEOGRAPH-9CF7
#        '40184' => '0'                , # G+0  U+9CF8  uni9CF8,  CJK UNIFIED IDEOGRAPH-9CF8
        '40185' => '22985'            , # G+22985  U+9CF9  uni9CF9,  CJK UNIFIED IDEOGRAPH-9CF9
#        '40186' => '0'                , # G+0  U+9CFA  uni9CFA,  CJK UNIFIED IDEOGRAPH-9CFA
#        '40187' => '0'                , # G+0  U+9CFB  uni9CFB,  CJK UNIFIED IDEOGRAPH-9CFB
#        '40188' => '0'                , # G+0  U+9CFC  uni9CFC,  CJK UNIFIED IDEOGRAPH-9CFC
#        '40189' => '0'                , # G+0  U+9CFD  uni9CFD,  CJK UNIFIED IDEOGRAPH-9CFD
#        '40190' => '0'                , # G+0  U+9CFE  uni9CFE,  CJK UNIFIED IDEOGRAPH-9CFE
#        '40191' => '0'                , # G+0  U+9CFF  uni9CFF,  CJK UNIFIED IDEOGRAPH-9CFF
#        '40192' => '0'                , # G+0  U+9D00  uni9D00,  CJK UNIFIED IDEOGRAPH-9D00
#        '40193' => '0'                , # G+0  U+9D01  uni9D01,  CJK UNIFIED IDEOGRAPH-9D01
        '40194' => '15348'            , # G+15348  U+9D02  uni9D02,  CJK UNIFIED IDEOGRAPH-9D02
        '40195' => '7365'             , # G+7365  U+9D03  uni9D03,  CJK UNIFIED IDEOGRAPH-9D03
#        '40196' => '0'                , # G+0  U+9D04  uni9D04,  CJK UNIFIED IDEOGRAPH-9D04
#        '40197' => '0'                , # G+0  U+9D05  uni9D05,  CJK UNIFIED IDEOGRAPH-9D05
        '40198' => '7366'             , # G+7366  U+9D06  uni9D06,  CJK UNIFIED IDEOGRAPH-9D06
        '40199' => '7759'             , # G+7759  U+9D07  uni9D07,  CJK UNIFIED IDEOGRAPH-9D07
        '40200' => '7363'             , # G+7363  U+9D08  uni9D08,  CJK UNIFIED IDEOGRAPH-9D08
        '40201' => '7362'             , # G+7362  U+9D09  uni9D09,  CJK UNIFIED IDEOGRAPH-9D09
#        '40202' => '0'                , # G+0  U+9D0A  uni9D0A,  CJK UNIFIED IDEOGRAPH-9D0A
        '40203' => '19070'            , # G+19070  U+9D0B  uni9D0B,  CJK UNIFIED IDEOGRAPH-9D0B
#        '40204' => '0'                , # G+0  U+9D0C  uni9D0C,  CJK UNIFIED IDEOGRAPH-9D0C
#        '40205' => '0'                , # G+0  U+9D0D  uni9D0D,  CJK UNIFIED IDEOGRAPH-9D0D
        '40206' => '7646'             , # G+7646  U+9D0E  uni9D0E,  CJK UNIFIED IDEOGRAPH-9D0E
#        '40207' => '0'                , # G+0  U+9D0F  uni9D0F,  CJK UNIFIED IDEOGRAPH-9D0F
#        '40208' => '0'                , # G+0  U+9D10  uni9D10,  CJK UNIFIED IDEOGRAPH-9D10
        '40209' => '19072'            , # G+19072  U+9D11  uni9D11,  CJK UNIFIED IDEOGRAPH-9D11
        '40210' => '7374'             , # G+7374  U+9D12  uni9D12,  CJK UNIFIED IDEOGRAPH-9D12
#        '40211' => '0'                , # G+0  U+9D13  uni9D13,  CJK UNIFIED IDEOGRAPH-9D13
#        '40212' => '0'                , # G+0  U+9D14  uni9D14,  CJK UNIFIED IDEOGRAPH-9D14
        '40213' => '7373'             , # G+7373  U+9D15  uni9D15,  CJK UNIFIED IDEOGRAPH-9D15
#        '40214' => '0'                , # G+0  U+9D16  uni9D16,  CJK UNIFIED IDEOGRAPH-9D16
        '40215' => '19073'            , # G+19073  U+9D17  uni9D17,  CJK UNIFIED IDEOGRAPH-9D17
        '40216' => '19074'            , # G+19074  U+9D18  uni9D18,  CJK UNIFIED IDEOGRAPH-9D18
#        '40217' => '0'                , # G+0  U+9D19  uni9D19,  CJK UNIFIED IDEOGRAPH-9D19
#        '40218' => '0'                , # G+0  U+9D1A  uni9D1A,  CJK UNIFIED IDEOGRAPH-9D1A
        '40219' => '1303'             , # G+1303  U+9D1B  uni9D1B,  CJK UNIFIED IDEOGRAPH-9D1B
        '40220' => '22986'            , # G+22986  U+9D1C  uni9D1C,  CJK UNIFIED IDEOGRAPH-9D1C
        '40221' => '17218'            , # G+17218  U+9D1D  uni9D1D,  CJK UNIFIED IDEOGRAPH-9D1D
        '40222' => '17219'            , # G+17219  U+9D1E  uni9D1E,  CJK UNIFIED IDEOGRAPH-9D1E
        '40223' => '7371'             , # G+7371  U+9D1F  uni9D1F,  CJK UNIFIED IDEOGRAPH-9D1F
#        '40224' => '0'                , # G+0  U+9D20  uni9D20,  CJK UNIFIED IDEOGRAPH-9D20
#        '40225' => '0'                , # G+0  U+9D21  uni9D21,  CJK UNIFIED IDEOGRAPH-9D21
#        '40226' => '0'                , # G+0  U+9D22  uni9D22,  CJK UNIFIED IDEOGRAPH-9D22
        '40227' => '7370'             , # G+7370  U+9D23  uni9D23,  CJK UNIFIED IDEOGRAPH-9D23
#        '40228' => '0'                , # G+0  U+9D24  uni9D24,  CJK UNIFIED IDEOGRAPH-9D24
#        '40229' => '0'                , # G+0  U+9D25  uni9D25,  CJK UNIFIED IDEOGRAPH-9D25
        '40230' => '7368'             , # G+7368  U+9D26  uni9D26,  CJK UNIFIED IDEOGRAPH-9D26
#        '40231' => '0'                , # G+0  U+9D27  uni9D27,  CJK UNIFIED IDEOGRAPH-9D27
        '40232' => '1497'             , # G+1497  U+9D28  uni9D28,  CJK UNIFIED IDEOGRAPH-9D28
#        '40233' => '0'                , # G+0  U+9D29  uni9D29,  CJK UNIFIED IDEOGRAPH-9D29
        '40234' => '7367'             , # G+7367  U+9D2A  uni9D2A,  CJK UNIFIED IDEOGRAPH-9D2A
        '40235' => '2270'             , # G+2270  U+9D2B  uni9D2B,  CJK UNIFIED IDEOGRAPH-9D2B
        '40236' => '7369'             , # G+7369  U+9D2C  uni9D2C,  CJK UNIFIED IDEOGRAPH-9D2C
#        '40237' => '0'                , # G+0  U+9D2D  uni9D2D,  CJK UNIFIED IDEOGRAPH-9D2D
#        '40238' => '0'                , # G+0  U+9D2E  uni9D2E,  CJK UNIFIED IDEOGRAPH-9D2E
        '40239' => '22987'            , # G+22987  U+9D2F  uni9D2F,  CJK UNIFIED IDEOGRAPH-9D2F
        '40240' => '20029'            , # G+20029  U+9D30  uni9D30,  CJK UNIFIED IDEOGRAPH-9D30
#        '40241' => '0'                , # G+0  U+9D31  uni9D31,  CJK UNIFIED IDEOGRAPH-9D31
        '40242' => '19078'            , # G+19078  U+9D32  uni9D32,  CJK UNIFIED IDEOGRAPH-9D32
        '40243' => '22988'            , # G+22988  U+9D33  uni9D33,  CJK UNIFIED IDEOGRAPH-9D33
        '40244' => '22989'            , # G+22989  U+9D34  uni9D34,  CJK UNIFIED IDEOGRAPH-9D34
#        '40245' => '0'                , # G+0  U+9D35  uni9D35,  CJK UNIFIED IDEOGRAPH-9D35
#        '40246' => '0'                , # G+0  U+9D36  uni9D36,  CJK UNIFIED IDEOGRAPH-9D36
#        '40247' => '0'                , # G+0  U+9D37  uni9D37,  CJK UNIFIED IDEOGRAPH-9D37
#        '40248' => '0'                , # G+0  U+9D38  uni9D38,  CJK UNIFIED IDEOGRAPH-9D38
#        '40249' => '0'                , # G+0  U+9D39  uni9D39,  CJK UNIFIED IDEOGRAPH-9D39
        '40250' => '22990'            , # G+22990  U+9D3A  uni9D3A,  CJK UNIFIED IDEOGRAPH-9D3A
        '40251' => '2037'             , # G+2037  U+9D3B  uni9D3B,  CJK UNIFIED IDEOGRAPH-9D3B
        '40252' => '22991'            , # G+22991  U+9D3C  uni9D3C,  CJK UNIFIED IDEOGRAPH-9D3C
        '40253' => '20030'            , # G+20030  U+9D3D  uni9D3D,  CJK UNIFIED IDEOGRAPH-9D3D
        '40254' => '7377'             , # G+7377  U+9D3E  uni9D3E,  CJK UNIFIED IDEOGRAPH-9D3E
        '40255' => '7376'             , # G+7376  U+9D3F  uni9D3F,  CJK UNIFIED IDEOGRAPH-9D3F
#        '40256' => '0'                , # G+0  U+9D40  uni9D40,  CJK UNIFIED IDEOGRAPH-9D40
        '40257' => '7375'             , # G+7375  U+9D41  uni9D41,  CJK UNIFIED IDEOGRAPH-9D41
        '40258' => '15349'            , # G+15349  U+9D42  uni9D42,  CJK UNIFIED IDEOGRAPH-9D42
        '40259' => '17220'            , # G+17220  U+9D43  uni9D43,  CJK UNIFIED IDEOGRAPH-9D43
        '40260' => '7372'             , # G+7372  U+9D44  uni9D44,  CJK UNIFIED IDEOGRAPH-9D44
        '40261' => '22992'            , # G+22992  U+9D45  uni9D45,  CJK UNIFIED IDEOGRAPH-9D45
        '40262' => '7378'             , # G+7378  U+9D46  uni9D46,  CJK UNIFIED IDEOGRAPH-9D46
        '40263' => '15350'            , # G+15350  U+9D47  uni9D47,  CJK UNIFIED IDEOGRAPH-9D47
        '40264' => '7379'             , # G+7379  U+9D48  uni9D48,  CJK UNIFIED IDEOGRAPH-9D48
#        '40265' => '0'                , # G+0  U+9D49  uni9D49,  CJK UNIFIED IDEOGRAPH-9D49
        '40266' => '19080'            , # G+19080  U+9D4A  uni9D4A,  CJK UNIFIED IDEOGRAPH-9D4A
#        '40267' => '0'                , # G+0  U+9D4B  uni9D4B,  CJK UNIFIED IDEOGRAPH-9D4B
#        '40268' => '0'                , # G+0  U+9D4C  uni9D4C,  CJK UNIFIED IDEOGRAPH-9D4C
#        '40269' => '0'                , # G+0  U+9D4D  uni9D4D,  CJK UNIFIED IDEOGRAPH-9D4D
#        '40270' => '0'                , # G+0  U+9D4E  uni9D4E,  CJK UNIFIED IDEOGRAPH-9D4E
#        '40271' => '0'                , # G+0  U+9D4F  uni9D4F,  CJK UNIFIED IDEOGRAPH-9D4F
        '40272' => '7384'             , # G+7384  U+9D50  uni9D50,  CJK UNIFIED IDEOGRAPH-9D50
        '40273' => '7383'             , # G+7383  U+9D51  uni9D51,  CJK UNIFIED IDEOGRAPH-9D51
        '40274' => '17221'            , # G+17221  U+9D52  uni9D52,  CJK UNIFIED IDEOGRAPH-9D52
        '40275' => '22993'            , # G+22993  U+9D53  uni9D53,  CJK UNIFIED IDEOGRAPH-9D53
        '40276' => '22994'            , # G+22994  U+9D54  uni9D54,  CJK UNIFIED IDEOGRAPH-9D54
#        '40277' => '0'                , # G+0  U+9D55  uni9D55,  CJK UNIFIED IDEOGRAPH-9D55
#        '40278' => '0'                , # G+0  U+9D56  uni9D56,  CJK UNIFIED IDEOGRAPH-9D56
#        '40279' => '0'                , # G+0  U+9D57  uni9D57,  CJK UNIFIED IDEOGRAPH-9D57
#        '40280' => '0'                , # G+0  U+9D58  uni9D58,  CJK UNIFIED IDEOGRAPH-9D58
        '40281' => '7385'             , # G+7385  U+9D59  uni9D59,  CJK UNIFIED IDEOGRAPH-9D59
#        '40282' => '0'                , # G+0  U+9D5A  uni9D5A,  CJK UNIFIED IDEOGRAPH-9D5A
#        '40283' => '0'                , # G+0  U+9D5B  uni9D5B,  CJK UNIFIED IDEOGRAPH-9D5B
        '40284' => '1231'             , # G+1231  U+9D5C  uni9D5C,  CJK UNIFIED IDEOGRAPH-9D5C
        '40285' => '7380'             , # G+7380  U+9D5D  uni9D5D,  CJK UNIFIED IDEOGRAPH-9D5D
        '40286' => '7381'             , # G+7381  U+9D5E  uni9D5E,  CJK UNIFIED IDEOGRAPH-9D5E
        '40287' => '19081'            , # G+19081  U+9D5F  uni9D5F,  CJK UNIFIED IDEOGRAPH-9D5F
        '40288' => '7683'             , # G+7683  U+9D60  uni9D60,  CJK UNIFIED IDEOGRAPH-9D60
        '40289' => '3781'             , # G+3781  U+9D61  uni9D61,  CJK UNIFIED IDEOGRAPH-9D61
        '40290' => '19082'            , # G+19082  U+9D62  uni9D62,  CJK UNIFIED IDEOGRAPH-9D62
        '40291' => '15351'            , # G+15351  U+9D63  uni9D63,  CJK UNIFIED IDEOGRAPH-9D63
        '40292' => '7382'             , # G+7382  U+9D64  uni9D64,  CJK UNIFIED IDEOGRAPH-9D64
        '40293' => '22995'            , # G+22995  U+9D65  uni9D65,  CJK UNIFIED IDEOGRAPH-9D65
#        '40294' => '0'                , # G+0  U+9D66  uni9D66,  CJK UNIFIED IDEOGRAPH-9D66
#        '40295' => '0'                , # G+0  U+9D67  uni9D67,  CJK UNIFIED IDEOGRAPH-9D67
#        '40296' => '0'                , # G+0  U+9D68  uni9D68,  CJK UNIFIED IDEOGRAPH-9D68
        '40297' => '15352'            , # G+15352  U+9D69  uni9D69,  CJK UNIFIED IDEOGRAPH-9D69
        '40298' => '20031'            , # G+20031  U+9D6A  uni9D6A,  CJK UNIFIED IDEOGRAPH-9D6A
        '40299' => '8714'             , # G+8714  U+9D6B  uni9D6B,  CJK UNIFIED IDEOGRAPH-9D6B
        '40300' => '3680'             , # G+3680  U+9D6C  uni9D6C,  CJK UNIFIED IDEOGRAPH-9D6C
#        '40301' => '0'                , # G+0  U+9D6D  uni9D6D,  CJK UNIFIED IDEOGRAPH-9D6D
#        '40302' => '0'                , # G+0  U+9D6E  uni9D6E,  CJK UNIFIED IDEOGRAPH-9D6E
        '40303' => '7390'             , # G+7390  U+9D6F  uni9D6F,  CJK UNIFIED IDEOGRAPH-9D6F
        '40304' => '8713'             , # G+8713  U+9D70  uni9D70,  CJK UNIFIED IDEOGRAPH-9D70
#        '40305' => '0'                , # G+0  U+9D71  uni9D71,  CJK UNIFIED IDEOGRAPH-9D71
        '40306' => '7386'             , # G+7386  U+9D72  uni9D72,  CJK UNIFIED IDEOGRAPH-9D72
        '40307' => '19085'            , # G+19085  U+9D73  uni9D73,  CJK UNIFIED IDEOGRAPH-9D73
#        '40308' => '0'                , # G+0  U+9D74  uni9D74,  CJK UNIFIED IDEOGRAPH-9D74
#        '40309' => '0'                , # G+0  U+9D75  uni9D75,  CJK UNIFIED IDEOGRAPH-9D75
        '40310' => '19086'            , # G+19086  U+9D76  uni9D76,  CJK UNIFIED IDEOGRAPH-9D76
        '40311' => '19087'            , # G+19087  U+9D77  uni9D77,  CJK UNIFIED IDEOGRAPH-9D77
#        '40312' => '0'                , # G+0  U+9D78  uni9D78,  CJK UNIFIED IDEOGRAPH-9D78
#        '40313' => '0'                , # G+0  U+9D79  uni9D79,  CJK UNIFIED IDEOGRAPH-9D79
        '40314' => '7391'             , # G+7391  U+9D7A  uni9D7A,  CJK UNIFIED IDEOGRAPH-9D7A
        '40315' => '20032'            , # G+20032  U+9D7B  uni9D7B,  CJK UNIFIED IDEOGRAPH-9D7B
        '40316' => '15353'            , # G+15353  U+9D7C  uni9D7C,  CJK UNIFIED IDEOGRAPH-9D7C
#        '40317' => '0'                , # G+0  U+9D7D  uni9D7D,  CJK UNIFIED IDEOGRAPH-9D7D
        '40318' => '15354'            , # G+15354  U+9D7E  uni9D7E,  CJK UNIFIED IDEOGRAPH-9D7E
#        '40319' => '0'                , # G+0  U+9D7F  uni9D7F,  CJK UNIFIED IDEOGRAPH-9D7F
#        '40320' => '0'                , # G+0  U+9D80  uni9D80,  CJK UNIFIED IDEOGRAPH-9D80
#        '40321' => '0'                , # G+0  U+9D81  uni9D81,  CJK UNIFIED IDEOGRAPH-9D81
#        '40322' => '0'                , # G+0  U+9D82  uni9D82,  CJK UNIFIED IDEOGRAPH-9D82
        '40323' => '22996'            , # G+22996  U+9D83  uni9D83,  CJK UNIFIED IDEOGRAPH-9D83
        '40324' => '19088'            , # G+19088  U+9D84  uni9D84,  CJK UNIFIED IDEOGRAPH-9D84
#        '40325' => '0'                , # G+0  U+9D85  uni9D85,  CJK UNIFIED IDEOGRAPH-9D85
        '40326' => '22997'            , # G+22997  U+9D86  uni9D86,  CJK UNIFIED IDEOGRAPH-9D86
        '40327' => '7388'             , # G+7388  U+9D87  uni9D87,  CJK UNIFIED IDEOGRAPH-9D87
#        '40328' => '0'                , # G+0  U+9D88  uni9D88,  CJK UNIFIED IDEOGRAPH-9D88
        '40329' => '7387'             , # G+7387  U+9D89  uni9D89,  CJK UNIFIED IDEOGRAPH-9D89
        '40330' => '17222'            , # G+17222  U+9D8A  uni9D8A,  CJK UNIFIED IDEOGRAPH-9D8A
#        '40331' => '0'                , # G+0  U+9D8B  uni9D8B,  CJK UNIFIED IDEOGRAPH-9D8B
#        '40332' => '0'                , # G+0  U+9D8C  uni9D8C,  CJK UNIFIED IDEOGRAPH-9D8C
        '40333' => '15355'            , # G+15355  U+9D8D  uni9D8D,  CJK UNIFIED IDEOGRAPH-9D8D
        '40334' => '22998'            , # G+22998  U+9D8E  uni9D8E,  CJK UNIFIED IDEOGRAPH-9D8E
        '40335' => '1842'             , # G+1842  U+9D8F  uni9D8F,  CJK UNIFIED IDEOGRAPH-9D8F
#        '40336' => '0'                , # G+0  U+9D90  uni9D90,  CJK UNIFIED IDEOGRAPH-9D90
#        '40337' => '0'                , # G+0  U+9D91  uni9D91,  CJK UNIFIED IDEOGRAPH-9D91
        '40338' => '22999'            , # G+22999  U+9D92  uni9D92,  CJK UNIFIED IDEOGRAPH-9D92
        '40339' => '23000'            , # G+23000  U+9D93  uni9D93,  CJK UNIFIED IDEOGRAPH-9D93
#        '40340' => '0'                , # G+0  U+9D94  uni9D94,  CJK UNIFIED IDEOGRAPH-9D94
        '40341' => '23001'            , # G+23001  U+9D95  uni9D95,  CJK UNIFIED IDEOGRAPH-9D95
        '40342' => '17223'            , # G+17223  U+9D96  uni9D96,  CJK UNIFIED IDEOGRAPH-9D96
        '40343' => '23002'            , # G+23002  U+9D97  uni9D97,  CJK UNIFIED IDEOGRAPH-9D97
        '40344' => '23003'            , # G+23003  U+9D98  uni9D98,  CJK UNIFIED IDEOGRAPH-9D98
        '40345' => '19089'            , # G+19089  U+9D99  uni9D99,  CJK UNIFIED IDEOGRAPH-9D99
        '40346' => '7392'             , # G+7392  U+9D9A  uni9D9A,  CJK UNIFIED IDEOGRAPH-9D9A
#        '40347' => '0'                , # G+0  U+9D9B  uni9D9B,  CJK UNIFIED IDEOGRAPH-9D9B
#        '40348' => '0'                , # G+0  U+9D9C  uni9D9C,  CJK UNIFIED IDEOGRAPH-9D9C
#        '40349' => '0'                , # G+0  U+9D9D  uni9D9D,  CJK UNIFIED IDEOGRAPH-9D9D
#        '40350' => '0'                , # G+0  U+9D9E  uni9D9E,  CJK UNIFIED IDEOGRAPH-9D9E
#        '40351' => '0'                , # G+0  U+9D9F  uni9D9F,  CJK UNIFIED IDEOGRAPH-9D9F
#        '40352' => '0'                , # G+0  U+9DA0  uni9DA0,  CJK UNIFIED IDEOGRAPH-9DA0
        '40353' => '19090'            , # G+19090  U+9DA1  uni9DA1,  CJK UNIFIED IDEOGRAPH-9DA1
#        '40354' => '0'                , # G+0  U+9DA2  uni9DA2,  CJK UNIFIED IDEOGRAPH-9DA2
#        '40355' => '0'                , # G+0  U+9DA3  uni9DA3,  CJK UNIFIED IDEOGRAPH-9DA3
        '40356' => '7393'             , # G+7393  U+9DA4  uni9DA4,  CJK UNIFIED IDEOGRAPH-9DA4
#        '40357' => '0'                , # G+0  U+9DA5  uni9DA5,  CJK UNIFIED IDEOGRAPH-9DA5
#        '40358' => '0'                , # G+0  U+9DA6  uni9DA6,  CJK UNIFIED IDEOGRAPH-9DA6
#        '40359' => '0'                , # G+0  U+9DA7  uni9DA7,  CJK UNIFIED IDEOGRAPH-9DA7
#        '40360' => '0'                , # G+0  U+9DA8  uni9DA8,  CJK UNIFIED IDEOGRAPH-9DA8
        '40361' => '7394'             , # G+7394  U+9DA9  uni9DA9,  CJK UNIFIED IDEOGRAPH-9DA9
        '40362' => '23004'            , # G+23004  U+9DAA  uni9DAA,  CJK UNIFIED IDEOGRAPH-9DAA
        '40363' => '7389'             , # G+7389  U+9DAB  uni9DAB,  CJK UNIFIED IDEOGRAPH-9DAB
        '40364' => '17225'            , # G+17225  U+9DAC  uni9DAC,  CJK UNIFIED IDEOGRAPH-9DAC
#        '40365' => '0'                , # G+0  U+9DAD  uni9DAD,  CJK UNIFIED IDEOGRAPH-9DAD
        '40366' => '23005'            , # G+23005  U+9DAE  uni9DAE,  CJK UNIFIED IDEOGRAPH-9DAE
        '40367' => '1321'             , # G+1321  U+9DAF  uni9DAF,  CJK UNIFIED IDEOGRAPH-9DAF
#        '40368' => '0'                , # G+0  U+9DB0  uni9DB0,  CJK UNIFIED IDEOGRAPH-9DB0
        '40369' => '15356'            , # G+15356  U+9DB1  uni9DB1,  CJK UNIFIED IDEOGRAPH-9DB1
        '40370' => '7395'             , # G+7395  U+9DB2  uni9DB2,  CJK UNIFIED IDEOGRAPH-9DB2
#        '40371' => '0'                , # G+0  U+9DB3  uni9DB3,  CJK UNIFIED IDEOGRAPH-9DB3
        '40372' => '3069'             , # G+3069  U+9DB4  uni9DB4,  CJK UNIFIED IDEOGRAPH-9DB4
        '40373' => '19092'            , # G+19092  U+9DB5  uni9DB5,  CJK UNIFIED IDEOGRAPH-9DB5
#        '40374' => '0'                , # G+0  U+9DB6  uni9DB6,  CJK UNIFIED IDEOGRAPH-9DB6
#        '40375' => '0'                , # G+0  U+9DB7  uni9DB7,  CJK UNIFIED IDEOGRAPH-9DB7
        '40376' => '7399'             , # G+7399  U+9DB8  uni9DB8,  CJK UNIFIED IDEOGRAPH-9DB8
        '40377' => '19093'            , # G+19093  U+9DB9  uni9DB9,  CJK UNIFIED IDEOGRAPH-9DB9
        '40378' => '7400'             , # G+7400  U+9DBA  uni9DBA,  CJK UNIFIED IDEOGRAPH-9DBA
        '40379' => '7398'             , # G+7398  U+9DBB  uni9DBB,  CJK UNIFIED IDEOGRAPH-9DBB
        '40380' => '17226'            , # G+17226  U+9DBC  uni9DBC,  CJK UNIFIED IDEOGRAPH-9DBC
        '40381' => '19094'            , # G+19094  U+9DBD  uni9DBD,  CJK UNIFIED IDEOGRAPH-9DBD
#        '40382' => '0'                , # G+0  U+9DBE  uni9DBE,  CJK UNIFIED IDEOGRAPH-9DBE
        '40383' => '19091'            , # G+19091  U+9DBF  uni9DBF,  CJK UNIFIED IDEOGRAPH-9DBF
        '40384' => '17224'            , # G+17224  U+9DC0  uni9DC0,  CJK UNIFIED IDEOGRAPH-9DC0
        '40385' => '7397'             , # G+7397  U+9DC1  uni9DC1,  CJK UNIFIED IDEOGRAPH-9DC1
        '40386' => '7403'             , # G+7403  U+9DC2  uni9DC2,  CJK UNIFIED IDEOGRAPH-9DC2
        '40387' => '15357'            , # G+15357  U+9DC3  uni9DC3,  CJK UNIFIED IDEOGRAPH-9DC3
        '40388' => '7396'             , # G+7396  U+9DC4  uni9DC4,  CJK UNIFIED IDEOGRAPH-9DC4
#        '40389' => '0'                , # G+0  U+9DC5  uni9DC5,  CJK UNIFIED IDEOGRAPH-9DC5
        '40390' => '7401'             , # G+7401  U+9DC6  uni9DC6,  CJK UNIFIED IDEOGRAPH-9DC6
        '40391' => '15358'            , # G+15358  U+9DC7  uni9DC7,  CJK UNIFIED IDEOGRAPH-9DC7
#        '40392' => '0'                , # G+0  U+9DC8  uni9DC8,  CJK UNIFIED IDEOGRAPH-9DC8
        '40393' => '19095'            , # G+19095  U+9DC9  uni9DC9,  CJK UNIFIED IDEOGRAPH-9DC9
        '40394' => '23007'            , # G+23007  U+9DCA  uni9DCA,  CJK UNIFIED IDEOGRAPH-9DCA
#        '40395' => '0'                , # G+0  U+9DCB  uni9DCB,  CJK UNIFIED IDEOGRAPH-9DCB
#        '40396' => '0'                , # G+0  U+9DCC  uni9DCC,  CJK UNIFIED IDEOGRAPH-9DCC
#        '40397' => '0'                , # G+0  U+9DCD  uni9DCD,  CJK UNIFIED IDEOGRAPH-9DCD
#        '40398' => '0'                , # G+0  U+9DCE  uni9DCE,  CJK UNIFIED IDEOGRAPH-9DCE
        '40399' => '7402'             , # G+7402  U+9DCF  uni9DCF,  CJK UNIFIED IDEOGRAPH-9DCF
#        '40400' => '0'                , # G+0  U+9DD0  uni9DD0,  CJK UNIFIED IDEOGRAPH-9DD0
#        '40401' => '0'                , # G+0  U+9DD1  uni9DD1,  CJK UNIFIED IDEOGRAPH-9DD1
#        '40402' => '0'                , # G+0  U+9DD2  uni9DD2,  CJK UNIFIED IDEOGRAPH-9DD2
        '40403' => '7405'             , # G+7405  U+9DD3  uni9DD3,  CJK UNIFIED IDEOGRAPH-9DD3
        '40404' => '23008'            , # G+23008  U+9DD4  uni9DD4,  CJK UNIFIED IDEOGRAPH-9DD4
        '40405' => '23009'            , # G+23009  U+9DD5  uni9DD5,  CJK UNIFIED IDEOGRAPH-9DD5
        '40406' => '15359'            , # G+15359  U+9DD6  uni9DD6,  CJK UNIFIED IDEOGRAPH-9DD6
        '40407' => '7646'             , # G+7646  U+9DD7  uni9DD7,  CJK UNIFIED IDEOGRAPH-9DD7
#        '40408' => '0'                , # G+0  U+9DD8  uni9DD8,  CJK UNIFIED IDEOGRAPH-9DD8
        '40409' => '7404'             , # G+7404  U+9DD9  uni9DD9,  CJK UNIFIED IDEOGRAPH-9DD9
        '40410' => '19096'            , # G+19096  U+9DDA  uni9DDA,  CJK UNIFIED IDEOGRAPH-9DDA
#        '40411' => '0'                , # G+0  U+9DDB  uni9DDB,  CJK UNIFIED IDEOGRAPH-9DDB
#        '40412' => '0'                , # G+0  U+9DDC  uni9DDC,  CJK UNIFIED IDEOGRAPH-9DDC
#        '40413' => '0'                , # G+0  U+9DDD  uni9DDD,  CJK UNIFIED IDEOGRAPH-9DDD
        '40414' => '23010'            , # G+23010  U+9DDE  uni9DDE,  CJK UNIFIED IDEOGRAPH-9DDE
        '40415' => '15360'            , # G+15360  U+9DDF  uni9DDF,  CJK UNIFIED IDEOGRAPH-9DDF
        '40416' => '19097'            , # G+19097  U+9DE0  uni9DE0,  CJK UNIFIED IDEOGRAPH-9DE0
#        '40417' => '0'                , # G+0  U+9DE1  uni9DE1,  CJK UNIFIED IDEOGRAPH-9DE1
#        '40418' => '0'                , # G+0  U+9DE2  uni9DE2,  CJK UNIFIED IDEOGRAPH-9DE2
        '40419' => '19098'            , # G+19098  U+9DE3  uni9DE3,  CJK UNIFIED IDEOGRAPH-9DE3
#        '40420' => '0'                , # G+0  U+9DE4  uni9DE4,  CJK UNIFIED IDEOGRAPH-9DE4
        '40421' => '20033'            , # G+20033  U+9DE5  uni9DE5,  CJK UNIFIED IDEOGRAPH-9DE5
        '40422' => '7407'             , # G+7407  U+9DE6  uni9DE6,  CJK UNIFIED IDEOGRAPH-9DE6
        '40423' => '17228'            , # G+17228  U+9DE7  uni9DE7,  CJK UNIFIED IDEOGRAPH-9DE7
#        '40424' => '0'                , # G+0  U+9DE8  uni9DE8,  CJK UNIFIED IDEOGRAPH-9DE8
        '40425' => '20034'            , # G+20034  U+9DE9  uni9DE9,  CJK UNIFIED IDEOGRAPH-9DE9
#        '40426' => '0'                , # G+0  U+9DEA  uni9DEA,  CJK UNIFIED IDEOGRAPH-9DEA
        '40427' => '15361'            , # G+15361  U+9DEB  uni9DEB,  CJK UNIFIED IDEOGRAPH-9DEB
#        '40428' => '0'                , # G+0  U+9DEC  uni9DEC,  CJK UNIFIED IDEOGRAPH-9DEC
        '40429' => '7408'             , # G+7408  U+9DED  uni9DED,  CJK UNIFIED IDEOGRAPH-9DED
        '40430' => '23011'            , # G+23011  U+9DEE  uni9DEE,  CJK UNIFIED IDEOGRAPH-9DEE
        '40431' => '7409'             , # G+7409  U+9DEF  uni9DEF,  CJK UNIFIED IDEOGRAPH-9DEF
        '40432' => '23012'            , # G+23012  U+9DF0  uni9DF0,  CJK UNIFIED IDEOGRAPH-9DF0
#        '40433' => '0'                , # G+0  U+9DF1  uni9DF1,  CJK UNIFIED IDEOGRAPH-9DF1
        '40434' => '4079'             , # G+4079  U+9DF2  uni9DF2,  CJK UNIFIED IDEOGRAPH-9DF2
        '40435' => '20035'            , # G+20035  U+9DF3  uni9DF3,  CJK UNIFIED IDEOGRAPH-9DF3
        '40436' => '15362'            , # G+15362  U+9DF4  uni9DF4,  CJK UNIFIED IDEOGRAPH-9DF4
#        '40437' => '0'                , # G+0  U+9DF5  uni9DF5,  CJK UNIFIED IDEOGRAPH-9DF5
#        '40438' => '0'                , # G+0  U+9DF6  uni9DF6,  CJK UNIFIED IDEOGRAPH-9DF6
#        '40439' => '0'                , # G+0  U+9DF7  uni9DF7,  CJK UNIFIED IDEOGRAPH-9DF7
        '40440' => '7406'             , # G+7406  U+9DF8  uni9DF8,  CJK UNIFIED IDEOGRAPH-9DF8
        '40441' => '2891'             , # G+2891  U+9DF9  uni9DF9,  CJK UNIFIED IDEOGRAPH-9DF9
        '40442' => '2141'             , # G+2141  U+9DFA  uni9DFA,  CJK UNIFIED IDEOGRAPH-9DFA
#        '40443' => '0'                , # G+0  U+9DFB  uni9DFB,  CJK UNIFIED IDEOGRAPH-9DFB
#        '40444' => '0'                , # G+0  U+9DFC  uni9DFC,  CJK UNIFIED IDEOGRAPH-9DFC
        '40445' => '7410'             , # G+7410  U+9DFD  uni9DFD,  CJK UNIFIED IDEOGRAPH-9DFD
        '40446' => '23013'            , # G+23013  U+9DFE  uni9DFE,  CJK UNIFIED IDEOGRAPH-9DFE
#        '40447' => '0'                , # G+0  U+9DFF  uni9DFF,  CJK UNIFIED IDEOGRAPH-9DFF
#        '40448' => '0'                , # G+0  U+9E00  uni9E00,  CJK UNIFIED IDEOGRAPH-9E00
#        '40449' => '0'                , # G+0  U+9E01  uni9E01,  CJK UNIFIED IDEOGRAPH-9E01
        '40450' => '19101'            , # G+19101  U+9E02  uni9E02,  CJK UNIFIED IDEOGRAPH-9E02
#        '40451' => '0'                , # G+0  U+9E03  uni9E03,  CJK UNIFIED IDEOGRAPH-9E03
#        '40452' => '0'                , # G+0  U+9E04  uni9E04,  CJK UNIFIED IDEOGRAPH-9E04
#        '40453' => '0'                , # G+0  U+9E05  uni9E05,  CJK UNIFIED IDEOGRAPH-9E05
#        '40454' => '0'                , # G+0  U+9E06  uni9E06,  CJK UNIFIED IDEOGRAPH-9E06
        '40455' => '17229'            , # G+17229  U+9E07  uni9E07,  CJK UNIFIED IDEOGRAPH-9E07
#        '40456' => '0'                , # G+0  U+9E08  uni9E08,  CJK UNIFIED IDEOGRAPH-9E08
#        '40457' => '0'                , # G+0  U+9E09  uni9E09,  CJK UNIFIED IDEOGRAPH-9E09
        '40458' => '19100'            , # G+19100  U+9E0A  uni9E0A,  CJK UNIFIED IDEOGRAPH-9E0A
#        '40459' => '0'                , # G+0  U+9E0B  uni9E0B,  CJK UNIFIED IDEOGRAPH-9E0B
#        '40460' => '0'                , # G+0  U+9E0C  uni9E0C,  CJK UNIFIED IDEOGRAPH-9E0C
        '40461' => '19102'            , # G+19102  U+9E0D  uni9E0D,  CJK UNIFIED IDEOGRAPH-9E0D
        '40462' => '23014'            , # G+23014  U+9E0E  uni9E0E,  CJK UNIFIED IDEOGRAPH-9E0E
#        '40463' => '0'                , # G+0  U+9E0F  uni9E0F,  CJK UNIFIED IDEOGRAPH-9E0F
        '40464' => '23015'            , # G+23015  U+9E10  uni9E10,  CJK UNIFIED IDEOGRAPH-9E10
        '40465' => '23016'            , # G+23016  U+9E11  uni9E11,  CJK UNIFIED IDEOGRAPH-9E11
        '40466' => '23017'            , # G+23017  U+9E12  uni9E12,  CJK UNIFIED IDEOGRAPH-9E12
#        '40467' => '0'                , # G+0  U+9E13  uni9E13,  CJK UNIFIED IDEOGRAPH-9E13
#        '40468' => '0'                , # G+0  U+9E14  uni9E14,  CJK UNIFIED IDEOGRAPH-9E14
        '40469' => '15363'            , # G+15363  U+9E15  uni9E15,  CJK UNIFIED IDEOGRAPH-9E15
        '40470' => '23018'            , # G+23018  U+9E16  uni9E16,  CJK UNIFIED IDEOGRAPH-9E16
#        '40471' => '0'                , # G+0  U+9E17  uni9E17,  CJK UNIFIED IDEOGRAPH-9E17
#        '40472' => '0'                , # G+0  U+9E18  uni9E18,  CJK UNIFIED IDEOGRAPH-9E18
        '40473' => '8716'             , # G+8716  U+9E19  uni9E19,  CJK UNIFIED IDEOGRAPH-9E19
        '40474' => '7411'             , # G+7411  U+9E1A  uni9E1A,  CJK UNIFIED IDEOGRAPH-9E1A
        '40475' => '7412'             , # G+7412  U+9E1B  uni9E1B,  CJK UNIFIED IDEOGRAPH-9E1B
        '40476' => '19103'            , # G+19103  U+9E1C  uni9E1C,  CJK UNIFIED IDEOGRAPH-9E1C
        '40477' => '15364'            , # G+15364  U+9E1D  uni9E1D,  CJK UNIFIED IDEOGRAPH-9E1D
        '40478' => '7413'             , # G+7413  U+9E1E  uni9E1E,  CJK UNIFIED IDEOGRAPH-9E1E
#        '40479' => '0'                , # G+0  U+9E1F  uni9E1F,  CJK UNIFIED IDEOGRAPH-9E1F
#        '40480' => '0'                , # G+0  U+9E20  uni9E20,  CJK UNIFIED IDEOGRAPH-9E20
#        '40481' => '0'                , # G+0  U+9E21  uni9E21,  CJK UNIFIED IDEOGRAPH-9E21
#        '40482' => '0'                , # G+0  U+9E22  uni9E22,  CJK UNIFIED IDEOGRAPH-9E22
#        '40483' => '0'                , # G+0  U+9E23  uni9E23,  CJK UNIFIED IDEOGRAPH-9E23
#        '40484' => '0'                , # G+0  U+9E24  uni9E24,  CJK UNIFIED IDEOGRAPH-9E24
#        '40485' => '0'                , # G+0  U+9E25  uni9E25,  CJK UNIFIED IDEOGRAPH-9E25
#        '40486' => '0'                , # G+0  U+9E26  uni9E26,  CJK UNIFIED IDEOGRAPH-9E26
#        '40487' => '0'                , # G+0  U+9E27  uni9E27,  CJK UNIFIED IDEOGRAPH-9E27
#        '40488' => '0'                , # G+0  U+9E28  uni9E28,  CJK UNIFIED IDEOGRAPH-9E28
#        '40489' => '0'                , # G+0  U+9E29  uni9E29,  CJK UNIFIED IDEOGRAPH-9E29
#        '40490' => '0'                , # G+0  U+9E2A  uni9E2A,  CJK UNIFIED IDEOGRAPH-9E2A
#        '40491' => '0'                , # G+0  U+9E2B  uni9E2B,  CJK UNIFIED IDEOGRAPH-9E2B
#        '40492' => '0'                , # G+0  U+9E2C  uni9E2C,  CJK UNIFIED IDEOGRAPH-9E2C
#        '40493' => '0'                , # G+0  U+9E2D  uni9E2D,  CJK UNIFIED IDEOGRAPH-9E2D
#        '40494' => '0'                , # G+0  U+9E2E  uni9E2E,  CJK UNIFIED IDEOGRAPH-9E2E
#        '40495' => '0'                , # G+0  U+9E2F  uni9E2F,  CJK UNIFIED IDEOGRAPH-9E2F
#        '40496' => '0'                , # G+0  U+9E30  uni9E30,  CJK UNIFIED IDEOGRAPH-9E30
#        '40497' => '0'                , # G+0  U+9E31  uni9E31,  CJK UNIFIED IDEOGRAPH-9E31
#        '40498' => '0'                , # G+0  U+9E32  uni9E32,  CJK UNIFIED IDEOGRAPH-9E32
#        '40499' => '0'                , # G+0  U+9E33  uni9E33,  CJK UNIFIED IDEOGRAPH-9E33
#        '40500' => '0'                , # G+0  U+9E34  uni9E34,  CJK UNIFIED IDEOGRAPH-9E34
#        '40501' => '0'                , # G+0  U+9E35  uni9E35,  CJK UNIFIED IDEOGRAPH-9E35
#        '40502' => '0'                , # G+0  U+9E36  uni9E36,  CJK UNIFIED IDEOGRAPH-9E36
#        '40503' => '0'                , # G+0  U+9E37  uni9E37,  CJK UNIFIED IDEOGRAPH-9E37
#        '40504' => '0'                , # G+0  U+9E38  uni9E38,  CJK UNIFIED IDEOGRAPH-9E38
#        '40505' => '0'                , # G+0  U+9E39  uni9E39,  CJK UNIFIED IDEOGRAPH-9E39
#        '40506' => '0'                , # G+0  U+9E3A  uni9E3A,  CJK UNIFIED IDEOGRAPH-9E3A
#        '40507' => '0'                , # G+0  U+9E3B  uni9E3B,  CJK UNIFIED IDEOGRAPH-9E3B
#        '40508' => '0'                , # G+0  U+9E3C  uni9E3C,  CJK UNIFIED IDEOGRAPH-9E3C
#        '40509' => '0'                , # G+0  U+9E3D  uni9E3D,  CJK UNIFIED IDEOGRAPH-9E3D
#        '40510' => '0'                , # G+0  U+9E3E  uni9E3E,  CJK UNIFIED IDEOGRAPH-9E3E
#        '40511' => '0'                , # G+0  U+9E3F  uni9E3F,  CJK UNIFIED IDEOGRAPH-9E3F
#        '40512' => '0'                , # G+0  U+9E40  uni9E40,  CJK UNIFIED IDEOGRAPH-9E40
#        '40513' => '0'                , # G+0  U+9E41  uni9E41,  CJK UNIFIED IDEOGRAPH-9E41
#        '40514' => '0'                , # G+0  U+9E42  uni9E42,  CJK UNIFIED IDEOGRAPH-9E42
#        '40515' => '0'                , # G+0  U+9E43  uni9E43,  CJK UNIFIED IDEOGRAPH-9E43
#        '40516' => '0'                , # G+0  U+9E44  uni9E44,  CJK UNIFIED IDEOGRAPH-9E44
#        '40517' => '0'                , # G+0  U+9E45  uni9E45,  CJK UNIFIED IDEOGRAPH-9E45
#        '40518' => '0'                , # G+0  U+9E46  uni9E46,  CJK UNIFIED IDEOGRAPH-9E46
#        '40519' => '0'                , # G+0  U+9E47  uni9E47,  CJK UNIFIED IDEOGRAPH-9E47
#        '40520' => '0'                , # G+0  U+9E48  uni9E48,  CJK UNIFIED IDEOGRAPH-9E48
#        '40521' => '0'                , # G+0  U+9E49  uni9E49,  CJK UNIFIED IDEOGRAPH-9E49
#        '40522' => '0'                , # G+0  U+9E4A  uni9E4A,  CJK UNIFIED IDEOGRAPH-9E4A
#        '40523' => '0'                , # G+0  U+9E4B  uni9E4B,  CJK UNIFIED IDEOGRAPH-9E4B
#        '40524' => '0'                , # G+0  U+9E4C  uni9E4C,  CJK UNIFIED IDEOGRAPH-9E4C
#        '40525' => '0'                , # G+0  U+9E4D  uni9E4D,  CJK UNIFIED IDEOGRAPH-9E4D
#        '40526' => '0'                , # G+0  U+9E4E  uni9E4E,  CJK UNIFIED IDEOGRAPH-9E4E
#        '40527' => '0'                , # G+0  U+9E4F  uni9E4F,  CJK UNIFIED IDEOGRAPH-9E4F
#        '40528' => '0'                , # G+0  U+9E50  uni9E50,  CJK UNIFIED IDEOGRAPH-9E50
#        '40529' => '0'                , # G+0  U+9E51  uni9E51,  CJK UNIFIED IDEOGRAPH-9E51
#        '40530' => '0'                , # G+0  U+9E52  uni9E52,  CJK UNIFIED IDEOGRAPH-9E52
#        '40531' => '0'                , # G+0  U+9E53  uni9E53,  CJK UNIFIED IDEOGRAPH-9E53
#        '40532' => '0'                , # G+0  U+9E54  uni9E54,  CJK UNIFIED IDEOGRAPH-9E54
#        '40533' => '0'                , # G+0  U+9E55  uni9E55,  CJK UNIFIED IDEOGRAPH-9E55
#        '40534' => '0'                , # G+0  U+9E56  uni9E56,  CJK UNIFIED IDEOGRAPH-9E56
#        '40535' => '0'                , # G+0  U+9E57  uni9E57,  CJK UNIFIED IDEOGRAPH-9E57
#        '40536' => '0'                , # G+0  U+9E58  uni9E58,  CJK UNIFIED IDEOGRAPH-9E58
#        '40537' => '0'                , # G+0  U+9E59  uni9E59,  CJK UNIFIED IDEOGRAPH-9E59
#        '40538' => '0'                , # G+0  U+9E5A  uni9E5A,  CJK UNIFIED IDEOGRAPH-9E5A
#        '40539' => '0'                , # G+0  U+9E5B  uni9E5B,  CJK UNIFIED IDEOGRAPH-9E5B
#        '40540' => '0'                , # G+0  U+9E5C  uni9E5C,  CJK UNIFIED IDEOGRAPH-9E5C
#        '40541' => '0'                , # G+0  U+9E5D  uni9E5D,  CJK UNIFIED IDEOGRAPH-9E5D
#        '40542' => '0'                , # G+0  U+9E5E  uni9E5E,  CJK UNIFIED IDEOGRAPH-9E5E
#        '40543' => '0'                , # G+0  U+9E5F  uni9E5F,  CJK UNIFIED IDEOGRAPH-9E5F
#        '40544' => '0'                , # G+0  U+9E60  uni9E60,  CJK UNIFIED IDEOGRAPH-9E60
#        '40545' => '0'                , # G+0  U+9E61  uni9E61,  CJK UNIFIED IDEOGRAPH-9E61
#        '40546' => '0'                , # G+0  U+9E62  uni9E62,  CJK UNIFIED IDEOGRAPH-9E62
#        '40547' => '0'                , # G+0  U+9E63  uni9E63,  CJK UNIFIED IDEOGRAPH-9E63
#        '40548' => '0'                , # G+0  U+9E64  uni9E64,  CJK UNIFIED IDEOGRAPH-9E64
#        '40549' => '0'                , # G+0  U+9E65  uni9E65,  CJK UNIFIED IDEOGRAPH-9E65
#        '40550' => '0'                , # G+0  U+9E66  uni9E66,  CJK UNIFIED IDEOGRAPH-9E66
#        '40551' => '0'                , # G+0  U+9E67  uni9E67,  CJK UNIFIED IDEOGRAPH-9E67
#        '40552' => '0'                , # G+0  U+9E68  uni9E68,  CJK UNIFIED IDEOGRAPH-9E68
#        '40553' => '0'                , # G+0  U+9E69  uni9E69,  CJK UNIFIED IDEOGRAPH-9E69
#        '40554' => '0'                , # G+0  U+9E6A  uni9E6A,  CJK UNIFIED IDEOGRAPH-9E6A
#        '40555' => '0'                , # G+0  U+9E6B  uni9E6B,  CJK UNIFIED IDEOGRAPH-9E6B
#        '40556' => '0'                , # G+0  U+9E6C  uni9E6C,  CJK UNIFIED IDEOGRAPH-9E6C
#        '40557' => '0'                , # G+0  U+9E6D  uni9E6D,  CJK UNIFIED IDEOGRAPH-9E6D
#        '40558' => '0'                , # G+0  U+9E6E  uni9E6E,  CJK UNIFIED IDEOGRAPH-9E6E
#        '40559' => '0'                , # G+0  U+9E6F  uni9E6F,  CJK UNIFIED IDEOGRAPH-9E6F
#        '40560' => '0'                , # G+0  U+9E70  uni9E70,  CJK UNIFIED IDEOGRAPH-9E70
#        '40561' => '0'                , # G+0  U+9E71  uni9E71,  CJK UNIFIED IDEOGRAPH-9E71
#        '40562' => '0'                , # G+0  U+9E72  uni9E72,  CJK UNIFIED IDEOGRAPH-9E72
#        '40563' => '0'                , # G+0  U+9E73  uni9E73,  CJK UNIFIED IDEOGRAPH-9E73
#        '40564' => '0'                , # G+0  U+9E74  uni9E74,  CJK UNIFIED IDEOGRAPH-9E74
        '40565' => '7414'             , # G+7414  U+9E75  uni9E75,  CJK UNIFIED IDEOGRAPH-9E75
#        '40566' => '0'                , # G+0  U+9E76  uni9E76,  CJK UNIFIED IDEOGRAPH-9E76
#        '40567' => '0'                , # G+0  U+9E77  uni9E77,  CJK UNIFIED IDEOGRAPH-9E77
        '40568' => '7677'             , # G+7677  U+9E78  uni9E78,  CJK UNIFIED IDEOGRAPH-9E78
        '40569' => '7415'             , # G+7415  U+9E79  uni9E79,  CJK UNIFIED IDEOGRAPH-9E79
        '40570' => '20036'            , # G+20036  U+9E7A  uni9E7A,  CJK UNIFIED IDEOGRAPH-9E7A
        '40571' => '19104'            , # G+19104  U+9E7B  uni9E7B,  CJK UNIFIED IDEOGRAPH-9E7B
        '40572' => '7677'             , # G+7677  U+9E7C  uni9E7C,  CJK UNIFIED IDEOGRAPH-9E7C
        '40573' => '7416'             , # G+7416  U+9E7D  uni9E7D,  CJK UNIFIED IDEOGRAPH-9E7D
#        '40574' => '0'                , # G+0  U+9E7E  uni9E7E,  CJK UNIFIED IDEOGRAPH-9E7E
        '40575' => '2267'             , # G+2267  U+9E7F  uni9E7F,  CJK UNIFIED IDEOGRAPH-9E7F
        '40576' => '19106'            , # G+19106  U+9E80  uni9E80,  CJK UNIFIED IDEOGRAPH-9E80
        '40577' => '7417'             , # G+7417  U+9E81  uni9E81,  CJK UNIFIED IDEOGRAPH-9E81
        '40578' => '20037'            , # G+20037  U+9E82  uni9E82,  CJK UNIFIED IDEOGRAPH-9E82
        '40579' => '20038'            , # G+20038  U+9E83  uni9E83,  CJK UNIFIED IDEOGRAPH-9E83
        '40580' => '20039'            , # G+20039  U+9E84  uni9E84,  CJK UNIFIED IDEOGRAPH-9E84
        '40581' => '19107'            , # G+19107  U+9E85  uni9E85,  CJK UNIFIED IDEOGRAPH-9E85
#        '40582' => '0'                , # G+0  U+9E86  uni9E86,  CJK UNIFIED IDEOGRAPH-9E86
        '40583' => '23019'            , # G+23019  U+9E87  uni9E87,  CJK UNIFIED IDEOGRAPH-9E87
        '40584' => '7418'             , # G+7418  U+9E88  uni9E88,  CJK UNIFIED IDEOGRAPH-9E88
#        '40585' => '0'                , # G+0  U+9E89  uni9E89,  CJK UNIFIED IDEOGRAPH-9E89
#        '40586' => '0'                , # G+0  U+9E8A  uni9E8A,  CJK UNIFIED IDEOGRAPH-9E8A
        '40587' => '7419'             , # G+7419  U+9E8B  uni9E8B,  CJK UNIFIED IDEOGRAPH-9E8B
        '40588' => '7420'             , # G+7420  U+9E8C  uni9E8C,  CJK UNIFIED IDEOGRAPH-9E8C
#        '40589' => '0'                , # G+0  U+9E8D  uni9E8D,  CJK UNIFIED IDEOGRAPH-9E8D
        '40590' => '23020'            , # G+23020  U+9E8E  uni9E8E,  CJK UNIFIED IDEOGRAPH-9E8E
        '40591' => '23021'            , # G+23021  U+9E8F  uni9E8F,  CJK UNIFIED IDEOGRAPH-9E8F
#        '40592' => '0'                , # G+0  U+9E90  uni9E90,  CJK UNIFIED IDEOGRAPH-9E90
        '40593' => '7423'             , # G+7423  U+9E91  uni9E91,  CJK UNIFIED IDEOGRAPH-9E91
        '40594' => '7421'             , # G+7421  U+9E92  uni9E92,  CJK UNIFIED IDEOGRAPH-9E92
        '40595' => '4066'             , # G+4066  U+9E93  uni9E93,  CJK UNIFIED IDEOGRAPH-9E93
#        '40596' => '0'                , # G+0  U+9E94  uni9E94,  CJK UNIFIED IDEOGRAPH-9E94
        '40597' => '7422'             , # G+7422  U+9E95  uni9E95,  CJK UNIFIED IDEOGRAPH-9E95
        '40598' => '23022'            , # G+23022  U+9E96  uni9E96,  CJK UNIFIED IDEOGRAPH-9E96
        '40599' => '4023'             , # G+4023  U+9E97  uni9E97,  CJK UNIFIED IDEOGRAPH-9E97
        '40600' => '23023'            , # G+23023  U+9E98  uni9E98,  CJK UNIFIED IDEOGRAPH-9E98
#        '40601' => '0'                , # G+0  U+9E99  uni9E99,  CJK UNIFIED IDEOGRAPH-9E99
#        '40602' => '0'                , # G+0  U+9E9A  uni9E9A,  CJK UNIFIED IDEOGRAPH-9E9A
        '40603' => '19108'            , # G+19108  U+9E9B  uni9E9B,  CJK UNIFIED IDEOGRAPH-9E9B
#        '40604' => '0'                , # G+0  U+9E9C  uni9E9C,  CJK UNIFIED IDEOGRAPH-9E9C
        '40605' => '7424'             , # G+7424  U+9E9D  uni9E9D,  CJK UNIFIED IDEOGRAPH-9E9D
        '40606' => '17230'            , # G+17230  U+9E9E  uni9E9E,  CJK UNIFIED IDEOGRAPH-9E9E
        '40607' => '4003'             , # G+4003  U+9E9F  uni9E9F,  CJK UNIFIED IDEOGRAPH-9E9F
#        '40608' => '0'                , # G+0  U+9EA0  uni9EA0,  CJK UNIFIED IDEOGRAPH-9EA0
#        '40609' => '0'                , # G+0  U+9EA1  uni9EA1,  CJK UNIFIED IDEOGRAPH-9EA1
#        '40610' => '0'                , # G+0  U+9EA2  uni9EA2,  CJK UNIFIED IDEOGRAPH-9EA2
#        '40611' => '0'                , # G+0  U+9EA3  uni9EA3,  CJK UNIFIED IDEOGRAPH-9EA3
        '40612' => '15365'            , # G+15365  U+9EA4  uni9EA4,  CJK UNIFIED IDEOGRAPH-9EA4
        '40613' => '7425'             , # G+7425  U+9EA5  uni9EA5,  CJK UNIFIED IDEOGRAPH-9EA5
        '40614' => '3380'             , # G+3380  U+9EA6  uni9EA6,  CJK UNIFIED IDEOGRAPH-9EA6
#        '40615' => '0'                , # G+0  U+9EA7  uni9EA7,  CJK UNIFIED IDEOGRAPH-9EA7
        '40616' => '15366'            , # G+15366  U+9EA8  uni9EA8,  CJK UNIFIED IDEOGRAPH-9EA8
        '40617' => '7426'             , # G+7426  U+9EA9  uni9EA9,  CJK UNIFIED IDEOGRAPH-9EA9
        '40618' => '7885'             , # G+7885  U+9EAA  uni9EAA,  CJK UNIFIED IDEOGRAPH-9EAA
#        '40619' => '0'                , # G+0  U+9EAB  uni9EAB,  CJK UNIFIED IDEOGRAPH-9EAB
        '40620' => '15367'            , # G+15367  U+9EAC  uni9EAC,  CJK UNIFIED IDEOGRAPH-9EAC
        '40621' => '7429'             , # G+7429  U+9EAD  uni9EAD,  CJK UNIFIED IDEOGRAPH-9EAD
        '40622' => '23024'            , # G+23024  U+9EAE  uni9EAE,  CJK UNIFIED IDEOGRAPH-9EAE
        '40623' => '17231'            , # G+17231  U+9EAF  uni9EAF,  CJK UNIFIED IDEOGRAPH-9EAF
        '40624' => '20040'            , # G+20040  U+9EB0  uni9EB0,  CJK UNIFIED IDEOGRAPH-9EB0
#        '40625' => '0'                , # G+0  U+9EB1  uni9EB1,  CJK UNIFIED IDEOGRAPH-9EB1
#        '40626' => '0'                , # G+0  U+9EB2  uni9EB2,  CJK UNIFIED IDEOGRAPH-9EB2
        '40627' => '23025'            , # G+23025  U+9EB3  uni9EB3,  CJK UNIFIED IDEOGRAPH-9EB3
        '40628' => '7682'             , # G+7682  U+9EB4  uni9EB4,  CJK UNIFIED IDEOGRAPH-9EB4
        '40629' => '7797'             , # G+7797  U+9EB5  uni9EB5,  CJK UNIFIED IDEOGRAPH-9EB5
#        '40630' => '0'                , # G+0  U+9EB6  uni9EB6,  CJK UNIFIED IDEOGRAPH-9EB6
#        '40631' => '0'                , # G+0  U+9EB7  uni9EB7,  CJK UNIFIED IDEOGRAPH-9EB7
        '40632' => '7427'             , # G+7427  U+9EB8  uni9EB8,  CJK UNIFIED IDEOGRAPH-9EB8
        '40633' => '7682'             , # G+7682  U+9EB9  uni9EB9,  CJK UNIFIED IDEOGRAPH-9EB9
        '40634' => '7797'             , # G+7797  U+9EBA  uni9EBA,  CJK UNIFIED IDEOGRAPH-9EBA
        '40635' => '3729'             , # G+3729  U+9EBB  uni9EBB,  CJK UNIFIED IDEOGRAPH-9EBB
        '40636' => '4740'             , # G+4740  U+9EBC  uni9EBC,  CJK UNIFIED IDEOGRAPH-9EBC
        '40637' => '19110'            , # G+19110  U+9EBD  uni9EBD,  CJK UNIFIED IDEOGRAPH-9EBD
        '40638' => '5375'             , # G+5375  U+9EBE  uni9EBE,  CJK UNIFIED IDEOGRAPH-9EBE
        '40639' => '3753'             , # G+3753  U+9EBF  uni9EBF,  CJK UNIFIED IDEOGRAPH-9EBF
#        '40640' => '0'                , # G+0  U+9EC0  uni9EC0,  CJK UNIFIED IDEOGRAPH-9EC0
#        '40641' => '0'                , # G+0  U+9EC1  uni9EC1,  CJK UNIFIED IDEOGRAPH-9EC1
#        '40642' => '0'                , # G+0  U+9EC2  uni9EC2,  CJK UNIFIED IDEOGRAPH-9EC2
        '40643' => '13323'            , # G+13323  U+9EC3  uni9EC3,  CJK UNIFIED IDEOGRAPH-9EC3
        '40644' => '1323'             , # G+1323  U+9EC4  uni9EC4,  CJK UNIFIED IDEOGRAPH-9EC4
#        '40645' => '0'                , # G+0  U+9EC5  uni9EC5,  CJK UNIFIED IDEOGRAPH-9EC5
        '40646' => '23026'            , # G+23026  U+9EC6  uni9EC6,  CJK UNIFIED IDEOGRAPH-9EC6
#        '40647' => '0'                , # G+0  U+9EC7  uni9EC7,  CJK UNIFIED IDEOGRAPH-9EC7
        '40648' => '23027'            , # G+23027  U+9EC8  uni9EC8,  CJK UNIFIED IDEOGRAPH-9EC8
#        '40649' => '0'                , # G+0  U+9EC9  uni9EC9,  CJK UNIFIED IDEOGRAPH-9EC9
#        '40650' => '0'                , # G+0  U+9ECA  uni9ECA,  CJK UNIFIED IDEOGRAPH-9ECA
        '40651' => '23028'            , # G+23028  U+9ECB  uni9ECB,  CJK UNIFIED IDEOGRAPH-9ECB
        '40652' => '7431'             , # G+7431  U+9ECC  uni9ECC,  CJK UNIFIED IDEOGRAPH-9ECC
        '40653' => '1642'             , # G+1642  U+9ECD  uni9ECD,  CJK UNIFIED IDEOGRAPH-9ECD
        '40654' => '7432'             , # G+7432  U+9ECE  uni9ECE,  CJK UNIFIED IDEOGRAPH-9ECE
        '40655' => '7433'             , # G+7433  U+9ECF  uni9ECF,  CJK UNIFIED IDEOGRAPH-9ECF
        '40656' => '7434'             , # G+7434  U+9ED0  uni9ED0,  CJK UNIFIED IDEOGRAPH-9ED0
        '40657' => '8717'             , # G+8717  U+9ED1  uni9ED1,  CJK UNIFIED IDEOGRAPH-9ED1
        '40658' => '2055'             , # G+2055  U+9ED2  uni9ED2,  CJK UNIFIED IDEOGRAPH-9ED2
#        '40659' => '0'                , # G+0  U+9ED3  uni9ED3,  CJK UNIFIED IDEOGRAPH-9ED3
        '40660' => '7435'             , # G+7435  U+9ED4  uni9ED4,  CJK UNIFIED IDEOGRAPH-9ED4
        '40661' => '23029'            , # G+23029  U+9ED5  uni9ED5,  CJK UNIFIED IDEOGRAPH-9ED5
#        '40662' => '0'                , # G+0  U+9ED6  uni9ED6,  CJK UNIFIED IDEOGRAPH-9ED6
#        '40663' => '0'                , # G+0  U+9ED7  uni9ED7,  CJK UNIFIED IDEOGRAPH-9ED7
        '40664' => '5645'             , # G+5645  U+9ED8  uni9ED8,  CJK UNIFIED IDEOGRAPH-9ED8
        '40665' => '3815'             , # G+3815  U+9ED9  uni9ED9,  CJK UNIFIED IDEOGRAPH-9ED9
#        '40666' => '0'                , # G+0  U+9EDA  uni9EDA,  CJK UNIFIED IDEOGRAPH-9EDA
        '40667' => '7729'             , # G+7729  U+9EDB  uni9EDB,  CJK UNIFIED IDEOGRAPH-9EDB
        '40668' => '7436'             , # G+7436  U+9EDC  uni9EDC,  CJK UNIFIED IDEOGRAPH-9EDC
        '40669' => '7438'             , # G+7438  U+9EDD  uni9EDD,  CJK UNIFIED IDEOGRAPH-9EDD
        '40670' => '7437'             , # G+7437  U+9EDE  uni9EDE,  CJK UNIFIED IDEOGRAPH-9EDE
        '40671' => '19112'            , # G+19112  U+9EDF  uni9EDF,  CJK UNIFIED IDEOGRAPH-9EDF
        '40672' => '7439'             , # G+7439  U+9EE0  uni9EE0,  CJK UNIFIED IDEOGRAPH-9EE0
#        '40673' => '0'                , # G+0  U+9EE1  uni9EE1,  CJK UNIFIED IDEOGRAPH-9EE1
#        '40674' => '0'                , # G+0  U+9EE2  uni9EE2,  CJK UNIFIED IDEOGRAPH-9EE2
#        '40675' => '0'                , # G+0  U+9EE3  uni9EE3,  CJK UNIFIED IDEOGRAPH-9EE3
        '40676' => '20041'            , # G+20041  U+9EE4  uni9EE4,  CJK UNIFIED IDEOGRAPH-9EE4
        '40677' => '7440'             , # G+7440  U+9EE5  uni9EE5,  CJK UNIFIED IDEOGRAPH-9EE5
#        '40678' => '0'                , # G+0  U+9EE6  uni9EE6,  CJK UNIFIED IDEOGRAPH-9EE6
        '40679' => '15368'            , # G+15368  U+9EE7  uni9EE7,  CJK UNIFIED IDEOGRAPH-9EE7
        '40680' => '7441'             , # G+7441  U+9EE8  uni9EE8,  CJK UNIFIED IDEOGRAPH-9EE8
#        '40681' => '0'                , # G+0  U+9EE9  uni9EE9,  CJK UNIFIED IDEOGRAPH-9EE9
#        '40682' => '0'                , # G+0  U+9EEA  uni9EEA,  CJK UNIFIED IDEOGRAPH-9EEA
#        '40683' => '0'                , # G+0  U+9EEB  uni9EEB,  CJK UNIFIED IDEOGRAPH-9EEB
        '40684' => '23030'            , # G+23030  U+9EEC  uni9EEC,  CJK UNIFIED IDEOGRAPH-9EEC
        '40685' => '23031'            , # G+23031  U+9EED  uni9EED,  CJK UNIFIED IDEOGRAPH-9EED
        '40686' => '15369'            , # G+15369  U+9EEE  uni9EEE,  CJK UNIFIED IDEOGRAPH-9EEE
        '40687' => '7442'             , # G+7442  U+9EEF  uni9EEF,  CJK UNIFIED IDEOGRAPH-9EEF
        '40688' => '20042'            , # G+20042  U+9EF0  uni9EF0,  CJK UNIFIED IDEOGRAPH-9EF0
        '40689' => '23032'            , # G+23032  U+9EF1  uni9EF1,  CJK UNIFIED IDEOGRAPH-9EF1
        '40690' => '20043'            , # G+20043  U+9EF2  uni9EF2,  CJK UNIFIED IDEOGRAPH-9EF2
#        '40691' => '0'                , # G+0  U+9EF3  uni9EF3,  CJK UNIFIED IDEOGRAPH-9EF3
        '40692' => '7443'             , # G+7443  U+9EF4  uni9EF4,  CJK UNIFIED IDEOGRAPH-9EF4
        '40693' => '23033'            , # G+23033  U+9EF5  uni9EF5,  CJK UNIFIED IDEOGRAPH-9EF5
        '40694' => '7444'             , # G+7444  U+9EF6  uni9EF6,  CJK UNIFIED IDEOGRAPH-9EF6
        '40695' => '7445'             , # G+7445  U+9EF7  uni9EF7,  CJK UNIFIED IDEOGRAPH-9EF7
        '40696' => '23034'            , # G+23034  U+9EF8  uni9EF8,  CJK UNIFIED IDEOGRAPH-9EF8
        '40697' => '7446'             , # G+7446  U+9EF9  uni9EF9,  CJK UNIFIED IDEOGRAPH-9EF9
#        '40698' => '0'                , # G+0  U+9EFA  uni9EFA,  CJK UNIFIED IDEOGRAPH-9EFA
        '40699' => '7447'             , # G+7447  U+9EFB  uni9EFB,  CJK UNIFIED IDEOGRAPH-9EFB
        '40700' => '7448'             , # G+7448  U+9EFC  uni9EFC,  CJK UNIFIED IDEOGRAPH-9EFC
        '40701' => '7449'             , # G+7449  U+9EFD  uni9EFD,  CJK UNIFIED IDEOGRAPH-9EFD
#        '40702' => '0'                , # G+0  U+9EFE  uni9EFE,  CJK UNIFIED IDEOGRAPH-9EFE
        '40703' => '19113'            , # G+19113  U+9EFF  uni9EFF,  CJK UNIFIED IDEOGRAPH-9EFF
#        '40704' => '0'                , # G+0  U+9F00  uni9F00,  CJK UNIFIED IDEOGRAPH-9F00
#        '40705' => '0'                , # G+0  U+9F01  uni9F01,  CJK UNIFIED IDEOGRAPH-9F01
        '40706' => '19114'            , # G+19114  U+9F02  uni9F02,  CJK UNIFIED IDEOGRAPH-9F02
        '40707' => '19116'            , # G+19116  U+9F03  uni9F03,  CJK UNIFIED IDEOGRAPH-9F03
#        '40708' => '0'                , # G+0  U+9F04  uni9F04,  CJK UNIFIED IDEOGRAPH-9F04
#        '40709' => '0'                , # G+0  U+9F05  uni9F05,  CJK UNIFIED IDEOGRAPH-9F05
#        '40710' => '0'                , # G+0  U+9F06  uni9F06,  CJK UNIFIED IDEOGRAPH-9F06
        '40711' => '7450'             , # G+7450  U+9F07  uni9F07,  CJK UNIFIED IDEOGRAPH-9F07
        '40712' => '7451'             , # G+7451  U+9F08  uni9F08,  CJK UNIFIED IDEOGRAPH-9F08
        '40713' => '20044'            , # G+20044  U+9F09  uni9F09,  CJK UNIFIED IDEOGRAPH-9F09
#        '40714' => '0'                , # G+0  U+9F0A  uni9F0A,  CJK UNIFIED IDEOGRAPH-9F0A
#        '40715' => '0'                , # G+0  U+9F0B  uni9F0B,  CJK UNIFIED IDEOGRAPH-9F0B
#        '40716' => '0'                , # G+0  U+9F0C  uni9F0C,  CJK UNIFIED IDEOGRAPH-9F0C
#        '40717' => '0'                , # G+0  U+9F0D  uni9F0D,  CJK UNIFIED IDEOGRAPH-9F0D
        '40718' => '3102'             , # G+3102  U+9F0E  uni9F0E,  CJK UNIFIED IDEOGRAPH-9F0E
        '40719' => '20045'            , # G+20045  U+9F0F  uni9F0F,  CJK UNIFIED IDEOGRAPH-9F0F
        '40720' => '15370'            , # G+15370  U+9F10  uni9F10,  CJK UNIFIED IDEOGRAPH-9F10
        '40721' => '23035'            , # G+23035  U+9F11  uni9F11,  CJK UNIFIED IDEOGRAPH-9F11
        '40722' => '15371'            , # G+15371  U+9F12  uni9F12,  CJK UNIFIED IDEOGRAPH-9F12
        '40723' => '1937'             , # G+1937  U+9F13  uni9F13,  CJK UNIFIED IDEOGRAPH-9F13
        '40724' => '20046'            , # G+20046  U+9F14  uni9F14,  CJK UNIFIED IDEOGRAPH-9F14
        '40725' => '7453'             , # G+7453  U+9F15  uni9F15,  CJK UNIFIED IDEOGRAPH-9F15
        '40726' => '23036'            , # G+23036  U+9F16  uni9F16,  CJK UNIFIED IDEOGRAPH-9F16
        '40727' => '15372'            , # G+15372  U+9F17  uni9F17,  CJK UNIFIED IDEOGRAPH-9F17
#        '40728' => '0'                , # G+0  U+9F18  uni9F18,  CJK UNIFIED IDEOGRAPH-9F18
        '40729' => '15373'            , # G+15373  U+9F19  uni9F19,  CJK UNIFIED IDEOGRAPH-9F19
        '40730' => '23037'            , # G+23037  U+9F1A  uni9F1A,  CJK UNIFIED IDEOGRAPH-9F1A
        '40731' => '20047'            , # G+20047  U+9F1B  uni9F1B,  CJK UNIFIED IDEOGRAPH-9F1B
#        '40732' => '0'                , # G+0  U+9F1C  uni9F1C,  CJK UNIFIED IDEOGRAPH-9F1C
#        '40733' => '0'                , # G+0  U+9F1D  uni9F1D,  CJK UNIFIED IDEOGRAPH-9F1D
#        '40734' => '0'                , # G+0  U+9F1E  uni9F1E,  CJK UNIFIED IDEOGRAPH-9F1E
        '40735' => '23038'            , # G+23038  U+9F1F  uni9F1F,  CJK UNIFIED IDEOGRAPH-9F1F
        '40736' => '2767'             , # G+2767  U+9F20  uni9F20,  CJK UNIFIED IDEOGRAPH-9F20
        '40737' => '7454'             , # G+7454  U+9F21  uni9F21,  CJK UNIFIED IDEOGRAPH-9F21
        '40738' => '20048'            , # G+20048  U+9F22  uni9F22,  CJK UNIFIED IDEOGRAPH-9F22
#        '40739' => '0'                , # G+0  U+9F23  uni9F23,  CJK UNIFIED IDEOGRAPH-9F23
#        '40740' => '0'                , # G+0  U+9F24  uni9F24,  CJK UNIFIED IDEOGRAPH-9F24
#        '40741' => '0'                , # G+0  U+9F25  uni9F25,  CJK UNIFIED IDEOGRAPH-9F25
        '40742' => '20049'            , # G+20049  U+9F26  uni9F26,  CJK UNIFIED IDEOGRAPH-9F26
#        '40743' => '0'                , # G+0  U+9F27  uni9F27,  CJK UNIFIED IDEOGRAPH-9F27
#        '40744' => '0'                , # G+0  U+9F28  uni9F28,  CJK UNIFIED IDEOGRAPH-9F28
#        '40745' => '0'                , # G+0  U+9F29  uni9F29,  CJK UNIFIED IDEOGRAPH-9F29
        '40746' => '20050'            , # G+20050  U+9F2A  uni9F2A,  CJK UNIFIED IDEOGRAPH-9F2A
        '40747' => '20051'            , # G+20051  U+9F2B  uni9F2B,  CJK UNIFIED IDEOGRAPH-9F2B
        '40748' => '7455'             , # G+7455  U+9F2C  uni9F2C,  CJK UNIFIED IDEOGRAPH-9F2C
#        '40749' => '0'                , # G+0  U+9F2D  uni9F2D,  CJK UNIFIED IDEOGRAPH-9F2D
#        '40750' => '0'                , # G+0  U+9F2E  uni9F2E,  CJK UNIFIED IDEOGRAPH-9F2E
        '40751' => '15374'            , # G+15374  U+9F2F  uni9F2F,  CJK UNIFIED IDEOGRAPH-9F2F
#        '40752' => '0'                , # G+0  U+9F30  uni9F30,  CJK UNIFIED IDEOGRAPH-9F30
        '40753' => '23039'            , # G+23039  U+9F31  uni9F31,  CJK UNIFIED IDEOGRAPH-9F31
        '40754' => '23040'            , # G+23040  U+9F32  uni9F32,  CJK UNIFIED IDEOGRAPH-9F32
#        '40755' => '0'                , # G+0  U+9F33  uni9F33,  CJK UNIFIED IDEOGRAPH-9F33
        '40756' => '20052'            , # G+20052  U+9F34  uni9F34,  CJK UNIFIED IDEOGRAPH-9F34
#        '40757' => '0'                , # G+0  U+9F35  uni9F35,  CJK UNIFIED IDEOGRAPH-9F35
#        '40758' => '0'                , # G+0  U+9F36  uni9F36,  CJK UNIFIED IDEOGRAPH-9F36
        '40759' => '15375'            , # G+15375  U+9F37  uni9F37,  CJK UNIFIED IDEOGRAPH-9F37
#        '40760' => '0'                , # G+0  U+9F38  uni9F38,  CJK UNIFIED IDEOGRAPH-9F38
        '40761' => '15376'            , # G+15376  U+9F39  uni9F39,  CJK UNIFIED IDEOGRAPH-9F39
        '40762' => '19117'            , # G+19117  U+9F3A  uni9F3A,  CJK UNIFIED IDEOGRAPH-9F3A
        '40763' => '3475'             , # G+3475  U+9F3B  uni9F3B,  CJK UNIFIED IDEOGRAPH-9F3B
        '40764' => '23041'            , # G+23041  U+9F3C  uni9F3C,  CJK UNIFIED IDEOGRAPH-9F3C
        '40765' => '19118'            , # G+19118  U+9F3D  uni9F3D,  CJK UNIFIED IDEOGRAPH-9F3D
        '40766' => '7456'             , # G+7456  U+9F3E  uni9F3E,  CJK UNIFIED IDEOGRAPH-9F3E
        '40767' => '23042'            , # G+23042  U+9F3F  uni9F3F,  CJK UNIFIED IDEOGRAPH-9F3F
#        '40768' => '0'                , # G+0  U+9F40  uni9F40,  CJK UNIFIED IDEOGRAPH-9F40
        '40769' => '15377'            , # G+15377  U+9F41  uni9F41,  CJK UNIFIED IDEOGRAPH-9F41
#        '40770' => '0'                , # G+0  U+9F42  uni9F42,  CJK UNIFIED IDEOGRAPH-9F42
        '40771' => '23043'            , # G+23043  U+9F43  uni9F43,  CJK UNIFIED IDEOGRAPH-9F43
        '40772' => '23044'            , # G+23044  U+9F44  uni9F44,  CJK UNIFIED IDEOGRAPH-9F44
        '40773' => '15378'            , # G+15378  U+9F45  uni9F45,  CJK UNIFIED IDEOGRAPH-9F45
        '40774' => '19119'            , # G+19119  U+9F46  uni9F46,  CJK UNIFIED IDEOGRAPH-9F46
        '40775' => '23045'            , # G+23045  U+9F47  uni9F47,  CJK UNIFIED IDEOGRAPH-9F47
#        '40776' => '0'                , # G+0  U+9F48  uni9F48,  CJK UNIFIED IDEOGRAPH-9F48
#        '40777' => '0'                , # G+0  U+9F49  uni9F49,  CJK UNIFIED IDEOGRAPH-9F49
        '40778' => '7457'             , # G+7457  U+9F4A  uni9F4A,  CJK UNIFIED IDEOGRAPH-9F4A
        '40779' => '5898'             , # G+5898  U+9F4B  uni9F4B,  CJK UNIFIED IDEOGRAPH-9F4B
#        '40780' => '0'                , # G+0  U+9F4C  uni9F4C,  CJK UNIFIED IDEOGRAPH-9F4C
#        '40781' => '0'                , # G+0  U+9F4D  uni9F4D,  CJK UNIFIED IDEOGRAPH-9F4D
        '40782' => '6779'             , # G+6779  U+9F4E  uni9F4E,  CJK UNIFIED IDEOGRAPH-9F4E
        '40783' => '7174'             , # G+7174  U+9F4F  uni9F4F,  CJK UNIFIED IDEOGRAPH-9F4F
#        '40784' => '0'                , # G+0  U+9F50  uni9F50,  CJK UNIFIED IDEOGRAPH-9F50
#        '40785' => '0'                , # G+0  U+9F51  uni9F51,  CJK UNIFIED IDEOGRAPH-9F51
        '40786' => '7458'             , # G+7458  U+9F52  uni9F52,  CJK UNIFIED IDEOGRAPH-9F52
        '40787' => '19120'            , # G+19120  U+9F53  uni9F53,  CJK UNIFIED IDEOGRAPH-9F53
        '40788' => '7459'             , # G+7459  U+9F54  uni9F54,  CJK UNIFIED IDEOGRAPH-9F54
        '40789' => '19121'            , # G+19121  U+9F55  uni9F55,  CJK UNIFIED IDEOGRAPH-9F55
        '40790' => '23046'            , # G+23046  U+9F56  uni9F56,  CJK UNIFIED IDEOGRAPH-9F56
        '40791' => '15379'            , # G+15379  U+9F57  uni9F57,  CJK UNIFIED IDEOGRAPH-9F57
        '40792' => '19122'            , # G+19122  U+9F58  uni9F58,  CJK UNIFIED IDEOGRAPH-9F58
#        '40793' => '0'                , # G+0  U+9F59  uni9F59,  CJK UNIFIED IDEOGRAPH-9F59
        '40794' => '20053'            , # G+20053  U+9F5A  uni9F5A,  CJK UNIFIED IDEOGRAPH-9F5A
#        '40795' => '0'                , # G+0  U+9F5B  uni9F5B,  CJK UNIFIED IDEOGRAPH-9F5B
#        '40796' => '0'                , # G+0  U+9F5C  uni9F5C,  CJK UNIFIED IDEOGRAPH-9F5C
        '40797' => '19124'            , # G+19124  U+9F5D  uni9F5D,  CJK UNIFIED IDEOGRAPH-9F5D
        '40798' => '23047'            , # G+23047  U+9F5E  uni9F5E,  CJK UNIFIED IDEOGRAPH-9F5E
        '40799' => '7461'             , # G+7461  U+9F5F  uni9F5F,  CJK UNIFIED IDEOGRAPH-9F5F
        '40800' => '7462'             , # G+7462  U+9F60  uni9F60,  CJK UNIFIED IDEOGRAPH-9F60
        '40801' => '7463'             , # G+7463  U+9F61  uni9F61,  CJK UNIFIED IDEOGRAPH-9F61
        '40802' => '4024'             , # G+4024  U+9F62  uni9F62,  CJK UNIFIED IDEOGRAPH-9F62
        '40803' => '7460'             , # G+7460  U+9F63  uni9F63,  CJK UNIFIED IDEOGRAPH-9F63
#        '40804' => '0'                , # G+0  U+9F64  uni9F64,  CJK UNIFIED IDEOGRAPH-9F64
#        '40805' => '0'                , # G+0  U+9F65  uni9F65,  CJK UNIFIED IDEOGRAPH-9F65
        '40806' => '7464'             , # G+7464  U+9F66  uni9F66,  CJK UNIFIED IDEOGRAPH-9F66
        '40807' => '7465'             , # G+7465  U+9F67  uni9F67,  CJK UNIFIED IDEOGRAPH-9F67
        '40808' => '15380'            , # G+15380  U+9F68  uni9F68,  CJK UNIFIED IDEOGRAPH-9F68
        '40809' => '19126'            , # G+19126  U+9F69  uni9F69,  CJK UNIFIED IDEOGRAPH-9F69
        '40810' => '7467'             , # G+7467  U+9F6A  uni9F6A,  CJK UNIFIED IDEOGRAPH-9F6A
#        '40811' => '0'                , # G+0  U+9F6B  uni9F6B,  CJK UNIFIED IDEOGRAPH-9F6B
        '40812' => '7466'             , # G+7466  U+9F6C  uni9F6C,  CJK UNIFIED IDEOGRAPH-9F6C
        '40813' => '19127'            , # G+19127  U+9F6D  uni9F6D,  CJK UNIFIED IDEOGRAPH-9F6D
        '40814' => '23048'            , # G+23048  U+9F6E  uni9F6E,  CJK UNIFIED IDEOGRAPH-9F6E
        '40815' => '20054'            , # G+20054  U+9F6F  uni9F6F,  CJK UNIFIED IDEOGRAPH-9F6F
        '40816' => '19128'            , # G+19128  U+9F70  uni9F70,  CJK UNIFIED IDEOGRAPH-9F70
        '40817' => '15381'            , # G+15381  U+9F71  uni9F71,  CJK UNIFIED IDEOGRAPH-9F71
        '40818' => '7469'             , # G+7469  U+9F72  uni9F72,  CJK UNIFIED IDEOGRAPH-9F72
        '40819' => '23049'            , # G+23049  U+9F73  uni9F73,  CJK UNIFIED IDEOGRAPH-9F73
#        '40820' => '0'                , # G+0  U+9F74  uni9F74,  CJK UNIFIED IDEOGRAPH-9F74
        '40821' => '15382'            , # G+15382  U+9F75  uni9F75,  CJK UNIFIED IDEOGRAPH-9F75
        '40822' => '7470'             , # G+7470  U+9F76  uni9F76,  CJK UNIFIED IDEOGRAPH-9F76
        '40823' => '7468'             , # G+7468  U+9F77  uni9F77,  CJK UNIFIED IDEOGRAPH-9F77
#        '40824' => '0'                , # G+0  U+9F78  uni9F78,  CJK UNIFIED IDEOGRAPH-9F78
#        '40825' => '0'                , # G+0  U+9F79  uni9F79,  CJK UNIFIED IDEOGRAPH-9F79
        '40826' => '23050'            , # G+23050  U+9F7A  uni9F7A,  CJK UNIFIED IDEOGRAPH-9F7A
#        '40827' => '0'                , # G+0  U+9F7B  uni9F7B,  CJK UNIFIED IDEOGRAPH-9F7B
#        '40828' => '0'                , # G+0  U+9F7C  uni9F7C,  CJK UNIFIED IDEOGRAPH-9F7C
        '40829' => '23051'            , # G+23051  U+9F7D  uni9F7D,  CJK UNIFIED IDEOGRAPH-9F7D
#        '40830' => '0'                , # G+0  U+9F7E  uni9F7E,  CJK UNIFIED IDEOGRAPH-9F7E
#        '40831' => '0'                , # G+0  U+9F7F  uni9F7F,  CJK UNIFIED IDEOGRAPH-9F7F
#        '40832' => '0'                , # G+0  U+9F80  uni9F80,  CJK UNIFIED IDEOGRAPH-9F80
#        '40833' => '0'                , # G+0  U+9F81  uni9F81,  CJK UNIFIED IDEOGRAPH-9F81
#        '40834' => '0'                , # G+0  U+9F82  uni9F82,  CJK UNIFIED IDEOGRAPH-9F82
#        '40835' => '0'                , # G+0  U+9F83  uni9F83,  CJK UNIFIED IDEOGRAPH-9F83
#        '40836' => '0'                , # G+0  U+9F84  uni9F84,  CJK UNIFIED IDEOGRAPH-9F84
#        '40837' => '0'                , # G+0  U+9F85  uni9F85,  CJK UNIFIED IDEOGRAPH-9F85
#        '40838' => '0'                , # G+0  U+9F86  uni9F86,  CJK UNIFIED IDEOGRAPH-9F86
#        '40839' => '0'                , # G+0  U+9F87  uni9F87,  CJK UNIFIED IDEOGRAPH-9F87
#        '40840' => '0'                , # G+0  U+9F88  uni9F88,  CJK UNIFIED IDEOGRAPH-9F88
#        '40841' => '0'                , # G+0  U+9F89  uni9F89,  CJK UNIFIED IDEOGRAPH-9F89
#        '40842' => '0'                , # G+0  U+9F8A  uni9F8A,  CJK UNIFIED IDEOGRAPH-9F8A
#        '40843' => '0'                , # G+0  U+9F8B  uni9F8B,  CJK UNIFIED IDEOGRAPH-9F8B
#        '40844' => '0'                , # G+0  U+9F8C  uni9F8C,  CJK UNIFIED IDEOGRAPH-9F8C
        '40845' => '3966'             , # G+3966  U+9F8D  uni9F8D,  CJK UNIFIED IDEOGRAPH-9F8D
#        '40846' => '0'                , # G+0  U+9F8E  uni9F8E,  CJK UNIFIED IDEOGRAPH-9F8E
        '40847' => '23052'            , # G+23052  U+9F8F  uni9F8F,  CJK UNIFIED IDEOGRAPH-9F8F
        '40848' => '15383'            , # G+15383  U+9F90  uni9F90,  CJK UNIFIED IDEOGRAPH-9F90
        '40849' => '23053'            , # G+23053  U+9F91  uni9F91,  CJK UNIFIED IDEOGRAPH-9F91
        '40850' => '23054'            , # G+23054  U+9F92  uni9F92,  CJK UNIFIED IDEOGRAPH-9F92
#        '40851' => '0'                , # G+0  U+9F93  uni9F93,  CJK UNIFIED IDEOGRAPH-9F93
        '40852' => '15384'            , # G+15384  U+9F94  uni9F94,  CJK UNIFIED IDEOGRAPH-9F94
        '40853' => '7471'             , # G+7471  U+9F95  uni9F95,  CJK UNIFIED IDEOGRAPH-9F95
        '40854' => '23055'            , # G+23055  U+9F96  uni9F96,  CJK UNIFIED IDEOGRAPH-9F96
        '40855' => '17232'            , # G+17232  U+9F97  uni9F97,  CJK UNIFIED IDEOGRAPH-9F97
#        '40856' => '0'                , # G+0  U+9F98  uni9F98,  CJK UNIFIED IDEOGRAPH-9F98
#        '40857' => '0'                , # G+0  U+9F99  uni9F99,  CJK UNIFIED IDEOGRAPH-9F99
#        '40858' => '0'                , # G+0  U+9F9A  uni9F9A,  CJK UNIFIED IDEOGRAPH-9F9A
#        '40859' => '0'                , # G+0  U+9F9B  uni9F9B,  CJK UNIFIED IDEOGRAPH-9F9B
        '40860' => '7886'             , # G+7886  U+9F9C  uni9F9C,  CJK UNIFIED IDEOGRAPH-9F9C
        '40861' => '7847'             , # G+7847  U+9F9D  uni9F9D,  CJK UNIFIED IDEOGRAPH-9F9D
        '40862' => '20055'            , # G+20055  U+9F9E  uni9F9E,  CJK UNIFIED IDEOGRAPH-9F9E
#        '40863' => '0'                , # G+0  U+9F9F  uni9F9F,  CJK UNIFIED IDEOGRAPH-9F9F
        '40864' => '7473'             , # G+7473  U+9FA0  uni9FA0,  CJK UNIFIED IDEOGRAPH-9FA0
        '40865' => '23056'            , # G+23056  U+9FA1  uni9FA1,  CJK UNIFIED IDEOGRAPH-9FA1
        '40866' => '15385'            , # G+15385  U+9FA2  uni9FA2,  CJK UNIFIED IDEOGRAPH-9FA2
        '40867' => '23057'            , # G+23057  U+9FA3  uni9FA3,  CJK UNIFIED IDEOGRAPH-9FA3
#        '40868' => '0'                , # G+0  U+9FA4  uni9FA4,  CJK UNIFIED IDEOGRAPH-9FA4
        '40869' => '20056'            , # G+20056  U+9FA5  uni9FA5,  CJK UNIFIED IDEOGRAPH-9FA5
#        '63488' => '0'                , # G+0  U+F800  uniF800,  
#        '63489' => '0'                , # G+0  U+F801  uniF801,  
#        '63490' => '0'                , # G+0  U+F802  uniF802,  
#        '63491' => '0'                , # G+0  U+F803  uniF803,  
#        '63492' => '0'                , # G+0  U+F804  uniF804,  
#        '63493' => '0'                , # G+0  U+F805  uniF805,  
#        '63494' => '0'                , # G+0  U+F806  uniF806,  
#        '63495' => '0'                , # G+0  U+F807  uniF807,  
#        '63496' => '0'                , # G+0  U+F808  uniF808,  
#        '63497' => '0'                , # G+0  U+F809  uniF809,  
#        '63498' => '0'                , # G+0  U+F80A  uniF80A,  
#        '63499' => '0'                , # G+0  U+F80B  uniF80B,  
#        '63500' => '0'                , # G+0  U+F80C  uniF80C,  
#        '63501' => '0'                , # G+0  U+F80D  uniF80D,  
#        '63502' => '0'                , # G+0  U+F80E  uniF80E,  
#        '63503' => '0'                , # G+0  U+F80F  uniF80F,  
#        '63504' => '0'                , # G+0  U+F810  uniF810,  
#        '63505' => '0'                , # G+0  U+F811  uniF811,  
#        '63506' => '0'                , # G+0  U+F812  uniF812,  
#        '63507' => '0'                , # G+0  U+F813  uniF813,  
#        '63508' => '0'                , # G+0  U+F814  uniF814,  
#        '63509' => '0'                , # G+0  U+F815  uniF815,  
#        '63510' => '0'                , # G+0  U+F816  uniF816,  
#        '63511' => '0'                , # G+0  U+F817  uniF817,  
#        '63512' => '0'                , # G+0  U+F818  uniF818,  
#        '63513' => '0'                , # G+0  U+F819  uniF819,  
#        '63514' => '0'                , # G+0  U+F81A  uniF81A,  
#        '63515' => '0'                , # G+0  U+F81B  uniF81B,  
#        '63516' => '0'                , # G+0  U+F81C  uniF81C,  
#        '63517' => '0'                , # G+0  U+F81D  uniF81D,  
#        '63518' => '0'                , # G+0  U+F81E  uniF81E,  
#        '63519' => '0'                , # G+0  U+F81F  uniF81F,  
#        '63520' => '0'                , # G+0  U+F820  uniF820,  
#        '63521' => '0'                , # G+0  U+F821  uniF821,  
#        '63522' => '0'                , # G+0  U+F822  uniF822,  
#        '63523' => '0'                , # G+0  U+F823  uniF823,  
#        '63524' => '0'                , # G+0  U+F824  uniF824,  
#        '63525' => '0'                , # G+0  U+F825  uniF825,  
#        '63526' => '0'                , # G+0  U+F826  uniF826,  
#        '63527' => '0'                , # G+0  U+F827  uniF827,  
#        '63528' => '0'                , # G+0  U+F828  uniF828,  
#        '63529' => '0'                , # G+0  U+F829  uniF829,  
#        '63530' => '0'                , # G+0  U+F82A  uniF82A,  
#        '63531' => '0'                , # G+0  U+F82B  uniF82B,  
#        '63532' => '0'                , # G+0  U+F82C  uniF82C,  
#        '63533' => '0'                , # G+0  U+F82D  uniF82D,  
#        '63534' => '0'                , # G+0  U+F82E  uniF82E,  
#        '63535' => '0'                , # G+0  U+F82F  uniF82F,  
#        '63536' => '0'                , # G+0  U+F830  uniF830,  
#        '63537' => '0'                , # G+0  U+F831  uniF831,  
#        '63538' => '0'                , # G+0  U+F832  uniF832,  
#        '63539' => '0'                , # G+0  U+F833  uniF833,  
#        '63540' => '0'                , # G+0  U+F834  uniF834,  
#        '63541' => '0'                , # G+0  U+F835  uniF835,  
#        '63542' => '0'                , # G+0  U+F836  uniF836,  
#        '63543' => '0'                , # G+0  U+F837  uniF837,  
#        '63544' => '0'                , # G+0  U+F838  uniF838,  
#        '63545' => '0'                , # G+0  U+F839  uniF839,  
#        '63546' => '0'                , # G+0  U+F83A  uniF83A,  
#        '63547' => '0'                , # G+0  U+F83B  uniF83B,  
#        '63548' => '0'                , # G+0  U+F83C  uniF83C,  
#        '63549' => '0'                , # G+0  U+F83D  uniF83D,  
#        '63550' => '0'                , # G+0  U+F83E  uniF83E,  
#        '63551' => '0'                , # G+0  U+F83F  uniF83F,  
#        '63552' => '0'                , # G+0  U+F840  uniF840,  
#        '63553' => '0'                , # G+0  U+F841  uniF841,  
#        '63554' => '0'                , # G+0  U+F842  uniF842,  
#        '63555' => '0'                , # G+0  U+F843  uniF843,  
#        '63556' => '0'                , # G+0  U+F844  uniF844,  
#        '63557' => '0'                , # G+0  U+F845  uniF845,  
#        '63558' => '0'                , # G+0  U+F846  uniF846,  
#        '63559' => '0'                , # G+0  U+F847  uniF847,  
#        '63560' => '0'                , # G+0  U+F848  uniF848,  
#        '63561' => '0'                , # G+0  U+F849  uniF849,  
#        '63562' => '0'                , # G+0  U+F84A  uniF84A,  
#        '63563' => '0'                , # G+0  U+F84B  uniF84B,  
#        '63564' => '0'                , # G+0  U+F84C  uniF84C,  
#        '63565' => '0'                , # G+0  U+F84D  uniF84D,  
#        '63566' => '0'                , # G+0  U+F84E  uniF84E,  
#        '63567' => '0'                , # G+0  U+F84F  uniF84F,  
#        '63568' => '0'                , # G+0  U+F850  uniF850,  
#        '63569' => '0'                , # G+0  U+F851  uniF851,  
#        '63570' => '0'                , # G+0  U+F852  uniF852,  
#        '63571' => '0'                , # G+0  U+F853  uniF853,  
#        '63572' => '0'                , # G+0  U+F854  uniF854,  
#        '63573' => '0'                , # G+0  U+F855  uniF855,  
#        '63574' => '0'                , # G+0  U+F856  uniF856,  
#        '63575' => '0'                , # G+0  U+F857  uniF857,  
#        '63576' => '0'                , # G+0  U+F858  uniF858,  
#        '63577' => '0'                , # G+0  U+F859  uniF859,  
#        '63578' => '0'                , # G+0  U+F85A  uniF85A,  
#        '63579' => '0'                , # G+0  U+F85B  uniF85B,  
#        '63580' => '0'                , # G+0  U+F85C  uniF85C,  
#        '63581' => '0'                , # G+0  U+F85D  uniF85D,  
#        '63582' => '0'                , # G+0  U+F85E  uniF85E,  
#        '63583' => '0'                , # G+0  U+F85F  uniF85F,  
        '63584' => '15444'            , # G+15444  U+F860  uniF860,  
        '63585' => '15445'            , # G+15445  U+F861  uniF861,  
        '63586' => '15446'            , # G+15446  U+F862  uniF862,  
#        '63587' => '0'                , # G+0  U+F863  uniF863,  
#        '63588' => '0'                , # G+0  U+F864  uniF864,  
#        '63589' => '0'                , # G+0  U+F865  uniF865,  
#        '63590' => '0'                , # G+0  U+F866  uniF866,  
#        '63591' => '0'                , # G+0  U+F867  uniF867,  
#        '63592' => '0'                , # G+0  U+F868  uniF868,  
#        '63593' => '0'                , # G+0  U+F869  uniF869,  
#        '63594' => '0'                , # G+0  U+F86A  uniF86A,  
#        '63595' => '0'                , # G+0  U+F86B  uniF86B,  
#        '63596' => '0'                , # G+0  U+F86C  uniF86C,  
#        '63597' => '0'                , # G+0  U+F86D  uniF86D,  
#        '63598' => '0'                , # G+0  U+F86E  uniF86E,  
#        '63599' => '0'                , # G+0  U+F86F  uniF86F,  
#        '63600' => '0'                , # G+0  U+F870  uniF870,  
#        '63601' => '0'                , # G+0  U+F871  uniF871,  
#        '63602' => '0'                , # G+0  U+F872  uniF872,  
#        '63603' => '0'                , # G+0  U+F873  uniF873,  
#        '63604' => '0'                , # G+0  U+F874  uniF874,  
#        '63605' => '0'                , # G+0  U+F875  uniF875,  
#        '63606' => '0'                , # G+0  U+F876  uniF876,  
#        '63607' => '0'                , # G+0  U+F877  uniF877,  
#        '63608' => '0'                , # G+0  U+F878  uniF878,  
#        '63609' => '0'                , # G+0  U+F879  uniF879,  
        '63610' => '15447'            , # G+15447  U+F87A  uniF87A,  
#        '63611' => '0'                , # G+0  U+F87B  uniF87B,  
#        '63612' => '0'                , # G+0  U+F87C  uniF87C,  
#        '63613' => '0'                , # G+0  U+F87D  uniF87D,  
#        '63614' => '0'                , # G+0  U+F87E  uniF87E,  
        '63615' => '15448'            , # G+15448  U+F87F  uniF87F,  
#        '63616' => '0'                , # G+0  U+F880  uniF880,  
#        '63617' => '0'                , # G+0  U+F881  uniF881,  
#        '63618' => '0'                , # G+0  U+F882  uniF882,  
#        '63619' => '0'                , # G+0  U+F883  uniF883,  
#        '63620' => '0'                , # G+0  U+F884  uniF884,  
#        '63621' => '0'                , # G+0  U+F885  uniF885,  
#        '63622' => '0'                , # G+0  U+F886  uniF886,  
#        '63623' => '0'                , # G+0  U+F887  uniF887,  
#        '63624' => '0'                , # G+0  U+F888  uniF888,  
#        '63625' => '0'                , # G+0  U+F889  uniF889,  
#        '63626' => '0'                , # G+0  U+F88A  uniF88A,  
#        '63627' => '0'                , # G+0  U+F88B  uniF88B,  
#        '63628' => '0'                , # G+0  U+F88C  uniF88C,  
#        '63629' => '0'                , # G+0  U+F88D  uniF88D,  
#        '63630' => '0'                , # G+0  U+F88E  uniF88E,  
#        '63631' => '0'                , # G+0  U+F88F  uniF88F,  
#        '63632' => '0'                , # G+0  U+F890  uniF890,  
#        '63633' => '0'                , # G+0  U+F891  uniF891,  
#        '63634' => '0'                , # G+0  U+F892  uniF892,  
#        '63635' => '0'                , # G+0  U+F893  uniF893,  
#        '63636' => '0'                , # G+0  U+F894  uniF894,  
#        '63637' => '0'                , # G+0  U+F895  uniF895,  
#        '63638' => '0'                , # G+0  U+F896  uniF896,  
#        '63639' => '0'                , # G+0  U+F897  uniF897,  
#        '63640' => '0'                , # G+0  U+F898  uniF898,  
#        '63641' => '0'                , # G+0  U+F899  uniF899,  
#        '63642' => '0'                , # G+0  U+F89A  uniF89A,  
#        '63643' => '0'                , # G+0  U+F89B  uniF89B,  
#        '63644' => '0'                , # G+0  U+F89C  uniF89C,  
#        '63645' => '0'                , # G+0  U+F89D  uniF89D,  
#        '63646' => '0'                , # G+0  U+F89E  uniF89E,  
#        '63647' => '0'                , # G+0  U+F89F  uniF89F,  
#        '63648' => '0'                , # G+0  U+F8A0  uniF8A0,  
#        '63649' => '0'                , # G+0  U+F8A1  uniF8A1,  
#        '63650' => '0'                , # G+0  U+F8A2  uniF8A2,  
#        '63651' => '0'                , # G+0  U+F8A3  uniF8A3,  
#        '63652' => '0'                , # G+0  U+F8A4  uniF8A4,  
#        '63653' => '0'                , # G+0  U+F8A5  uniF8A5,  
#        '63654' => '0'                , # G+0  U+F8A6  uniF8A6,  
#        '63655' => '0'                , # G+0  U+F8A7  uniF8A7,  
#        '63656' => '0'                , # G+0  U+F8A8  uniF8A8,  
#        '63657' => '0'                , # G+0  U+F8A9  uniF8A9,  
#        '63658' => '0'                , # G+0  U+F8AA  uniF8AA,  
#        '63659' => '0'                , # G+0  U+F8AB  uniF8AB,  
#        '63660' => '0'                , # G+0  U+F8AC  uniF8AC,  
#        '63661' => '0'                , # G+0  U+F8AD  uniF8AD,  
#        '63662' => '0'                , # G+0  U+F8AE  uniF8AE,  
#        '63663' => '0'                , # G+0  U+F8AF  uniF8AF,  
#        '63664' => '0'                , # G+0  U+F8B0  uniF8B0,  
#        '63665' => '0'                , # G+0  U+F8B1  uniF8B1,  
#        '63666' => '0'                , # G+0  U+F8B2  uniF8B2,  
#        '63667' => '0'                , # G+0  U+F8B3  uniF8B3,  
#        '63668' => '0'                , # G+0  U+F8B4  uniF8B4,  
#        '63669' => '0'                , # G+0  U+F8B5  uniF8B5,  
#        '63670' => '0'                , # G+0  U+F8B6  uniF8B6,  
#        '63671' => '0'                , # G+0  U+F8B7  uniF8B7,  
#        '63672' => '0'                , # G+0  U+F8B8  uniF8B8,  
#        '63673' => '0'                , # G+0  U+F8B9  uniF8B9,  
#        '63674' => '0'                , # G+0  U+F8BA  uniF8BA,  
#        '63675' => '0'                , # G+0  U+F8BB  uniF8BB,  
#        '63676' => '0'                , # G+0  U+F8BC  uniF8BC,  
#        '63677' => '0'                , # G+0  U+F8BD  uniF8BD,  
#        '63678' => '0'                , # G+0  U+F8BE  uniF8BE,  
#        '63679' => '0'                , # G+0  U+F8BF  uniF8BF,  
#        '63680' => '0'                , # G+0  U+F8C0  uniF8C0,  
#        '63681' => '0'                , # G+0  U+F8C1  uniF8C1,  
#        '63682' => '0'                , # G+0  U+F8C2  uniF8C2,  
#        '63683' => '0'                , # G+0  U+F8C3  uniF8C3,  
#        '63684' => '0'                , # G+0  U+F8C4  uniF8C4,  
#        '63685' => '0'                , # G+0  U+F8C5  uniF8C5,  
#        '63686' => '0'                , # G+0  U+F8C6  uniF8C6,  
#        '63687' => '0'                , # G+0  U+F8C7  uniF8C7,  
#        '63688' => '0'                , # G+0  U+F8C8  uniF8C8,  
#        '63689' => '0'                , # G+0  U+F8C9  uniF8C9,  
#        '63690' => '0'                , # G+0  U+F8CA  uniF8CA,  
#        '63691' => '0'                , # G+0  U+F8CB  uniF8CB,  
#        '63692' => '0'                , # G+0  U+F8CC  uniF8CC,  
#        '63693' => '0'                , # G+0  U+F8CD  uniF8CD,  
#        '63694' => '0'                , # G+0  U+F8CE  uniF8CE,  
#        '63695' => '0'                , # G+0  U+F8CF  uniF8CF,  
#        '63696' => '0'                , # G+0  U+F8D0  uniF8D0,  
#        '63697' => '0'                , # G+0  U+F8D1  uniF8D1,  
#        '63698' => '0'                , # G+0  U+F8D2  uniF8D2,  
#        '63699' => '0'                , # G+0  U+F8D3  uniF8D3,  
#        '63700' => '0'                , # G+0  U+F8D4  uniF8D4,  
#        '63701' => '0'                , # G+0  U+F8D5  uniF8D5,  
#        '63702' => '0'                , # G+0  U+F8D6  uniF8D6,  
#        '63703' => '0'                , # G+0  U+F8D7  a89,  
#        '63704' => '0'                , # G+0  U+F8D8  a90,  
#        '63705' => '0'                , # G+0  U+F8D9  a93,  
#        '63706' => '0'                , # G+0  U+F8DA  a94,  
#        '63707' => '0'                , # G+0  U+F8DB  a91,  
#        '63708' => '0'                , # G+0  U+F8DC  a92,  
#        '63709' => '0'                , # G+0  U+F8DD  a205,  
#        '63710' => '0'                , # G+0  U+F8DE  a85,  
#        '63711' => '0'                , # G+0  U+F8DF  a206,  
#        '63712' => '0'                , # G+0  U+F8E0  a86,  
#        '63713' => '0'                , # G+0  U+F8E1  a87,  
#        '63714' => '0'                , # G+0  U+F8E2  a88,  
#        '63715' => '0'                , # G+0  U+F8E3  a95,  
#        '63716' => '0'                , # G+0  U+F8E4  a96,  
#        '63717' => '0'                , # G+0  U+F8E5  radicalex,  
#        '63718' => '0'                , # G+0  U+F8E6  arrowvertex,  
#        '63719' => '0'                , # G+0  U+F8E7  arrowhorizex,  
#        '63720' => '0'                , # G+0  U+F8E8  registersans,  
#        '63721' => '0'                , # G+0  U+F8E9  copyrightsans,  
#        '63722' => '0'                , # G+0  U+F8EA  trademarksans,  
#        '63723' => '0'                , # G+0  U+F8EB  parenlefttp,  
#        '63724' => '0'                , # G+0  U+F8EC  parenleftex,  
#        '63725' => '0'                , # G+0  U+F8ED  parenleftbt,  
#        '63726' => '0'                , # G+0  U+F8EE  bracketlefttp,  
#        '63727' => '0'                , # G+0  U+F8EF  bracketleftex,  
#        '63728' => '0'                , # G+0  U+F8F0  bracketleftbt,  
#        '63729' => '0'                , # G+0  U+F8F1  bracelefttp,  
#        '63730' => '0'                , # G+0  U+F8F2  braceleftmid,  
#        '63731' => '0'                , # G+0  U+F8F3  braceleftbt,  
#        '63732' => '0'                , # G+0  U+F8F4  braceex,  
#        '63733' => '0'                , # G+0  U+F8F5  integralex,  
#        '63734' => '0'                , # G+0  U+F8F6  parenrighttp,  
#        '63735' => '0'                , # G+0  U+F8F7  parenrightex,  
#        '63736' => '0'                , # G+0  U+F8F8  parenrightbt,  
#        '63737' => '0'                , # G+0  U+F8F9  bracketrighttp,  
#        '63738' => '0'                , # G+0  U+F8FA  bracketrightex,  
#        '63739' => '0'                , # G+0  U+F8FB  bracketrightbt,  
#        '63740' => '0'                , # G+0  U+F8FC  bracerighttp,  
#        '63741' => '0'                , # G+0  U+F8FD  bracerightmid,  
#        '63742' => '0'                , # G+0  U+F8FE  bracerightbt,  
#        '63743' => '0'                , # G+0  U+F8FF  uniF8FF,  
#        '63744' => '0'                , # G+0  U+F900  uniF900,  CJK COMPATIBILITY IDEOGRAPH-F900
#        '63745' => '0'                , # G+0  U+F901  uniF901,  CJK COMPATIBILITY IDEOGRAPH-F901
#        '63746' => '0'                , # G+0  U+F902  uniF902,  CJK COMPATIBILITY IDEOGRAPH-F902
#        '63747' => '0'                , # G+0  U+F903  uniF903,  CJK COMPATIBILITY IDEOGRAPH-F903
#        '63748' => '0'                , # G+0  U+F904  uniF904,  CJK COMPATIBILITY IDEOGRAPH-F904
#        '63749' => '0'                , # G+0  U+F905  uniF905,  CJK COMPATIBILITY IDEOGRAPH-F905
#        '63750' => '0'                , # G+0  U+F906  uniF906,  CJK COMPATIBILITY IDEOGRAPH-F906
#        '63751' => '0'                , # G+0  U+F907  uniF907,  CJK COMPATIBILITY IDEOGRAPH-F907
#        '63752' => '0'                , # G+0  U+F908  uniF908,  CJK COMPATIBILITY IDEOGRAPH-F908
        '63753' => '13739'            , # G+13739  U+F909  uniF909,  CJK COMPATIBILITY IDEOGRAPH-F909
#        '63754' => '0'                , # G+0  U+F90A  uniF90A,  CJK COMPATIBILITY IDEOGRAPH-F90A
#        '63755' => '0'                , # G+0  U+F90B  uniF90B,  CJK COMPATIBILITY IDEOGRAPH-F90B
#        '63756' => '0'                , # G+0  U+F90C  uniF90C,  CJK COMPATIBILITY IDEOGRAPH-F90C
#        '63757' => '0'                , # G+0  U+F90D  uniF90D,  CJK COMPATIBILITY IDEOGRAPH-F90D
#        '63758' => '0'                , # G+0  U+F90E  uniF90E,  CJK COMPATIBILITY IDEOGRAPH-F90E
#        '63759' => '0'                , # G+0  U+F90F  uniF90F,  CJK COMPATIBILITY IDEOGRAPH-F90F
#        '63760' => '0'                , # G+0  U+F910  uniF910,  CJK COMPATIBILITY IDEOGRAPH-F910
#        '63761' => '0'                , # G+0  U+F911  uniF911,  CJK COMPATIBILITY IDEOGRAPH-F911
#        '63762' => '0'                , # G+0  U+F912  uniF912,  CJK COMPATIBILITY IDEOGRAPH-F912
#        '63763' => '0'                , # G+0  U+F913  uniF913,  CJK COMPATIBILITY IDEOGRAPH-F913
#        '63764' => '0'                , # G+0  U+F914  uniF914,  CJK COMPATIBILITY IDEOGRAPH-F914
#        '63765' => '0'                , # G+0  U+F915  uniF915,  CJK COMPATIBILITY IDEOGRAPH-F915
#        '63766' => '0'                , # G+0  U+F916  uniF916,  CJK COMPATIBILITY IDEOGRAPH-F916
#        '63767' => '0'                , # G+0  U+F917  uniF917,  CJK COMPATIBILITY IDEOGRAPH-F917
#        '63768' => '0'                , # G+0  U+F918  uniF918,  CJK COMPATIBILITY IDEOGRAPH-F918
#        '63769' => '0'                , # G+0  U+F919  uniF919,  CJK COMPATIBILITY IDEOGRAPH-F919
#        '63770' => '0'                , # G+0  U+F91A  uniF91A,  CJK COMPATIBILITY IDEOGRAPH-F91A
#        '63771' => '0'                , # G+0  U+F91B  uniF91B,  CJK COMPATIBILITY IDEOGRAPH-F91B
#        '63772' => '0'                , # G+0  U+F91C  uniF91C,  CJK COMPATIBILITY IDEOGRAPH-F91C
        '63773' => '13392'            , # G+13392  U+F91D  uniF91D,  CJK COMPATIBILITY IDEOGRAPH-F91D
#        '63774' => '0'                , # G+0  U+F91E  uniF91E,  CJK COMPATIBILITY IDEOGRAPH-F91E
        '63775' => '14084'            , # G+14084  U+F91F  uniF91F,  CJK COMPATIBILITY IDEOGRAPH-F91F
#        '63776' => '0'                , # G+0  U+F920  uniF920,  CJK COMPATIBILITY IDEOGRAPH-F920
#        '63777' => '0'                , # G+0  U+F921  uniF921,  CJK COMPATIBILITY IDEOGRAPH-F921
#        '63778' => '0'                , # G+0  U+F922  uniF922,  CJK COMPATIBILITY IDEOGRAPH-F922
#        '63779' => '0'                , # G+0  U+F923  uniF923,  CJK COMPATIBILITY IDEOGRAPH-F923
#        '63780' => '0'                , # G+0  U+F924  uniF924,  CJK COMPATIBILITY IDEOGRAPH-F924
#        '63781' => '0'                , # G+0  U+F925  uniF925,  CJK COMPATIBILITY IDEOGRAPH-F925
#        '63782' => '0'                , # G+0  U+F926  uniF926,  CJK COMPATIBILITY IDEOGRAPH-F926
#        '63783' => '0'                , # G+0  U+F927  uniF927,  CJK COMPATIBILITY IDEOGRAPH-F927
        '63784' => '20303'            , # G+20303  U+F928  uniF928,  CJK COMPATIBILITY IDEOGRAPH-F928
        '63785' => '20305'            , # G+20305  U+F929  uniF929,  CJK COMPATIBILITY IDEOGRAPH-F929
#        '63786' => '0'                , # G+0  U+F92A  uniF92A,  CJK COMPATIBILITY IDEOGRAPH-F92A
#        '63787' => '0'                , # G+0  U+F92B  uniF92B,  CJK COMPATIBILITY IDEOGRAPH-F92B
#        '63788' => '0'                , # G+0  U+F92C  uniF92C,  CJK COMPATIBILITY IDEOGRAPH-F92C
#        '63789' => '0'                , # G+0  U+F92D  uniF92D,  CJK COMPATIBILITY IDEOGRAPH-F92D
#        '63790' => '0'                , # G+0  U+F92E  uniF92E,  CJK COMPATIBILITY IDEOGRAPH-F92E
#        '63791' => '0'                , # G+0  U+F92F  uniF92F,  CJK COMPATIBILITY IDEOGRAPH-F92F
#        '63792' => '0'                , # G+0  U+F930  uniF930,  CJK COMPATIBILITY IDEOGRAPH-F930
#        '63793' => '0'                , # G+0  U+F931  uniF931,  CJK COMPATIBILITY IDEOGRAPH-F931
#        '63794' => '0'                , # G+0  U+F932  uniF932,  CJK COMPATIBILITY IDEOGRAPH-F932
#        '63795' => '0'                , # G+0  U+F933  uniF933,  CJK COMPATIBILITY IDEOGRAPH-F933
#        '63796' => '0'                , # G+0  U+F934  uniF934,  CJK COMPATIBILITY IDEOGRAPH-F934
#        '63797' => '0'                , # G+0  U+F935  uniF935,  CJK COMPATIBILITY IDEOGRAPH-F935
        '63798' => '13394'            , # G+13394  U+F936  uniF936,  CJK COMPATIBILITY IDEOGRAPH-F936
#        '63799' => '0'                , # G+0  U+F937  uniF937,  CJK COMPATIBILITY IDEOGRAPH-F937
#        '63800' => '0'                , # G+0  U+F938  uniF938,  CJK COMPATIBILITY IDEOGRAPH-F938
#        '63801' => '0'                , # G+0  U+F939  uniF939,  CJK COMPATIBILITY IDEOGRAPH-F939
#        '63802' => '0'                , # G+0  U+F93A  uniF93A,  CJK COMPATIBILITY IDEOGRAPH-F93A
#        '63803' => '0'                , # G+0  U+F93B  uniF93B,  CJK COMPATIBILITY IDEOGRAPH-F93B
#        '63804' => '0'                , # G+0  U+F93C  uniF93C,  CJK COMPATIBILITY IDEOGRAPH-F93C
#        '63805' => '0'                , # G+0  U+F93D  uniF93D,  CJK COMPATIBILITY IDEOGRAPH-F93D
#        '63806' => '0'                , # G+0  U+F93E  uniF93E,  CJK COMPATIBILITY IDEOGRAPH-F93E
#        '63807' => '0'                , # G+0  U+F93F  uniF93F,  CJK COMPATIBILITY IDEOGRAPH-F93F
#        '63808' => '0'                , # G+0  U+F940  uniF940,  CJK COMPATIBILITY IDEOGRAPH-F940
#        '63809' => '0'                , # G+0  U+F941  uniF941,  CJK COMPATIBILITY IDEOGRAPH-F941
#        '63810' => '0'                , # G+0  U+F942  uniF942,  CJK COMPATIBILITY IDEOGRAPH-F942
#        '63811' => '0'                , # G+0  U+F943  uniF943,  CJK COMPATIBILITY IDEOGRAPH-F943
#        '63812' => '0'                , # G+0  U+F944  uniF944,  CJK COMPATIBILITY IDEOGRAPH-F944
#        '63813' => '0'                , # G+0  U+F945  uniF945,  CJK COMPATIBILITY IDEOGRAPH-F945
#        '63814' => '0'                , # G+0  U+F946  uniF946,  CJK COMPATIBILITY IDEOGRAPH-F946
#        '63815' => '0'                , # G+0  U+F947  uniF947,  CJK COMPATIBILITY IDEOGRAPH-F947
#        '63816' => '0'                , # G+0  U+F948  uniF948,  CJK COMPATIBILITY IDEOGRAPH-F948
#        '63817' => '0'                , # G+0  U+F949  uniF949,  CJK COMPATIBILITY IDEOGRAPH-F949
#        '63818' => '0'                , # G+0  U+F94A  uniF94A,  CJK COMPATIBILITY IDEOGRAPH-F94A
#        '63819' => '0'                , # G+0  U+F94B  uniF94B,  CJK COMPATIBILITY IDEOGRAPH-F94B
#        '63820' => '0'                , # G+0  U+F94C  uniF94C,  CJK COMPATIBILITY IDEOGRAPH-F94C
#        '63821' => '0'                , # G+0  U+F94D  uniF94D,  CJK COMPATIBILITY IDEOGRAPH-F94D
#        '63822' => '0'                , # G+0  U+F94E  uniF94E,  CJK COMPATIBILITY IDEOGRAPH-F94E
#        '63823' => '0'                , # G+0  U+F94F  uniF94F,  CJK COMPATIBILITY IDEOGRAPH-F94F
#        '63824' => '0'                , # G+0  U+F950  uniF950,  CJK COMPATIBILITY IDEOGRAPH-F950
#        '63825' => '0'                , # G+0  U+F951  uniF951,  CJK COMPATIBILITY IDEOGRAPH-F951
#        '63826' => '0'                , # G+0  U+F952  uniF952,  CJK COMPATIBILITY IDEOGRAPH-F952
#        '63827' => '0'                , # G+0  U+F953  uniF953,  CJK COMPATIBILITY IDEOGRAPH-F953
#        '63828' => '0'                , # G+0  U+F954  uniF954,  CJK COMPATIBILITY IDEOGRAPH-F954
#        '63829' => '0'                , # G+0  U+F955  uniF955,  CJK COMPATIBILITY IDEOGRAPH-F955
#        '63830' => '0'                , # G+0  U+F956  uniF956,  CJK COMPATIBILITY IDEOGRAPH-F956
#        '63831' => '0'                , # G+0  U+F957  uniF957,  CJK COMPATIBILITY IDEOGRAPH-F957
#        '63832' => '0'                , # G+0  U+F958  uniF958,  CJK COMPATIBILITY IDEOGRAPH-F958
#        '63833' => '0'                , # G+0  U+F959  uniF959,  CJK COMPATIBILITY IDEOGRAPH-F959
#        '63834' => '0'                , # G+0  U+F95A  uniF95A,  CJK COMPATIBILITY IDEOGRAPH-F95A
#        '63835' => '0'                , # G+0  U+F95B  uniF95B,  CJK COMPATIBILITY IDEOGRAPH-F95B
#        '63836' => '0'                , # G+0  U+F95C  uniF95C,  CJK COMPATIBILITY IDEOGRAPH-F95C
#        '63837' => '0'                , # G+0  U+F95D  uniF95D,  CJK COMPATIBILITY IDEOGRAPH-F95D
#        '63838' => '0'                , # G+0  U+F95E  uniF95E,  CJK COMPATIBILITY IDEOGRAPH-F95E
        '63839' => '13971'            , # G+13971  U+F95F  uniF95F,  CJK COMPATIBILITY IDEOGRAPH-F95F
#        '63840' => '0'                , # G+0  U+F960  uniF960,  CJK COMPATIBILITY IDEOGRAPH-F960
#        '63841' => '0'                , # G+0  U+F961  uniF961,  CJK COMPATIBILITY IDEOGRAPH-F961
#        '63842' => '0'                , # G+0  U+F962  uniF962,  CJK COMPATIBILITY IDEOGRAPH-F962
#        '63843' => '0'                , # G+0  U+F963  uniF963,  CJK COMPATIBILITY IDEOGRAPH-F963
#        '63844' => '0'                , # G+0  U+F964  uniF964,  CJK COMPATIBILITY IDEOGRAPH-F964
#        '63845' => '0'                , # G+0  U+F965  uniF965,  CJK COMPATIBILITY IDEOGRAPH-F965
#        '63846' => '0'                , # G+0  U+F966  uniF966,  CJK COMPATIBILITY IDEOGRAPH-F966
#        '63847' => '0'                , # G+0  U+F967  uniF967,  CJK COMPATIBILITY IDEOGRAPH-F967
#        '63848' => '0'                , # G+0  U+F968  uniF968,  CJK COMPATIBILITY IDEOGRAPH-F968
#        '63849' => '0'                , # G+0  U+F969  uniF969,  CJK COMPATIBILITY IDEOGRAPH-F969
#        '63850' => '0'                , # G+0  U+F96A  uniF96A,  CJK COMPATIBILITY IDEOGRAPH-F96A
#        '63851' => '0'                , # G+0  U+F96B  uniF96B,  CJK COMPATIBILITY IDEOGRAPH-F96B
#        '63852' => '0'                , # G+0  U+F96C  uniF96C,  CJK COMPATIBILITY IDEOGRAPH-F96C
#        '63853' => '0'                , # G+0  U+F96D  uniF96D,  CJK COMPATIBILITY IDEOGRAPH-F96D
#        '63854' => '0'                , # G+0  U+F96E  uniF96E,  CJK COMPATIBILITY IDEOGRAPH-F96E
#        '63855' => '0'                , # G+0  U+F96F  uniF96F,  CJK COMPATIBILITY IDEOGRAPH-F96F
        '63856' => '13344'            , # G+13344  U+F970  uniF970,  CJK COMPATIBILITY IDEOGRAPH-F970
#        '63857' => '0'                , # G+0  U+F971  uniF971,  CJK COMPATIBILITY IDEOGRAPH-F971
#        '63858' => '0'                , # G+0  U+F972  uniF972,  CJK COMPATIBILITY IDEOGRAPH-F972
#        '63859' => '0'                , # G+0  U+F973  uniF973,  CJK COMPATIBILITY IDEOGRAPH-F973
#        '63860' => '0'                , # G+0  U+F974  uniF974,  CJK COMPATIBILITY IDEOGRAPH-F974
#        '63861' => '0'                , # G+0  U+F975  uniF975,  CJK COMPATIBILITY IDEOGRAPH-F975
#        '63862' => '0'                , # G+0  U+F976  uniF976,  CJK COMPATIBILITY IDEOGRAPH-F976
#        '63863' => '0'                , # G+0  U+F977  uniF977,  CJK COMPATIBILITY IDEOGRAPH-F977
#        '63864' => '0'                , # G+0  U+F978  uniF978,  CJK COMPATIBILITY IDEOGRAPH-F978
#        '63865' => '0'                , # G+0  U+F979  uniF979,  CJK COMPATIBILITY IDEOGRAPH-F979
#        '63866' => '0'                , # G+0  U+F97A  uniF97A,  CJK COMPATIBILITY IDEOGRAPH-F97A
#        '63867' => '0'                , # G+0  U+F97B  uniF97B,  CJK COMPATIBILITY IDEOGRAPH-F97B
#        '63868' => '0'                , # G+0  U+F97C  uniF97C,  CJK COMPATIBILITY IDEOGRAPH-F97C
#        '63869' => '0'                , # G+0  U+F97D  uniF97D,  CJK COMPATIBILITY IDEOGRAPH-F97D
#        '63870' => '0'                , # G+0  U+F97E  uniF97E,  CJK COMPATIBILITY IDEOGRAPH-F97E
#        '63871' => '0'                , # G+0  U+F97F  uniF97F,  CJK COMPATIBILITY IDEOGRAPH-F97F
#        '63872' => '0'                , # G+0  U+F980  uniF980,  CJK COMPATIBILITY IDEOGRAPH-F980
#        '63873' => '0'                , # G+0  U+F981  uniF981,  CJK COMPATIBILITY IDEOGRAPH-F981
#        '63874' => '0'                , # G+0  U+F982  uniF982,  CJK COMPATIBILITY IDEOGRAPH-F982
        '63875' => '14088'            , # G+14088  U+F983  uniF983,  CJK COMPATIBILITY IDEOGRAPH-F983
#        '63876' => '0'                , # G+0  U+F984  uniF984,  CJK COMPATIBILITY IDEOGRAPH-F984
#        '63877' => '0'                , # G+0  U+F985  uniF985,  CJK COMPATIBILITY IDEOGRAPH-F985
#        '63878' => '0'                , # G+0  U+F986  uniF986,  CJK COMPATIBILITY IDEOGRAPH-F986
#        '63879' => '0'                , # G+0  U+F987  uniF987,  CJK COMPATIBILITY IDEOGRAPH-F987
#        '63880' => '0'                , # G+0  U+F988  uniF988,  CJK COMPATIBILITY IDEOGRAPH-F988
#        '63881' => '0'                , # G+0  U+F989  uniF989,  CJK COMPATIBILITY IDEOGRAPH-F989
#        '63882' => '0'                , # G+0  U+F98A  uniF98A,  CJK COMPATIBILITY IDEOGRAPH-F98A
#        '63883' => '0'                , # G+0  U+F98B  uniF98B,  CJK COMPATIBILITY IDEOGRAPH-F98B
#        '63884' => '0'                , # G+0  U+F98C  uniF98C,  CJK COMPATIBILITY IDEOGRAPH-F98C
#        '63885' => '0'                , # G+0  U+F98D  uniF98D,  CJK COMPATIBILITY IDEOGRAPH-F98D
#        '63886' => '0'                , # G+0  U+F98E  uniF98E,  CJK COMPATIBILITY IDEOGRAPH-F98E
#        '63887' => '0'                , # G+0  U+F98F  uniF98F,  CJK COMPATIBILITY IDEOGRAPH-F98F
#        '63888' => '0'                , # G+0  U+F990  uniF990,  CJK COMPATIBILITY IDEOGRAPH-F990
#        '63889' => '0'                , # G+0  U+F991  uniF991,  CJK COMPATIBILITY IDEOGRAPH-F991
        '63890' => '7809'             , # G+7809  U+F992  uniF992,  CJK COMPATIBILITY IDEOGRAPH-F992
        '63891' => '7810'             , # G+7810  U+F993  uniF993,  CJK COMPATIBILITY IDEOGRAPH-F993
#        '63892' => '0'                , # G+0  U+F994  uniF994,  CJK COMPATIBILITY IDEOGRAPH-F994
#        '63893' => '0'                , # G+0  U+F995  uniF995,  CJK COMPATIBILITY IDEOGRAPH-F995
#        '63894' => '0'                , # G+0  U+F996  uniF996,  CJK COMPATIBILITY IDEOGRAPH-F996
#        '63895' => '0'                , # G+0  U+F997  uniF997,  CJK COMPATIBILITY IDEOGRAPH-F997
#        '63896' => '0'                , # G+0  U+F998  uniF998,  CJK COMPATIBILITY IDEOGRAPH-F998
        '63897' => '7811'             , # G+7811  U+F999  uniF999,  CJK COMPATIBILITY IDEOGRAPH-F999
        '63898' => '14097'            , # G+14097  U+F99A  uniF99A,  CJK COMPATIBILITY IDEOGRAPH-F99A
#        '63899' => '0'                , # G+0  U+F99B  uniF99B,  CJK COMPATIBILITY IDEOGRAPH-F99B
#        '63900' => '0'                , # G+0  U+F99C  uniF99C,  CJK COMPATIBILITY IDEOGRAPH-F99C
#        '63901' => '0'                , # G+0  U+F99D  uniF99D,  CJK COMPATIBILITY IDEOGRAPH-F99D
#        '63902' => '0'                , # G+0  U+F99E  uniF99E,  CJK COMPATIBILITY IDEOGRAPH-F99E
#        '63903' => '0'                , # G+0  U+F99F  uniF99F,  CJK COMPATIBILITY IDEOGRAPH-F99F
#        '63904' => '0'                , # G+0  U+F9A0  uniF9A0,  CJK COMPATIBILITY IDEOGRAPH-F9A0
#        '63905' => '0'                , # G+0  U+F9A1  uniF9A1,  CJK COMPATIBILITY IDEOGRAPH-F9A1
        '63906' => '14095'            , # G+14095  U+F9A2  uniF9A2,  CJK COMPATIBILITY IDEOGRAPH-F9A2
#        '63907' => '0'                , # G+0  U+F9A3  uniF9A3,  CJK COMPATIBILITY IDEOGRAPH-F9A3
#        '63908' => '0'                , # G+0  U+F9A4  uniF9A4,  CJK COMPATIBILITY IDEOGRAPH-F9A4
#        '63909' => '0'                , # G+0  U+F9A5  uniF9A5,  CJK COMPATIBILITY IDEOGRAPH-F9A5
#        '63910' => '0'                , # G+0  U+F9A6  uniF9A6,  CJK COMPATIBILITY IDEOGRAPH-F9A6
#        '63911' => '0'                , # G+0  U+F9A7  uniF9A7,  CJK COMPATIBILITY IDEOGRAPH-F9A7
#        '63912' => '0'                , # G+0  U+F9A8  uniF9A8,  CJK COMPATIBILITY IDEOGRAPH-F9A8
#        '63913' => '0'                , # G+0  U+F9A9  uniF9A9,  CJK COMPATIBILITY IDEOGRAPH-F9A9
#        '63914' => '0'                , # G+0  U+F9AA  uniF9AA,  CJK COMPATIBILITY IDEOGRAPH-F9AA
#        '63915' => '0'                , # G+0  U+F9AB  uniF9AB,  CJK COMPATIBILITY IDEOGRAPH-F9AB
#        '63916' => '0'                , # G+0  U+F9AC  uniF9AC,  CJK COMPATIBILITY IDEOGRAPH-F9AC
#        '63917' => '0'                , # G+0  U+F9AD  uniF9AD,  CJK COMPATIBILITY IDEOGRAPH-F9AD
#        '63918' => '0'                , # G+0  U+F9AE  uniF9AE,  CJK COMPATIBILITY IDEOGRAPH-F9AE
#        '63919' => '0'                , # G+0  U+F9AF  uniF9AF,  CJK COMPATIBILITY IDEOGRAPH-F9AF
#        '63920' => '0'                , # G+0  U+F9B0  uniF9B0,  CJK COMPATIBILITY IDEOGRAPH-F9B0
#        '63921' => '0'                , # G+0  U+F9B1  uniF9B1,  CJK COMPATIBILITY IDEOGRAPH-F9B1
#        '63922' => '0'                , # G+0  U+F9B2  uniF9B2,  CJK COMPATIBILITY IDEOGRAPH-F9B2
#        '63923' => '0'                , # G+0  U+F9B3  uniF9B3,  CJK COMPATIBILITY IDEOGRAPH-F9B3
#        '63924' => '0'                , # G+0  U+F9B4  uniF9B4,  CJK COMPATIBILITY IDEOGRAPH-F9B4
#        '63925' => '0'                , # G+0  U+F9B5  uniF9B5,  CJK COMPATIBILITY IDEOGRAPH-F9B5
#        '63926' => '0'                , # G+0  U+F9B6  uniF9B6,  CJK COMPATIBILITY IDEOGRAPH-F9B6
#        '63927' => '0'                , # G+0  U+F9B7  uniF9B7,  CJK COMPATIBILITY IDEOGRAPH-F9B7
#        '63928' => '0'                , # G+0  U+F9B8  uniF9B8,  CJK COMPATIBILITY IDEOGRAPH-F9B8
#        '63929' => '0'                , # G+0  U+F9B9  uniF9B9,  CJK COMPATIBILITY IDEOGRAPH-F9B9
#        '63930' => '0'                , # G+0  U+F9BA  uniF9BA,  CJK COMPATIBILITY IDEOGRAPH-F9BA
#        '63931' => '0'                , # G+0  U+F9BB  uniF9BB,  CJK COMPATIBILITY IDEOGRAPH-F9BB
#        '63932' => '0'                , # G+0  U+F9BC  uniF9BC,  CJK COMPATIBILITY IDEOGRAPH-F9BC
#        '63933' => '0'                , # G+0  U+F9BD  uniF9BD,  CJK COMPATIBILITY IDEOGRAPH-F9BD
#        '63934' => '0'                , # G+0  U+F9BE  uniF9BE,  CJK COMPATIBILITY IDEOGRAPH-F9BE
#        '63935' => '0'                , # G+0  U+F9BF  uniF9BF,  CJK COMPATIBILITY IDEOGRAPH-F9BF
#        '63936' => '0'                , # G+0  U+F9C0  uniF9C0,  CJK COMPATIBILITY IDEOGRAPH-F9C0
#        '63937' => '0'                , # G+0  U+F9C1  uniF9C1,  CJK COMPATIBILITY IDEOGRAPH-F9C1
#        '63938' => '0'                , # G+0  U+F9C2  uniF9C2,  CJK COMPATIBILITY IDEOGRAPH-F9C2
        '63939' => '7808'             , # G+7808  U+F9C3  uniF9C3,  CJK COMPATIBILITY IDEOGRAPH-F9C3
#        '63940' => '0'                , # G+0  U+F9C4  uniF9C4,  CJK COMPATIBILITY IDEOGRAPH-F9C4
#        '63941' => '0'                , # G+0  U+F9C5  uniF9C5,  CJK COMPATIBILITY IDEOGRAPH-F9C5
#        '63942' => '0'                , # G+0  U+F9C6  uniF9C6,  CJK COMPATIBILITY IDEOGRAPH-F9C6
#        '63943' => '0'                , # G+0  U+F9C7  uniF9C7,  CJK COMPATIBILITY IDEOGRAPH-F9C7
#        '63944' => '0'                , # G+0  U+F9C8  uniF9C8,  CJK COMPATIBILITY IDEOGRAPH-F9C8
#        '63945' => '0'                , # G+0  U+F9C9  uniF9C9,  CJK COMPATIBILITY IDEOGRAPH-F9C9
#        '63946' => '0'                , # G+0  U+F9CA  uniF9CA,  CJK COMPATIBILITY IDEOGRAPH-F9CA
#        '63947' => '0'                , # G+0  U+F9CB  uniF9CB,  CJK COMPATIBILITY IDEOGRAPH-F9CB
#        '63948' => '0'                , # G+0  U+F9CC  uniF9CC,  CJK COMPATIBILITY IDEOGRAPH-F9CC
#        '63949' => '0'                , # G+0  U+F9CD  uniF9CD,  CJK COMPATIBILITY IDEOGRAPH-F9CD
#        '63950' => '0'                , # G+0  U+F9CE  uniF9CE,  CJK COMPATIBILITY IDEOGRAPH-F9CE
#        '63951' => '0'                , # G+0  U+F9CF  uniF9CF,  CJK COMPATIBILITY IDEOGRAPH-F9CF
        '63952' => '13396'            , # G+13396  U+F9D0  uniF9D0,  CJK COMPATIBILITY IDEOGRAPH-F9D0
#        '63953' => '0'                , # G+0  U+F9D1  uniF9D1,  CJK COMPATIBILITY IDEOGRAPH-F9D1
#        '63954' => '0'                , # G+0  U+F9D2  uniF9D2,  CJK COMPATIBILITY IDEOGRAPH-F9D2
#        '63955' => '0'                , # G+0  U+F9D3  uniF9D3,  CJK COMPATIBILITY IDEOGRAPH-F9D3
#        '63956' => '0'                , # G+0  U+F9D4  uniF9D4,  CJK COMPATIBILITY IDEOGRAPH-F9D4
#        '63957' => '0'                , # G+0  U+F9D5  uniF9D5,  CJK COMPATIBILITY IDEOGRAPH-F9D5
#        '63958' => '0'                , # G+0  U+F9D6  uniF9D6,  CJK COMPATIBILITY IDEOGRAPH-F9D6
#        '63959' => '0'                , # G+0  U+F9D7  uniF9D7,  CJK COMPATIBILITY IDEOGRAPH-F9D7
#        '63960' => '0'                , # G+0  U+F9D8  uniF9D8,  CJK COMPATIBILITY IDEOGRAPH-F9D8
#        '63961' => '0'                , # G+0  U+F9D9  uniF9D9,  CJK COMPATIBILITY IDEOGRAPH-F9D9
#        '63962' => '0'                , # G+0  U+F9DA  uniF9DA,  CJK COMPATIBILITY IDEOGRAPH-F9DA
#        '63963' => '0'                , # G+0  U+F9DB  uniF9DB,  CJK COMPATIBILITY IDEOGRAPH-F9DB
        '63964' => '13393'            , # G+13393  U+F9DC  uniF9DC,  CJK COMPATIBILITY IDEOGRAPH-F9DC
#        '63965' => '0'                , # G+0  U+F9DD  uniF9DD,  CJK COMPATIBILITY IDEOGRAPH-F9DD
#        '63966' => '0'                , # G+0  U+F9DE  uniF9DE,  CJK COMPATIBILITY IDEOGRAPH-F9DE
#        '63967' => '0'                , # G+0  U+F9DF  uniF9DF,  CJK COMPATIBILITY IDEOGRAPH-F9DF
#        '63968' => '0'                , # G+0  U+F9E0  uniF9E0,  CJK COMPATIBILITY IDEOGRAPH-F9E0
#        '63969' => '0'                , # G+0  U+F9E1  uniF9E1,  CJK COMPATIBILITY IDEOGRAPH-F9E1
#        '63970' => '0'                , # G+0  U+F9E2  uniF9E2,  CJK COMPATIBILITY IDEOGRAPH-F9E2
#        '63971' => '0'                , # G+0  U+F9E3  uniF9E3,  CJK COMPATIBILITY IDEOGRAPH-F9E3
#        '63972' => '0'                , # G+0  U+F9E4  uniF9E4,  CJK COMPATIBILITY IDEOGRAPH-F9E4
#        '63973' => '0'                , # G+0  U+F9E5  uniF9E5,  CJK COMPATIBILITY IDEOGRAPH-F9E5
#        '63974' => '0'                , # G+0  U+F9E6  uniF9E6,  CJK COMPATIBILITY IDEOGRAPH-F9E6
#        '63975' => '0'                , # G+0  U+F9E7  uniF9E7,  CJK COMPATIBILITY IDEOGRAPH-F9E7
#        '63976' => '0'                , # G+0  U+F9E8  uniF9E8,  CJK COMPATIBILITY IDEOGRAPH-F9E8
#        '63977' => '0'                , # G+0  U+F9E9  uniF9E9,  CJK COMPATIBILITY IDEOGRAPH-F9E9
#        '63978' => '0'                , # G+0  U+F9EA  uniF9EA,  CJK COMPATIBILITY IDEOGRAPH-F9EA
#        '63979' => '0'                , # G+0  U+F9EB  uniF9EB,  CJK COMPATIBILITY IDEOGRAPH-F9EB
        '63980' => '7750'             , # G+7750  U+F9EC  uniF9EC,  CJK COMPATIBILITY IDEOGRAPH-F9EC
#        '63981' => '0'                , # G+0  U+F9ED  uniF9ED,  CJK COMPATIBILITY IDEOGRAPH-F9ED
#        '63982' => '0'                , # G+0  U+F9EE  uniF9EE,  CJK COMPATIBILITY IDEOGRAPH-F9EE
#        '63983' => '0'                , # G+0  U+F9EF  uniF9EF,  CJK COMPATIBILITY IDEOGRAPH-F9EF
#        '63984' => '0'                , # G+0  U+F9F0  uniF9F0,  CJK COMPATIBILITY IDEOGRAPH-F9F0
#        '63985' => '0'                , # G+0  U+F9F1  uniF9F1,  CJK COMPATIBILITY IDEOGRAPH-F9F1
#        '63986' => '0'                , # G+0  U+F9F2  uniF9F2,  CJK COMPATIBILITY IDEOGRAPH-F9F2
#        '63987' => '0'                , # G+0  U+F9F3  uniF9F3,  CJK COMPATIBILITY IDEOGRAPH-F9F3
#        '63988' => '0'                , # G+0  U+F9F4  uniF9F4,  CJK COMPATIBILITY IDEOGRAPH-F9F4
#        '63989' => '0'                , # G+0  U+F9F5  uniF9F5,  CJK COMPATIBILITY IDEOGRAPH-F9F5
#        '63990' => '0'                , # G+0  U+F9F6  uniF9F6,  CJK COMPATIBILITY IDEOGRAPH-F9F6
#        '63991' => '0'                , # G+0  U+F9F7  uniF9F7,  CJK COMPATIBILITY IDEOGRAPH-F9F7
#        '63992' => '0'                , # G+0  U+F9F8  uniF9F8,  CJK COMPATIBILITY IDEOGRAPH-F9F8
#        '63993' => '0'                , # G+0  U+F9F9  uniF9F9,  CJK COMPATIBILITY IDEOGRAPH-F9F9
#        '63994' => '0'                , # G+0  U+F9FA  uniF9FA,  CJK COMPATIBILITY IDEOGRAPH-F9FA
#        '63995' => '0'                , # G+0  U+F9FB  uniF9FB,  CJK COMPATIBILITY IDEOGRAPH-F9FB
#        '63996' => '0'                , # G+0  U+F9FC  uniF9FC,  CJK COMPATIBILITY IDEOGRAPH-F9FC
#        '63997' => '0'                , # G+0  U+F9FD  uniF9FD,  CJK COMPATIBILITY IDEOGRAPH-F9FD
#        '63998' => '0'                , # G+0  U+F9FE  uniF9FE,  CJK COMPATIBILITY IDEOGRAPH-F9FE
#        '63999' => '0'                , # G+0  U+F9FF  uniF9FF,  CJK COMPATIBILITY IDEOGRAPH-F9FF
#        '64000' => '0'                , # G+0  U+FA00  uniFA00,  CJK COMPATIBILITY IDEOGRAPH-FA00
#        '64001' => '0'                , # G+0  U+FA01  uniFA01,  CJK COMPATIBILITY IDEOGRAPH-FA01
#        '64002' => '0'                , # G+0  U+FA02  uniFA02,  CJK COMPATIBILITY IDEOGRAPH-FA02
        '64003' => '13956'            , # G+13956  U+FA03  uniFA03,  CJK COMPATIBILITY IDEOGRAPH-FA03
#        '64004' => '0'                , # G+0  U+FA04  uniFA04,  CJK COMPATIBILITY IDEOGRAPH-FA04
#        '64005' => '0'                , # G+0  U+FA05  uniFA05,  CJK COMPATIBILITY IDEOGRAPH-FA05
#        '64006' => '0'                , # G+0  U+FA06  uniFA06,  CJK COMPATIBILITY IDEOGRAPH-FA06
#        '64007' => '0'                , # G+0  U+FA07  uniFA07,  CJK COMPATIBILITY IDEOGRAPH-FA07
#        '64008' => '0'                , # G+0  U+FA08  uniFA08,  CJK COMPATIBILITY IDEOGRAPH-FA08
#        '64009' => '0'                , # G+0  U+FA09  uniFA09,  CJK COMPATIBILITY IDEOGRAPH-FA09
#        '64010' => '0'                , # G+0  U+FA0A  uniFA0A,  CJK COMPATIBILITY IDEOGRAPH-FA0A
#        '64011' => '0'                , # G+0  U+FA0B  uniFA0B,  CJK COMPATIBILITY IDEOGRAPH-FA0B
#        '64012' => '0'                , # G+0  U+FA0C  uniFA0C,  CJK COMPATIBILITY IDEOGRAPH-FA0C
#        '64013' => '0'                , # G+0  U+FA0D  uniFA0D,  CJK COMPATIBILITY IDEOGRAPH-FA0D
        '64014' => '8410'             , # G+8410  U+FA0E  uniFA0E,  CJK COMPATIBILITY IDEOGRAPH-FA0E
        '64015' => '8421'             , # G+8421  U+FA0F  uniFA0F,  CJK COMPATIBILITY IDEOGRAPH-FA0F
        '64016' => '7746'             , # G+7746  U+FA10  uniFA10,  CJK COMPATIBILITY IDEOGRAPH-FA10
        '64017' => '14290'            , # G+14290  U+FA11  uniFA11,  CJK COMPATIBILITY IDEOGRAPH-FA11
        '64018' => '8481'             , # G+8481  U+FA12  uniFA12,  CJK COMPATIBILITY IDEOGRAPH-FA12
        '64019' => '8497'             , # G+8497  U+FA13  uniFA13,  CJK COMPATIBILITY IDEOGRAPH-FA13
        '64020' => '8499'             , # G+8499  U+FA14  uniFA14,  CJK COMPATIBILITY IDEOGRAPH-FA14
        '64021' => '20307'            , # G+20307  U+FA15  uniFA15,  CJK COMPATIBILITY IDEOGRAPH-FA15
        '64022' => '8548'             , # G+8548  U+FA16  uniFA16,  CJK COMPATIBILITY IDEOGRAPH-FA16
        '64023' => '8571'             , # G+8571  U+FA17  uniFA17,  CJK COMPATIBILITY IDEOGRAPH-FA17
        '64024' => '8579'             , # G+8579  U+FA18  uniFA18,  CJK COMPATIBILITY IDEOGRAPH-FA18
        '64025' => '8580'             , # G+8580  U+FA19  uniFA19,  CJK COMPATIBILITY IDEOGRAPH-FA19
        '64026' => '8581'             , # G+8581  U+FA1A  uniFA1A,  CJK COMPATIBILITY IDEOGRAPH-FA1A
        '64027' => '8583'             , # G+8583  U+FA1B  uniFA1B,  CJK COMPATIBILITY IDEOGRAPH-FA1B
        '64028' => '8587'             , # G+8587  U+FA1C  uniFA1C,  CJK COMPATIBILITY IDEOGRAPH-FA1C
        '64029' => '8590'             , # G+8590  U+FA1D  uniFA1D,  CJK COMPATIBILITY IDEOGRAPH-FA1D
        '64030' => '8599'             , # G+8599  U+FA1E  uniFA1E,  CJK COMPATIBILITY IDEOGRAPH-FA1E
        '64031' => '8610'             , # G+8610  U+FA1F  uniFA1F,  CJK COMPATIBILITY IDEOGRAPH-FA1F
        '64032' => '8612'             , # G+8612  U+FA20  uniFA20,  CJK COMPATIBILITY IDEOGRAPH-FA20
        '64033' => '8613'             , # G+8613  U+FA21  uniFA21,  CJK COMPATIBILITY IDEOGRAPH-FA21
        '64034' => '8622'             , # G+8622  U+FA22  uniFA22,  CJK COMPATIBILITY IDEOGRAPH-FA22
        '64035' => '8630'             , # G+8630  U+FA23  uniFA23,  CJK COMPATIBILITY IDEOGRAPH-FA23
        '64036' => '18760'            , # G+18760  U+FA24  uniFA24,  CJK COMPATIBILITY IDEOGRAPH-FA24
        '64037' => '8633'             , # G+8633  U+FA25  uniFA25,  CJK COMPATIBILITY IDEOGRAPH-FA25
        '64038' => '8636'             , # G+8636  U+FA26  uniFA26,  CJK COMPATIBILITY IDEOGRAPH-FA26
        '64039' => '8664'             , # G+8664  U+FA27  uniFA27,  CJK COMPATIBILITY IDEOGRAPH-FA27
        '64040' => '8671'             , # G+8671  U+FA28  uniFA28,  CJK COMPATIBILITY IDEOGRAPH-FA28
        '64041' => '8687'             , # G+8687  U+FA29  uniFA29,  CJK COMPATIBILITY IDEOGRAPH-FA29
        '64042' => '8699'             , # G+8699  U+FA2A  uniFA2A,  CJK COMPATIBILITY IDEOGRAPH-FA2A
        '64043' => '8700'             , # G+8700  U+FA2B  uniFA2B,  CJK COMPATIBILITY IDEOGRAPH-FA2B
        '64044' => '8702'             , # G+8702  U+FA2C  uniFA2C,  CJK COMPATIBILITY IDEOGRAPH-FA2C
        '64045' => '8715'             , # G+8715  U+FA2D  uniFA2D,  CJK COMPATIBILITY IDEOGRAPH-FA2D
#        '64046' => '0'                , # G+0  U+FA2E  uniFA2E,  
#        '64047' => '0'                , # G+0  U+FA2F  uniFA2F,  
        '64048' => '13382'            , # G+13382  U+FA30  uniFA30,  CJK COMPATIBILITY IDEOGRAPH-FA30
        '64049' => '13360'            , # G+13360  U+FA31  uniFA31,  CJK COMPATIBILITY IDEOGRAPH-FA31
        '64050' => '13389'            , # G+13389  U+FA32  uniFA32,  CJK COMPATIBILITY IDEOGRAPH-FA32
        '64051' => '13385'            , # G+13385  U+FA33  uniFA33,  CJK COMPATIBILITY IDEOGRAPH-FA33
        '64052' => '13338'            , # G+13338  U+FA34  uniFA34,  CJK COMPATIBILITY IDEOGRAPH-FA34
        '64053' => '13378'            , # G+13378  U+FA35  uniFA35,  CJK COMPATIBILITY IDEOGRAPH-FA35
        '64054' => '7651'             , # G+7651  U+FA36  uniFA36,  CJK COMPATIBILITY IDEOGRAPH-FA36
        '64055' => '13366'            , # G+13366  U+FA37  uniFA37,  CJK COMPATIBILITY IDEOGRAPH-FA37
        '64056' => '13333'            , # G+13333  U+FA38  uniFA38,  CJK COMPATIBILITY IDEOGRAPH-FA38
        '64057' => '13384'            , # G+13384  U+FA39  uniFA39,  CJK COMPATIBILITY IDEOGRAPH-FA39
        '64058' => '13387'            , # G+13387  U+FA3A  uniFA3A,  CJK COMPATIBILITY IDEOGRAPH-FA3A
        '64059' => '13361'            , # G+13361  U+FA3B  uniFA3B,  CJK COMPATIBILITY IDEOGRAPH-FA3B
        '64060' => '16837'            , # G+16837  U+FA3C  uniFA3C,  CJK COMPATIBILITY IDEOGRAPH-FA3C
        '64061' => '13326'            , # G+13326  U+FA3D  uniFA3D,  CJK COMPATIBILITY IDEOGRAPH-FA3D
        '64062' => '13328'            , # G+13328  U+FA3E  uniFA3E,  CJK COMPATIBILITY IDEOGRAPH-FA3E
        '64063' => '13363'            , # G+13363  U+FA3F  uniFA3F,  CJK COMPATIBILITY IDEOGRAPH-FA3F
        '64064' => '13369'            , # G+13369  U+FA40  uniFA40,  CJK COMPATIBILITY IDEOGRAPH-FA40
        '64065' => '13381'            , # G+13381  U+FA41  uniFA41,  CJK COMPATIBILITY IDEOGRAPH-FA41
        '64066' => '13334'            , # G+13334  U+FA42  uniFA42,  CJK COMPATIBILITY IDEOGRAPH-FA42
        '64067' => '13352'            , # G+13352  U+FA43  uniFA43,  CJK COMPATIBILITY IDEOGRAPH-FA43
        '64068' => '13375'            , # G+13375  U+FA44  uniFA44,  CJK COMPATIBILITY IDEOGRAPH-FA44
        '64069' => '13327'            , # G+13327  U+FA45  uniFA45,  CJK COMPATIBILITY IDEOGRAPH-FA45
        '64070' => '7700'             , # G+7700  U+FA46  uniFA46,  CJK COMPATIBILITY IDEOGRAPH-FA46
        '64071' => '13332'            , # G+13332  U+FA47  uniFA47,  CJK COMPATIBILITY IDEOGRAPH-FA47
        '64072' => '13347'            , # G+13347  U+FA48  uniFA48,  CJK COMPATIBILITY IDEOGRAPH-FA48
        '64073' => '15398'            , # G+15398  U+FA49  uniFA49,  CJK COMPATIBILITY IDEOGRAPH-FA49
        '64074' => '7732'             , # G+7732  U+FA4A  uniFA4A,  CJK COMPATIBILITY IDEOGRAPH-FA4A
        '64075' => '13379'            , # G+13379  U+FA4B  uniFA4B,  CJK COMPATIBILITY IDEOGRAPH-FA4B
        '64076' => '13348'            , # G+13348  U+FA4C  uniFA4C,  CJK COMPATIBILITY IDEOGRAPH-FA4C
        '64077' => '13345'            , # G+13345  U+FA4D  uniFA4D,  CJK COMPATIBILITY IDEOGRAPH-FA4D
        '64078' => '13335'            , # G+13335  U+FA4E  uniFA4E,  CJK COMPATIBILITY IDEOGRAPH-FA4E
        '64079' => '13391'            , # G+13391  U+FA4F  uniFA4F,  CJK COMPATIBILITY IDEOGRAPH-FA4F
        '64080' => '13359'            , # G+13359  U+FA50  uniFA50,  CJK COMPATIBILITY IDEOGRAPH-FA50
        '64081' => '13351'            , # G+13351  U+FA51  uniFA51,  CJK COMPATIBILITY IDEOGRAPH-FA51
        '64082' => '13325'            , # G+13325  U+FA52  uniFA52,  CJK COMPATIBILITY IDEOGRAPH-FA52
        '64083' => '13371'            , # G+13371  U+FA53  uniFA53,  CJK COMPATIBILITY IDEOGRAPH-FA53
        '64084' => '13343'            , # G+13343  U+FA54  uniFA54,  CJK COMPATIBILITY IDEOGRAPH-FA54
        '64085' => '13373'            , # G+13373  U+FA55  uniFA55,  CJK COMPATIBILITY IDEOGRAPH-FA55
        '64086' => '13358'            , # G+13358  U+FA56  uniFA56,  CJK COMPATIBILITY IDEOGRAPH-FA56
        '64087' => '13399'            , # G+13399  U+FA57  uniFA57,  CJK COMPATIBILITY IDEOGRAPH-FA57
        '64088' => '18366'            , # G+18366  U+FA58  uniFA58,  CJK COMPATIBILITY IDEOGRAPH-FA58
        '64089' => '13376'            , # G+13376  U+FA59  uniFA59,  CJK COMPATIBILITY IDEOGRAPH-FA59
        '64090' => '13353'            , # G+13353  U+FA5A  uniFA5A,  CJK COMPATIBILITY IDEOGRAPH-FA5A
        '64091' => '13349'            , # G+13349  U+FA5B  uniFA5B,  CJK COMPATIBILITY IDEOGRAPH-FA5B
        '64092' => '13350'            , # G+13350  U+FA5C  uniFA5C,  CJK COMPATIBILITY IDEOGRAPH-FA5C
        '64093' => '14199'            , # G+14199  U+FA5D  uniFA5D,  CJK COMPATIBILITY IDEOGRAPH-FA5D
        '64094' => '14198'            , # G+14198  U+FA5E  uniFA5E,  CJK COMPATIBILITY IDEOGRAPH-FA5E
        '64095' => '13367'            , # G+13367  U+FA5F  uniFA5F,  CJK COMPATIBILITY IDEOGRAPH-FA5F
        '64096' => '13331'            , # G+13331  U+FA60  uniFA60,  CJK COMPATIBILITY IDEOGRAPH-FA60
        '64097' => '13346'            , # G+13346  U+FA61  uniFA61,  CJK COMPATIBILITY IDEOGRAPH-FA61
        '64098' => '13321'            , # G+13321  U+FA62  uniFA62,  CJK COMPATIBILITY IDEOGRAPH-FA62
        '64099' => '13339'            , # G+13339  U+FA63  uniFA63,  CJK COMPATIBILITY IDEOGRAPH-FA63
        '64100' => '13380'            , # G+13380  U+FA64  uniFA64,  CJK COMPATIBILITY IDEOGRAPH-FA64
        '64101' => '13364'            , # G+13364  U+FA65  uniFA65,  CJK COMPATIBILITY IDEOGRAPH-FA65
        '64102' => '15403'            , # G+15403  U+FA66  uniFA66,  CJK COMPATIBILITY IDEOGRAPH-FA66
        '64103' => '13320'            , # G+13320  U+FA67  uniFA67,  CJK COMPATIBILITY IDEOGRAPH-FA67
        '64104' => '13374'            , # G+13374  U+FA68  uniFA68,  CJK COMPATIBILITY IDEOGRAPH-FA68
        '64105' => '13337'            , # G+13337  U+FA69  uniFA69,  CJK COMPATIBILITY IDEOGRAPH-FA69
        '64106' => '7788'             , # G+7788  U+FA6A  uniFA6A,  CJK COMPATIBILITY IDEOGRAPH-FA6A
#        '64107' => '0'                , # G+0  U+FA6B  uniFA6B,  
#        '64108' => '0'                , # G+0  U+FA6C  uniFA6C,  
#        '64109' => '0'                , # G+0  U+FA6D  uniFA6D,  
#        '64110' => '0'                , # G+0  U+FA6E  uniFA6E,  
#        '64111' => '0'                , # G+0  U+FA6F  uniFA6F,  
#        '64112' => '0'                , # G+0  U+FA70  uniFA70,  
#        '64113' => '0'                , # G+0  U+FA71  uniFA71,  
#        '64114' => '0'                , # G+0  U+FA72  uniFA72,  
#        '64115' => '0'                , # G+0  U+FA73  uniFA73,  
#        '64116' => '0'                , # G+0  U+FA74  uniFA74,  
#        '64117' => '0'                , # G+0  U+FA75  uniFA75,  
#        '64118' => '0'                , # G+0  U+FA76  uniFA76,  
#        '64119' => '0'                , # G+0  U+FA77  uniFA77,  
#        '64120' => '0'                , # G+0  U+FA78  uniFA78,  
#        '64121' => '0'                , # G+0  U+FA79  uniFA79,  
#        '64122' => '0'                , # G+0  U+FA7A  uniFA7A,  
#        '64123' => '0'                , # G+0  U+FA7B  uniFA7B,  
#        '64124' => '0'                , # G+0  U+FA7C  uniFA7C,  
#        '64125' => '0'                , # G+0  U+FA7D  uniFA7D,  
#        '64126' => '0'                , # G+0  U+FA7E  uniFA7E,  
#        '64127' => '0'                , # G+0  U+FA7F  uniFA7F,  
#        '64128' => '0'                , # G+0  U+FA80  uniFA80,  
#        '64129' => '0'                , # G+0  U+FA81  uniFA81,  
#        '64130' => '0'                , # G+0  U+FA82  uniFA82,  
#        '64131' => '0'                , # G+0  U+FA83  uniFA83,  
#        '64132' => '0'                , # G+0  U+FA84  uniFA84,  
#        '64133' => '0'                , # G+0  U+FA85  uniFA85,  
#        '64134' => '0'                , # G+0  U+FA86  uniFA86,  
#        '64135' => '0'                , # G+0  U+FA87  uniFA87,  
#        '64136' => '0'                , # G+0  U+FA88  uniFA88,  
#        '64137' => '0'                , # G+0  U+FA89  uniFA89,  
#        '64138' => '0'                , # G+0  U+FA8A  uniFA8A,  
#        '64139' => '0'                , # G+0  U+FA8B  uniFA8B,  
#        '64140' => '0'                , # G+0  U+FA8C  uniFA8C,  
#        '64141' => '0'                , # G+0  U+FA8D  uniFA8D,  
#        '64142' => '0'                , # G+0  U+FA8E  uniFA8E,  
#        '64143' => '0'                , # G+0  U+FA8F  uniFA8F,  
#        '64144' => '0'                , # G+0  U+FA90  uniFA90,  
#        '64145' => '0'                , # G+0  U+FA91  uniFA91,  
#        '64146' => '0'                , # G+0  U+FA92  uniFA92,  
#        '64147' => '0'                , # G+0  U+FA93  uniFA93,  
#        '64148' => '0'                , # G+0  U+FA94  uniFA94,  
#        '64149' => '0'                , # G+0  U+FA95  uniFA95,  
#        '64150' => '0'                , # G+0  U+FA96  uniFA96,  
#        '64151' => '0'                , # G+0  U+FA97  uniFA97,  
#        '64152' => '0'                , # G+0  U+FA98  uniFA98,  
#        '64153' => '0'                , # G+0  U+FA99  uniFA99,  
#        '64154' => '0'                , # G+0  U+FA9A  uniFA9A,  
#        '64155' => '0'                , # G+0  U+FA9B  uniFA9B,  
#        '64156' => '0'                , # G+0  U+FA9C  uniFA9C,  
#        '64157' => '0'                , # G+0  U+FA9D  uniFA9D,  
#        '64158' => '0'                , # G+0  U+FA9E  uniFA9E,  
#        '64159' => '0'                , # G+0  U+FA9F  uniFA9F,  
#        '64160' => '0'                , # G+0  U+FAA0  uniFAA0,  
#        '64161' => '0'                , # G+0  U+FAA1  uniFAA1,  
#        '64162' => '0'                , # G+0  U+FAA2  uniFAA2,  
#        '64163' => '0'                , # G+0  U+FAA3  uniFAA3,  
#        '64164' => '0'                , # G+0  U+FAA4  uniFAA4,  
#        '64165' => '0'                , # G+0  U+FAA5  uniFAA5,  
#        '64166' => '0'                , # G+0  U+FAA6  uniFAA6,  
#        '64167' => '0'                , # G+0  U+FAA7  uniFAA7,  
#        '64168' => '0'                , # G+0  U+FAA8  uniFAA8,  
#        '64169' => '0'                , # G+0  U+FAA9  uniFAA9,  
#        '64170' => '0'                , # G+0  U+FAAA  uniFAAA,  
#        '64171' => '0'                , # G+0  U+FAAB  uniFAAB,  
#        '64172' => '0'                , # G+0  U+FAAC  uniFAAC,  
#        '64173' => '0'                , # G+0  U+FAAD  uniFAAD,  
#        '64174' => '0'                , # G+0  U+FAAE  uniFAAE,  
#        '64175' => '0'                , # G+0  U+FAAF  uniFAAF,  
#        '64176' => '0'                , # G+0  U+FAB0  uniFAB0,  
#        '64177' => '0'                , # G+0  U+FAB1  uniFAB1,  
#        '64178' => '0'                , # G+0  U+FAB2  uniFAB2,  
#        '64179' => '0'                , # G+0  U+FAB3  uniFAB3,  
#        '64180' => '0'                , # G+0  U+FAB4  uniFAB4,  
#        '64181' => '0'                , # G+0  U+FAB5  uniFAB5,  
#        '64182' => '0'                , # G+0  U+FAB6  uniFAB6,  
#        '64183' => '0'                , # G+0  U+FAB7  uniFAB7,  
#        '64184' => '0'                , # G+0  U+FAB8  uniFAB8,  
#        '64185' => '0'                , # G+0  U+FAB9  uniFAB9,  
#        '64186' => '0'                , # G+0  U+FABA  uniFABA,  
#        '64187' => '0'                , # G+0  U+FABB  uniFABB,  
#        '64188' => '0'                , # G+0  U+FABC  uniFABC,  
#        '64189' => '0'                , # G+0  U+FABD  uniFABD,  
#        '64190' => '0'                , # G+0  U+FABE  uniFABE,  
#        '64191' => '0'                , # G+0  U+FABF  uniFABF,  
#        '64192' => '0'                , # G+0  U+FAC0  uniFAC0,  
#        '64193' => '0'                , # G+0  U+FAC1  uniFAC1,  
#        '64194' => '0'                , # G+0  U+FAC2  uniFAC2,  
#        '64195' => '0'                , # G+0  U+FAC3  uniFAC3,  
#        '64196' => '0'                , # G+0  U+FAC4  uniFAC4,  
#        '64197' => '0'                , # G+0  U+FAC5  uniFAC5,  
#        '64198' => '0'                , # G+0  U+FAC6  uniFAC6,  
#        '64199' => '0'                , # G+0  U+FAC7  uniFAC7,  
#        '64200' => '0'                , # G+0  U+FAC8  uniFAC8,  
#        '64201' => '0'                , # G+0  U+FAC9  uniFAC9,  
#        '64202' => '0'                , # G+0  U+FACA  uniFACA,  
#        '64203' => '0'                , # G+0  U+FACB  uniFACB,  
#        '64204' => '0'                , # G+0  U+FACC  uniFACC,  
#        '64205' => '0'                , # G+0  U+FACD  uniFACD,  
#        '64206' => '0'                , # G+0  U+FACE  uniFACE,  
#        '64207' => '0'                , # G+0  U+FACF  uniFACF,  
#        '64208' => '0'                , # G+0  U+FAD0  uniFAD0,  
#        '64209' => '0'                , # G+0  U+FAD1  uniFAD1,  
#        '64210' => '0'                , # G+0  U+FAD2  uniFAD2,  
#        '64211' => '0'                , # G+0  U+FAD3  uniFAD3,  
#        '64212' => '0'                , # G+0  U+FAD4  uniFAD4,  
#        '64213' => '0'                , # G+0  U+FAD5  uniFAD5,  
#        '64214' => '0'                , # G+0  U+FAD6  uniFAD6,  
#        '64215' => '0'                , # G+0  U+FAD7  uniFAD7,  
#        '64216' => '0'                , # G+0  U+FAD8  uniFAD8,  
#        '64217' => '0'                , # G+0  U+FAD9  uniFAD9,  
#        '64218' => '0'                , # G+0  U+FADA  uniFADA,  
#        '64219' => '0'                , # G+0  U+FADB  uniFADB,  
#        '64220' => '0'                , # G+0  U+FADC  uniFADC,  
#        '64221' => '0'                , # G+0  U+FADD  uniFADD,  
#        '64222' => '0'                , # G+0  U+FADE  uniFADE,  
#        '64223' => '0'                , # G+0  U+FADF  uniFADF,  
#        '64224' => '0'                , # G+0  U+FAE0  uniFAE0,  
#        '64225' => '0'                , # G+0  U+FAE1  uniFAE1,  
#        '64226' => '0'                , # G+0  U+FAE2  uniFAE2,  
#        '64227' => '0'                , # G+0  U+FAE3  uniFAE3,  
#        '64228' => '0'                , # G+0  U+FAE4  uniFAE4,  
#        '64229' => '0'                , # G+0  U+FAE5  uniFAE5,  
#        '64230' => '0'                , # G+0  U+FAE6  uniFAE6,  
#        '64231' => '0'                , # G+0  U+FAE7  uniFAE7,  
#        '64232' => '0'                , # G+0  U+FAE8  uniFAE8,  
#        '64233' => '0'                , # G+0  U+FAE9  uniFAE9,  
#        '64234' => '0'                , # G+0  U+FAEA  uniFAEA,  
#        '64235' => '0'                , # G+0  U+FAEB  uniFAEB,  
#        '64236' => '0'                , # G+0  U+FAEC  uniFAEC,  
#        '64237' => '0'                , # G+0  U+FAED  uniFAED,  
#        '64238' => '0'                , # G+0  U+FAEE  uniFAEE,  
#        '64239' => '0'                , # G+0  U+FAEF  uniFAEF,  
#        '64240' => '0'                , # G+0  U+FAF0  uniFAF0,  
#        '64241' => '0'                , # G+0  U+FAF1  uniFAF1,  
#        '64242' => '0'                , # G+0  U+FAF2  uniFAF2,  
#        '64243' => '0'                , # G+0  U+FAF3  uniFAF3,  
#        '64244' => '0'                , # G+0  U+FAF4  uniFAF4,  
#        '64245' => '0'                , # G+0  U+FAF5  uniFAF5,  
#        '64246' => '0'                , # G+0  U+FAF6  uniFAF6,  
#        '64247' => '0'                , # G+0  U+FAF7  uniFAF7,  
#        '64248' => '0'                , # G+0  U+FAF8  uniFAF8,  
#        '64249' => '0'                , # G+0  U+FAF9  uniFAF9,  
#        '64250' => '0'                , # G+0  U+FAFA  uniFAFA,  
#        '64251' => '0'                , # G+0  U+FAFB  uniFAFB,  
#        '64252' => '0'                , # G+0  U+FAFC  uniFAFC,  
#        '64253' => '0'                , # G+0  U+FAFD  uniFAFD,  
#        '64254' => '0'                , # G+0  U+FAFE  uniFAFE,  
#        '64255' => '0'                , # G+0  U+FAFF  uniFAFF,  
        '64256' => '9358'             , # G+9358  U+FB00  ff,  LATIN SMALL LIGATURE FF
        '64257' => '112'              , # G+112  U+FB01  fi,  LATIN SMALL LIGATURE FI
        '64258' => '113'              , # G+113  U+FB02  fl,  LATIN SMALL LIGATURE FL
        '64259' => '9359'             , # G+9359  U+FB03  ffi,  LATIN SMALL LIGATURE FFI
        '64260' => '9360'             , # G+9360  U+FB04  ffl,  LATIN SMALL LIGATURE FFL
#        '64261' => '0'                , # G+0  U+FB05  uniFB05,  LATIN SMALL LIGATURE LONG S T
#        '64262' => '0'                , # G+0  U+FB06  uniFB06,  LATIN SMALL LIGATURE ST
#        '64263' => '0'                , # G+0  U+FB07  uniFB07,  
#        '64264' => '0'                , # G+0  U+FB08  uniFB08,  
#        '64265' => '0'                , # G+0  U+FB09  uniFB09,  
#        '64266' => '0'                , # G+0  U+FB0A  uniFB0A,  
#        '64267' => '0'                , # G+0  U+FB0B  uniFB0B,  
#        '64268' => '0'                , # G+0  U+FB0C  uniFB0C,  
#        '64269' => '0'                , # G+0  U+FB0D  uniFB0D,  
#        '64270' => '0'                , # G+0  U+FB0E  uniFB0E,  
#        '64271' => '0'                , # G+0  U+FB0F  uniFB0F,  
#        '65040' => '0'                , # G+0  U+FE10  uniFE10,  
#        '65041' => '0'                , # G+0  U+FE11  uniFE11,  
#        '65042' => '0'                , # G+0  U+FE12  uniFE12,  
#        '65043' => '0'                , # G+0  U+FE13  uniFE13,  
#        '65044' => '0'                , # G+0  U+FE14  uniFE14,  
#        '65045' => '0'                , # G+0  U+FE15  uniFE15,  
#        '65046' => '0'                , # G+0  U+FE16  uniFE16,  
#        '65047' => '0'                , # G+0  U+FE17  uniFE17,  
#        '65048' => '0'                , # G+0  U+FE18  uniFE18,  
#        '65049' => '0'                , # G+0  U+FE19  uniFE19,  
#        '65050' => '0'                , # G+0  U+FE1A  uniFE1A,  
#        '65051' => '0'                , # G+0  U+FE1B  uniFE1B,  
#        '65052' => '0'                , # G+0  U+FE1C  uniFE1C,  
#        '65053' => '0'                , # G+0  U+FE1D  uniFE1D,  
#        '65054' => '0'                , # G+0  U+FE1E  uniFE1E,  
#        '65055' => '0'                , # G+0  U+FE1F  uniFE1F,  
#        '65056' => '0'                , # G+0  U+FE20  uniFE20,  COMBINING LIGATURE LEFT HALF
#        '65057' => '0'                , # G+0  U+FE21  uniFE21,  COMBINING LIGATURE RIGHT HALF
#        '65058' => '0'                , # G+0  U+FE22  uniFE22,  COMBINING DOUBLE TILDE LEFT HALF
#        '65059' => '0'                , # G+0  U+FE23  uniFE23,  COMBINING DOUBLE TILDE RIGHT HALF
#        '65060' => '0'                , # G+0  U+FE24  uniFE24,  
#        '65061' => '0'                , # G+0  U+FE25  uniFE25,  
#        '65062' => '0'                , # G+0  U+FE26  uniFE26,  
#        '65063' => '0'                , # G+0  U+FE27  uniFE27,  
#        '65064' => '0'                , # G+0  U+FE28  uniFE28,  
#        '65065' => '0'                , # G+0  U+FE29  uniFE29,  
#        '65066' => '0'                , # G+0  U+FE2A  uniFE2A,  
#        '65067' => '0'                , # G+0  U+FE2B  uniFE2B,  
#        '65068' => '0'                , # G+0  U+FE2C  uniFE2C,  
#        '65069' => '0'                , # G+0  U+FE2D  uniFE2D,  
#        '65070' => '0'                , # G+0  U+FE2E  uniFE2E,  
#        '65071' => '0'                , # G+0  U+FE2F  uniFE2F,  
        '65072' => '7898'             , # G+7898  U+FE30  uniFE30,  PRESENTATION FORM FOR VERTICAL TWO DOT LEADER
        '65073' => '7892'             , # G+7892  U+FE31  uniFE31,  PRESENTATION FORM FOR VERTICAL EM DASH
        '65074' => '7893'             , # G+7893  U+FE32  uniFE32,  PRESENTATION FORM FOR VERTICAL EN DASH
        '65075' => '7890'             , # G+7890  U+FE33  uniFE33,  PRESENTATION FORM FOR VERTICAL LOW LINE
#        '65076' => '0'                , # G+0  U+FE34  uniFE34,  PRESENTATION FORM FOR VERTICAL WAVY LOW LINE
        '65077' => '7899'             , # G+7899  U+FE35  uniFE35,  PRESENTATION FORM FOR VERTICAL LEFT PARENTHESIS
        '65078' => '7900'             , # G+7900  U+FE36  uniFE36,  PRESENTATION FORM FOR VERTICAL RIGHT PARENTHESIS
        '65079' => '7905'             , # G+7905  U+FE37  uniFE37,  PRESENTATION FORM FOR VERTICAL LEFT CURLY BRACKET
        '65080' => '7906'             , # G+7906  U+FE38  uniFE38,  PRESENTATION FORM FOR VERTICAL RIGHT CURLY BRACKET
        '65081' => '7901'             , # G+7901  U+FE39  uniFE39,  PRESENTATION FORM FOR VERTICAL LEFT TORTOISE SHELL BRACKET
        '65082' => '7902'             , # G+7902  U+FE3A  uniFE3A,  PRESENTATION FORM FOR VERTICAL RIGHT TORTOISE SHELL BRACKET
        '65083' => '7915'             , # G+7915  U+FE3B  uniFE3B,  PRESENTATION FORM FOR VERTICAL LEFT BLACK LENTICULAR BRACKET
        '65084' => '7916'             , # G+7916  U+FE3C  uniFE3C,  PRESENTATION FORM FOR VERTICAL RIGHT BLACK LENTICULAR BRACKET
        '65085' => '7909'             , # G+7909  U+FE3D  uniFE3D,  PRESENTATION FORM FOR VERTICAL LEFT DOUBLE ANGLE BRACKET
        '65086' => '7910'             , # G+7910  U+FE3E  uniFE3E,  PRESENTATION FORM FOR VERTICAL RIGHT DOUBLE ANGLE BRACKET
        '65087' => '7907'             , # G+7907  U+FE3F  uniFE3F,  PRESENTATION FORM FOR VERTICAL LEFT ANGLE BRACKET
        '65088' => '7908'             , # G+7908  U+FE40  uniFE40,  PRESENTATION FORM FOR VERTICAL RIGHT ANGLE BRACKET
        '65089' => '7911'             , # G+7911  U+FE41  uniFE41,  PRESENTATION FORM FOR VERTICAL LEFT CORNER BRACKET
        '65090' => '7912'             , # G+7912  U+FE42  uniFE42,  PRESENTATION FORM FOR VERTICAL RIGHT CORNER BRACKET
        '65091' => '7913'             , # G+7913  U+FE43  uniFE43,  PRESENTATION FORM FOR VERTICAL LEFT WHITE CORNER BRACKET
        '65092' => '7914'             , # G+7914  U+FE44  uniFE44,  PRESENTATION FORM FOR VERTICAL RIGHT WHITE CORNER BRACKET
        '65093' => '12639'            , # G+12639  U+FE45  uniFE45,  SESAME DOT
        '65094' => '12640'            , # G+12640  U+FE46  uniFE46,  WHITE SESAME DOT
        '65095' => '7903'             , # G+7903  U+FE47  uniFE47,  
        '65096' => '7904'             , # G+7904  U+FE48  uniFE48,  
#        '65280' => '0'                , # G+0  U+FF00  uniFF00,  
        '65281' => '642'              , # G+642  U+FF01  uniFF01,  FULLWIDTH EXCLAMATION MARK
        '65282' => '8007'             , # G+8007  U+FF02  uniFF02,  FULLWIDTH QUOTATION MARK
        '65283' => '716'              , # G+716  U+FF03  uniFF03,  FULLWIDTH NUMBER SIGN
        '65284' => '712'              , # G+712  U+FF04  uniFF04,  FULLWIDTH DOLLAR SIGN
        '65285' => '715'              , # G+715  U+FF05  uniFF05,  FULLWIDTH PERCENT SIGN
        '65286' => '717'              , # G+717  U+FF06  uniFF06,  FULLWIDTH AMPERSAND
        '65287' => '8006'             , # G+8006  U+FF07  uniFF07,  FULLWIDTH APOSTROPHE
        '65288' => '674'              , # G+674  U+FF08  uniFF08,  FULLWIDTH LEFT PARENTHESIS
        '65289' => '675'              , # G+675  U+FF09  uniFF09,  FULLWIDTH RIGHT PARENTHESIS
        '65290' => '718'              , # G+718  U+FF0A  uniFF0A,  FULLWIDTH ASTERISK
        '65291' => '692'              , # G+692  U+FF0B  uniFF0B,  FULLWIDTH PLUS SIGN
        '65292' => '636'              , # G+636  U+FF0C  uniFF0C,  FULLWIDTH COMMA
        '65293' => '693'              , # G+693  U+FF0D  uniFF0D,  FULLWIDTH HYPHEN-MINUS
        '65294' => '637'              , # G+637  U+FF0E  uniFF0E,  FULLWIDTH FULL STOP
        '65295' => '663'              , # G+663  U+FF0F  uniFF0F,  FULLWIDTH SOLIDUS
        '65296' => '780'              , # G+780  U+FF10  uniFF10,  FULLWIDTH DIGIT ZERO
        '65297' => '781'              , # G+781  U+FF11  uniFF11,  FULLWIDTH DIGIT ONE
        '65298' => '782'              , # G+782  U+FF12  uniFF12,  FULLWIDTH DIGIT TWO
        '65299' => '783'              , # G+783  U+FF13  uniFF13,  FULLWIDTH DIGIT THREE
        '65300' => '784'              , # G+784  U+FF14  uniFF14,  FULLWIDTH DIGIT FOUR
        '65301' => '785'              , # G+785  U+FF15  uniFF15,  FULLWIDTH DIGIT FIVE
        '65302' => '786'              , # G+786  U+FF16  uniFF16,  FULLWIDTH DIGIT SIX
        '65303' => '787'              , # G+787  U+FF17  uniFF17,  FULLWIDTH DIGIT SEVEN
        '65304' => '788'              , # G+788  U+FF18  uniFF18,  FULLWIDTH DIGIT EIGHT
        '65305' => '789'              , # G+789  U+FF19  uniFF19,  FULLWIDTH DIGIT NINE
        '65306' => '639'              , # G+639  U+FF1A  uniFF1A,  FULLWIDTH COLON
        '65307' => '640'              , # G+640  U+FF1B  uniFF1B,  FULLWIDTH SEMICOLON
        '65308' => '699'              , # G+699  U+FF1C  uniFF1C,  FULLWIDTH LESS-THAN SIGN
        '65309' => '697'              , # G+697  U+FF1D  uniFF1D,  FULLWIDTH EQUALS SIGN
        '65310' => '700'              , # G+700  U+FF1E  uniFF1E,  FULLWIDTH GREATER-THAN SIGN
        '65311' => '641'              , # G+641  U+FF1F  uniFF1F,  FULLWIDTH QUESTION MARK
        '65312' => '719'              , # G+719  U+FF20  uniFF20,  FULLWIDTH COMMERCIAL AT
        '65313' => '790'              , # G+790  U+FF21  uniFF21,  FULLWIDTH LATIN CAPITAL LETTER A
        '65314' => '791'              , # G+791  U+FF22  uniFF22,  FULLWIDTH LATIN CAPITAL LETTER B
        '65315' => '792'              , # G+792  U+FF23  uniFF23,  FULLWIDTH LATIN CAPITAL LETTER C
        '65316' => '793'              , # G+793  U+FF24  uniFF24,  FULLWIDTH LATIN CAPITAL LETTER D
        '65317' => '794'              , # G+794  U+FF25  uniFF25,  FULLWIDTH LATIN CAPITAL LETTER E
        '65318' => '795'              , # G+795  U+FF26  uniFF26,  FULLWIDTH LATIN CAPITAL LETTER F
        '65319' => '796'              , # G+796  U+FF27  uniFF27,  FULLWIDTH LATIN CAPITAL LETTER G
        '65320' => '797'              , # G+797  U+FF28  uniFF28,  FULLWIDTH LATIN CAPITAL LETTER H
        '65321' => '798'              , # G+798  U+FF29  uniFF29,  FULLWIDTH LATIN CAPITAL LETTER I
        '65322' => '799'              , # G+799  U+FF2A  uniFF2A,  FULLWIDTH LATIN CAPITAL LETTER J
        '65323' => '800'              , # G+800  U+FF2B  uniFF2B,  FULLWIDTH LATIN CAPITAL LETTER K
        '65324' => '801'              , # G+801  U+FF2C  uniFF2C,  FULLWIDTH LATIN CAPITAL LETTER L
        '65325' => '802'              , # G+802  U+FF2D  uniFF2D,  FULLWIDTH LATIN CAPITAL LETTER M
        '65326' => '803'              , # G+803  U+FF2E  uniFF2E,  FULLWIDTH LATIN CAPITAL LETTER N
        '65327' => '804'              , # G+804  U+FF2F  uniFF2F,  FULLWIDTH LATIN CAPITAL LETTER O
        '65328' => '805'              , # G+805  U+FF30  uniFF30,  FULLWIDTH LATIN CAPITAL LETTER P
        '65329' => '806'              , # G+806  U+FF31  uniFF31,  FULLWIDTH LATIN CAPITAL LETTER Q
        '65330' => '807'              , # G+807  U+FF32  uniFF32,  FULLWIDTH LATIN CAPITAL LETTER R
        '65331' => '808'              , # G+808  U+FF33  uniFF33,  FULLWIDTH LATIN CAPITAL LETTER S
        '65332' => '809'              , # G+809  U+FF34  uniFF34,  FULLWIDTH LATIN CAPITAL LETTER T
        '65333' => '810'              , # G+810  U+FF35  uniFF35,  FULLWIDTH LATIN CAPITAL LETTER U
        '65334' => '811'              , # G+811  U+FF36  uniFF36,  FULLWIDTH LATIN CAPITAL LETTER V
        '65335' => '812'              , # G+812  U+FF37  uniFF37,  FULLWIDTH LATIN CAPITAL LETTER W
        '65336' => '813'              , # G+813  U+FF38  uniFF38,  FULLWIDTH LATIN CAPITAL LETTER X
        '65337' => '814'              , # G+814  U+FF39  uniFF39,  FULLWIDTH LATIN CAPITAL LETTER Y
        '65338' => '815'              , # G+815  U+FF3A  uniFF3A,  FULLWIDTH LATIN CAPITAL LETTER Z
        '65339' => '678'              , # G+678  U+FF3B  uniFF3B,  FULLWIDTH LEFT SQUARE BRACKET
        '65340' => '664'              , # G+664  U+FF3C  uniFF3C,  FULLWIDTH REVERSE SOLIDUS
        '65341' => '679'              , # G+679  U+FF3D  uniFF3D,  FULLWIDTH RIGHT SQUARE BRACKET
        '65342' => '648'              , # G+648  U+FF3E  uniFF3E,  FULLWIDTH CIRCUMFLEX ACCENT
        '65343' => '650'              , # G+650  U+FF3F  uniFF3F,  FULLWIDTH LOW LINE
        '65344' => '646'              , # G+646  U+FF40  uniFF40,  FULLWIDTH GRAVE ACCENT
        '65345' => '816'              , # G+816  U+FF41  uniFF41,  FULLWIDTH LATIN SMALL LETTER A
        '65346' => '817'              , # G+817  U+FF42  uniFF42,  FULLWIDTH LATIN SMALL LETTER B
        '65347' => '818'              , # G+818  U+FF43  uniFF43,  FULLWIDTH LATIN SMALL LETTER C
        '65348' => '819'              , # G+819  U+FF44  uniFF44,  FULLWIDTH LATIN SMALL LETTER D
        '65349' => '820'              , # G+820  U+FF45  uniFF45,  FULLWIDTH LATIN SMALL LETTER E
        '65350' => '821'              , # G+821  U+FF46  uniFF46,  FULLWIDTH LATIN SMALL LETTER F
        '65351' => '822'              , # G+822  U+FF47  uniFF47,  FULLWIDTH LATIN SMALL LETTER G
        '65352' => '823'              , # G+823  U+FF48  uniFF48,  FULLWIDTH LATIN SMALL LETTER H
        '65353' => '824'              , # G+824  U+FF49  uniFF49,  FULLWIDTH LATIN SMALL LETTER I
        '65354' => '825'              , # G+825  U+FF4A  uniFF4A,  FULLWIDTH LATIN SMALL LETTER J
        '65355' => '826'              , # G+826  U+FF4B  uniFF4B,  FULLWIDTH LATIN SMALL LETTER K
        '65356' => '827'              , # G+827  U+FF4C  uniFF4C,  FULLWIDTH LATIN SMALL LETTER L
        '65357' => '828'              , # G+828  U+FF4D  uniFF4D,  FULLWIDTH LATIN SMALL LETTER M
        '65358' => '829'              , # G+829  U+FF4E  uniFF4E,  FULLWIDTH LATIN SMALL LETTER N
        '65359' => '830'              , # G+830  U+FF4F  uniFF4F,  FULLWIDTH LATIN SMALL LETTER O
        '65360' => '831'              , # G+831  U+FF50  uniFF50,  FULLWIDTH LATIN SMALL LETTER P
        '65361' => '832'              , # G+832  U+FF51  uniFF51,  FULLWIDTH LATIN SMALL LETTER Q
        '65362' => '833'              , # G+833  U+FF52  uniFF52,  FULLWIDTH LATIN SMALL LETTER R
        '65363' => '834'              , # G+834  U+FF53  uniFF53,  FULLWIDTH LATIN SMALL LETTER S
        '65364' => '835'              , # G+835  U+FF54  uniFF54,  FULLWIDTH LATIN SMALL LETTER T
        '65365' => '836'              , # G+836  U+FF55  uniFF55,  FULLWIDTH LATIN SMALL LETTER U
        '65366' => '837'              , # G+837  U+FF56  uniFF56,  FULLWIDTH LATIN SMALL LETTER V
        '65367' => '838'              , # G+838  U+FF57  uniFF57,  FULLWIDTH LATIN SMALL LETTER W
        '65368' => '839'              , # G+839  U+FF58  uniFF58,  FULLWIDTH LATIN SMALL LETTER X
        '65369' => '840'              , # G+840  U+FF59  uniFF59,  FULLWIDTH LATIN SMALL LETTER Y
        '65370' => '841'              , # G+841  U+FF5A  uniFF5A,  FULLWIDTH LATIN SMALL LETTER Z
        '65371' => '680'              , # G+680  U+FF5B  uniFF5B,  FULLWIDTH LEFT CURLY BRACKET
        '65372' => '667'              , # G+667  U+FF5C  uniFF5C,  FULLWIDTH VERTICAL LINE
        '65373' => '681'              , # G+681  U+FF5D  uniFF5D,  FULLWIDTH RIGHT CURLY BRACKET
        '65374' => '665'              , # G+665  U+FF5E  uniFF5E,  FULLWIDTH TILDE
        '65375' => '12131'            , # G+12131  U+FF5F  uniFF5F,  FULLWIDTH LEFT WHITE PARENTHESIS
        '65376' => '12132'            , # G+12132  U+FF60  uniFF60,  FULLWIDTH RIGHT WHITE PARENTHESIS
        '65377' => '327'              , # G+327  U+FF61  uniFF61,  HALFWIDTH IDEOGRAPHIC FULL STOP
        '65378' => '328'              , # G+328  U+FF62  uniFF62,  HALFWIDTH LEFT CORNER BRACKET
        '65379' => '329'              , # G+329  U+FF63  uniFF63,  HALFWIDTH RIGHT CORNER BRACKET
        '65380' => '330'              , # G+330  U+FF64  uniFF64,  HALFWIDTH IDEOGRAPHIC COMMA
        '65381' => '331'              , # G+331  U+FF65  uniFF65,  HALFWIDTH KATAKANA MIDDLE DOT
        '65382' => '332'              , # G+332  U+FF66  uniFF66,  HALFWIDTH KATAKANA LETTER WO
        '65383' => '333'              , # G+333  U+FF67  uniFF67,  HALFWIDTH KATAKANA LETTER SMALL A
        '65384' => '334'              , # G+334  U+FF68  uniFF68,  HALFWIDTH KATAKANA LETTER SMALL I
        '65385' => '335'              , # G+335  U+FF69  uniFF69,  HALFWIDTH KATAKANA LETTER SMALL U
        '65386' => '336'              , # G+336  U+FF6A  uniFF6A,  HALFWIDTH KATAKANA LETTER SMALL E
        '65387' => '337'              , # G+337  U+FF6B  uniFF6B,  HALFWIDTH KATAKANA LETTER SMALL O
        '65388' => '338'              , # G+338  U+FF6C  uniFF6C,  HALFWIDTH KATAKANA LETTER SMALL YA
        '65389' => '339'              , # G+339  U+FF6D  uniFF6D,  HALFWIDTH KATAKANA LETTER SMALL YU
        '65390' => '340'              , # G+340  U+FF6E  uniFF6E,  HALFWIDTH KATAKANA LETTER SMALL YO
        '65391' => '341'              , # G+341  U+FF6F  uniFF6F,  HALFWIDTH KATAKANA LETTER SMALL TU
        '65392' => '342'              , # G+342  U+FF70  uniFF70,  HALFWIDTH KATAKANA-HIRAGANA PROLONGED SOUND MARK
        '65393' => '343'              , # G+343  U+FF71  uniFF71,  HALFWIDTH KATAKANA LETTER A
        '65394' => '344'              , # G+344  U+FF72  uniFF72,  HALFWIDTH KATAKANA LETTER I
        '65395' => '345'              , # G+345  U+FF73  uniFF73,  HALFWIDTH KATAKANA LETTER U
        '65396' => '346'              , # G+346  U+FF74  uniFF74,  HALFWIDTH KATAKANA LETTER E
        '65397' => '347'              , # G+347  U+FF75  uniFF75,  HALFWIDTH KATAKANA LETTER O
        '65398' => '348'              , # G+348  U+FF76  uniFF76,  HALFWIDTH KATAKANA LETTER KA
        '65399' => '349'              , # G+349  U+FF77  uniFF77,  HALFWIDTH KATAKANA LETTER KI
        '65400' => '350'              , # G+350  U+FF78  uniFF78,  HALFWIDTH KATAKANA LETTER KU
        '65401' => '351'              , # G+351  U+FF79  uniFF79,  HALFWIDTH KATAKANA LETTER KE
        '65402' => '352'              , # G+352  U+FF7A  uniFF7A,  HALFWIDTH KATAKANA LETTER KO
        '65403' => '353'              , # G+353  U+FF7B  uniFF7B,  HALFWIDTH KATAKANA LETTER SA
        '65404' => '354'              , # G+354  U+FF7C  uniFF7C,  HALFWIDTH KATAKANA LETTER SI
        '65405' => '355'              , # G+355  U+FF7D  uniFF7D,  HALFWIDTH KATAKANA LETTER SU
        '65406' => '356'              , # G+356  U+FF7E  uniFF7E,  HALFWIDTH KATAKANA LETTER SE
        '65407' => '357'              , # G+357  U+FF7F  uniFF7F,  HALFWIDTH KATAKANA LETTER SO
        '65408' => '358'              , # G+358  U+FF80  uniFF80,  HALFWIDTH KATAKANA LETTER TA
        '65409' => '359'              , # G+359  U+FF81  uniFF81,  HALFWIDTH KATAKANA LETTER TI
        '65410' => '360'              , # G+360  U+FF82  uniFF82,  HALFWIDTH KATAKANA LETTER TU
        '65411' => '361'              , # G+361  U+FF83  uniFF83,  HALFWIDTH KATAKANA LETTER TE
        '65412' => '362'              , # G+362  U+FF84  uniFF84,  HALFWIDTH KATAKANA LETTER TO
        '65413' => '363'              , # G+363  U+FF85  uniFF85,  HALFWIDTH KATAKANA LETTER NA
        '65414' => '364'              , # G+364  U+FF86  uniFF86,  HALFWIDTH KATAKANA LETTER NI
        '65415' => '365'              , # G+365  U+FF87  uniFF87,  HALFWIDTH KATAKANA LETTER NU
        '65416' => '366'              , # G+366  U+FF88  uniFF88,  HALFWIDTH KATAKANA LETTER NE
        '65417' => '367'              , # G+367  U+FF89  uniFF89,  HALFWIDTH KATAKANA LETTER NO
        '65418' => '368'              , # G+368  U+FF8A  uniFF8A,  HALFWIDTH KATAKANA LETTER HA
        '65419' => '369'              , # G+369  U+FF8B  uniFF8B,  HALFWIDTH KATAKANA LETTER HI
        '65420' => '370'              , # G+370  U+FF8C  uniFF8C,  HALFWIDTH KATAKANA LETTER HU
        '65421' => '371'              , # G+371  U+FF8D  uniFF8D,  HALFWIDTH KATAKANA LETTER HE
        '65422' => '372'              , # G+372  U+FF8E  uniFF8E,  HALFWIDTH KATAKANA LETTER HO
        '65423' => '373'              , # G+373  U+FF8F  uniFF8F,  HALFWIDTH KATAKANA LETTER MA
        '65424' => '374'              , # G+374  U+FF90  uniFF90,  HALFWIDTH KATAKANA LETTER MI
        '65425' => '375'              , # G+375  U+FF91  uniFF91,  HALFWIDTH KATAKANA LETTER MU
        '65426' => '376'              , # G+376  U+FF92  uniFF92,  HALFWIDTH KATAKANA LETTER ME
        '65427' => '377'              , # G+377  U+FF93  uniFF93,  HALFWIDTH KATAKANA LETTER MO
        '65428' => '378'              , # G+378  U+FF94  uniFF94,  HALFWIDTH KATAKANA LETTER YA
        '65429' => '379'              , # G+379  U+FF95  uniFF95,  HALFWIDTH KATAKANA LETTER YU
        '65430' => '380'              , # G+380  U+FF96  uniFF96,  HALFWIDTH KATAKANA LETTER YO
        '65431' => '381'              , # G+381  U+FF97  uniFF97,  HALFWIDTH KATAKANA LETTER RA
        '65432' => '382'              , # G+382  U+FF98  uniFF98,  HALFWIDTH KATAKANA LETTER RI
        '65433' => '383'              , # G+383  U+FF99  uniFF99,  HALFWIDTH KATAKANA LETTER RU
        '65434' => '384'              , # G+384  U+FF9A  uniFF9A,  HALFWIDTH KATAKANA LETTER RE
        '65435' => '385'              , # G+385  U+FF9B  uniFF9B,  HALFWIDTH KATAKANA LETTER RO
        '65436' => '386'              , # G+386  U+FF9C  uniFF9C,  HALFWIDTH KATAKANA LETTER WA
        '65437' => '387'              , # G+387  U+FF9D  uniFF9D,  HALFWIDTH KATAKANA LETTER N
        '65438' => '388'              , # G+388  U+FF9E  uniFF9E,  HALFWIDTH KATAKANA VOICED SOUND MARK
        '65439' => '389'              , # G+389  U+FF9F  uniFF9F,  HALFWIDTH KATAKANA SEMI-VOICED SOUND MARK
        '65504' => '713'              , # G+713  U+FFE0  uniFFE0,  FULLWIDTH CENT SIGN
        '65505' => '714'              , # G+714  U+FFE1  uniFFE1,  FULLWIDTH POUND SIGN
        '65506' => '751'              , # G+751  U+FFE2  uniFFE2,  FULLWIDTH NOT SIGN
        '65507' => '649'              , # G+649  U+FFE3  uniFFE3,  FULLWIDTH MACRON
        '65508' => '8005'             , # G+8005  U+FFE4  uniFFE4,  FULLWIDTH BROKEN BAR
        '65509' => '711'              , # G+711  U+FFE5  uniFFE5,  FULLWIDTH YEN SIGN
#        '65510' => '0'                , # G+0  U+FFE6  uniFFE6,  FULLWIDTH WON SIGN
#        '65511' => '0'                , # G+0  U+FFE7  uniFFE7,  
        '65512' => '323'              , # G+323  U+FFE8  uniFFE8,  HALFWIDTH FORMS LIGHT VERTICAL
        '65533' => '232'              , # G+232  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
    }
};

__END__

=head1 HISTORY

    $Log: japanese.pm,v $
    Revision 2.0  2005/11/16 02:16:09  areibens
    revision workaround for SF cvs import not to screw up CPAN

    Revision 1.2  2005/11/16 01:27:48  areibens
    genesis2

    Revision 1.1  2005/11/16 01:19:25  areibens
    genesis

    Revision 1.10  2005/03/14 22:01:11  fredo
    upd 2005

    Revision 1.9  2004/11/21 03:20:12  fredo
    fixed cidmap to adobe japan1 supl 6

    Revision 1.8  2004/10/24 20:31:24  fredo
    updated to Adobe-Japan1 rev 4

    Revision 1.7  2004/06/15 09:14:44  fredo
    removed cr+lf

    Revision 1.6  2004/06/07 19:44:38  fredo
    cleaned out cr+lf for lf

    Revision 1.5  2004/02/23 23:19:44  fredo
    fixed unicode mapping based on
    adobe's ucs2 specification with
    added vertical encoding

    Revision 1.4  2004/02/22 23:49:08  fredo
    fixed unicode mapping based on
    adobe's ucs2 specification

    Revision 1.3  2003/12/08 13:05:43  Administrator
    corrected to proper licencing statement

    Revision 1.2  2003/11/30 17:31:17  Administrator
    merged into default

    Revision 1.1.1.1.2.2  2003/11/30 16:56:45  Administrator
    merged into default

    Revision 1.1.1.1.2.1  2003/11/30 14:21:39  Administrator
    added CVS id/log


=cut